<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   assignfeedback_editpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'הוספה לרשימה מהירה';
$string['annotationcolour'] = 'צבע ההערה';
$string['black'] = 'שחור';
$string['blue'] = 'כחול';
$string['cannotopenpdf'] = 'לא ניתן לפתוח את קובץ ה PDF. הקובץ כנראה פגום או שאינו בתסדיר הנכון.';
$string['clear'] = 'ניקוי';
$string['colourpicker'] = 'בורר צבע';
$string['command'] = 'פקודה:';
$string['comment'] = 'הערות הסטודנטים';
$string['commentcolour'] = 'צבע הערה';
$string['commentcontextmenu'] = 'תפריט־הקשר להערה';
$string['couldnotsavepage'] = 'לא ניתן לשמור עמוד {$a}';
$string['currentstamp'] = 'חותמת';
$string['deleteannotation'] = 'מחיקת הערות';
$string['deletecomment'] = 'מחיקת הערה';
$string['deletefeedback'] = 'מחיקת משוב ה PDF';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'הורדת משוב PDF';
$string['draftchangessaved'] = 'טיוטת הערות נשמרה';
$string['drag'] = 'גרור';
$string['editpdf'] = 'הוספת הערות בודק להגשת PDF';
$string['editpdf_help'] = 'מייצר דף משוב מקוון שבתוכו הגשת הלומד כ PDF ולאחר עריכת המשוב היא תוצג לו כקובץ pdf חדש עם הערות הבודק';
$string['enabled'] = 'הוספת הערות בודק להגשת PDF';
$string['enabled_help'] = 'אם מאופשר, המדריך יוכל ליצור קבצי PDF מקוונים  של הערות בזמן בדיקות ההגשות. הדבר מאפשר למדריך להוסיף משוב ישירות על קובץ ה PDF המקורי של הלומד כלומר לסמן הערות, הדגשים, סימונים  ועוד. כאשר המדריך מסיים את עריכת המשוב הקובץ החדש של ההערות המקוונות נוצר מיד וזמין בלינק חדש. כל זאת ללא שום התקנת תוכנה במחשב.';
$string['errorgenerateimage'] = 'שגיאה ביצירת תמונה עם ghostscript, מידע לניפוי שגיאות: {$a}';
$string['errorpdfpage'] = 'אירעה שגיאה במהלך יצירת הדף.';
$string['filter'] = 'סינון הערות...';
$string['generatefeedback'] = 'צור קובץ משוב ב-PDF';
$string['generatingpdf'] = 'מייצר את קובץ ה-PDF';
$string['gotopage'] = 'צפיה בעמוד';
$string['green'] = 'ירוק';
$string['gsimage'] = 'תמונת בדידה של Ghostscript';
$string['highlight'] = 'הדגשה';
$string['jsrequired'] = 'יש לאפשר JavaScript עבור קובץ ה PDF המקוון. יש לאפשר JavaScript בדפדפן שהינך משתמש.';
$string['launcheditor'] = 'הצגת עורך מסמכי PDF...';
$string['line'] = 'קו';
$string['loadingeditor'] = 'טוען עורך מסמכי PDF...';
$string['navigatenext'] = 'עמוד הבא';
$string['navigateprevious'] = 'עמוד קודם';
$string['output'] = 'פלט:';
$string['oval'] = 'סימון מעגלי';
$string['pagenumber'] = 'עמוד {$a}';
$string['pagexofy'] = 'עמוד {$a->page} מתוך {$a->total}';
$string['pathtogspathdesc'] = 'שים לב שהוספת הערות ל-PDF דורש הגדרת נתיב ל-ghostscript ב-{$a}.';
$string['pathtounoconvpathdesc'] = 'לידיעתך, שימוש בהערות על קובץ PDF n מחייב לכלול את הנתיב  ההגדרה לunoconv ב- {$a}.';
$string['pen'] = 'עט';
$string['pluginname'] = 'הוספת הערות בודק להגשת PDF';
$string['preparesubmissionsforannotation'] = 'הכנת ההגשות עבור הערות מקוונות';
$string['rectangle'] = 'מרובע';
$string['red'] = 'אדום';
$string['result'] = 'תוצאה:';
$string['searchcomments'] = 'חיפוש הערות';
$string['select'] = 'בחירה';
$string['stamp'] = 'חותמת';
$string['stamppicker'] = 'בורר חותמות';
$string['stamps'] = 'חותמות';
$string['stampsdesc'] = 'חותמות צריכות להיות קבצי תמונה (גודל מומלץ 40x40). ניתן להשתמש בתמונות אלו בכלי החותמות בהערות לקובץ PDF.';
$string['test_doesnotexist'] = 'נתיב ghostscript  מצביע על קובץ לא קיים';
$string['test_empty'] = 'נתיב ghostscript  ריק - אנא הקלד נתיב נכון';
$string['testgs'] = 'בדוק נתיב Ghostscript';
$string['test_isdir'] = 'נתיב ghostscript  מצביע על תיקייה, אנא כלול את תוכנת ghostscript  בנתיב שאתה מגדיר';
$string['test_notestfile'] = 'חסר קובץ הבדיקה של PDF';
$string['test_notexecutable'] = 'נתיב ghostscript  מצביע על קובץ שאינו תוכנה';
$string['test_ok'] = 'נתיב ghostscript  נראה תקין - אנא בדוק אם אתם יכולים לראות את ההודעה בתמונה להלן';
$string['test_unoconv'] = 'בדוק נתיב unoconv';
$string['test_unoconvdoesnotexist'] = 'הנתיב unoconv אינו מצביע על התוכנית unoconv. בדוק את הגדרות הנתיב שלך.';
$string['test_unoconvdownload'] = 'הורד את קובץ הבדיקה בפורמט PDF.';
$string['test_unoconvempty'] = 'יכולת ה-unoconv לא פעילה.';
$string['test_unoconvisdir'] = 'הנתיב unoconv מצביע על תיקיה, נא לכלול את התוכנית unoconv בנתיב שציינת';
$string['test_unoconvnotestfile'] = 'מסמך הבדיקה שיש לכסות במסמך PDF חסר';
$string['test_unoconvnotexecutable'] = 'הנתיב Unoconv מצביע על קובץ שאינו ניתן להרצה';
$string['test_unoconvok'] = 'נראה שהנתיב unoconv מוגדר כהלכה.';
$string['test_unoconvversionnotsupported'] = 'גירסת unoconv שהתקנת אינה נתמכת. פונקציית הציונים של Totara דורשת גרסה 0.7 ומעלה.';
$string['tool'] = 'כלי';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'צפיה בהערות בודק להגשת PDF';
$string['white'] = 'לבן';
$string['yellow'] = 'צהוב';
