<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'availability_time_since_completion', language 'he', branch 't17-release'
 * @package totara
 * @subpackage availability_time_since_completion
 */

$string['activity'] = 'פעילות';
$string['aftercompletion'] = 'מאז';
$string['applies'] = 'חל';
$string['description'] = 'דרוש מלומדים אשר סיימו (או לא סיימו) פעילות נוספת בתוך פרק זמן מוגדר.';
$string['error_selectcmid'] = 'עליך לבחור פעילות למצב ההשלמה.';
$string['error_selectcmidpassfail'] = 'עליך לבחור בפעילות בה מוגדרת תנאי השלמה ";דרוש ציון";';
$string['error_selecttimeamountfail'] = 'עליך לבחור משך זמן להגדרת תנאי ההשלמה.';
$string['label_cm'] = 'פעילות או משאב';
$string['label_completion'] = 'סטטוס השלמה נדרש';
$string['label_timeamount'] = 'משך הזמן';
$string['label_timeperiod'] = 'תקופת זמן';
$string['missing'] = '(פעילות חסרה)';
$string['option_complete'] = 'מסומן כהושלם';
$string['option_day'] = 'יום';
$string['option_days'] = 'ימים';
$string['option_fail'] = 'הושלם עם ציון נכשל';
$string['option_pass'] = 'הושלם עם ציון תואר';
$string['option_week'] = 'שבוע';
$string['option_weeks'] = 'שבועות';
$string['option_year'] = 'שנה';
$string['option_years'] = 'שנים';
$string['pluginname'] = 'הגבלה לפי זמן מאז סיום הפעילות';
$string['requires_complete'] = 'הפעילות <strong>{$a}</strong> מסומנת <strong>כהושלמה</strong>';
$string['requires_complete_fail'] = 'הפעילות <strong>{$a}</strong> הושלמה ונכשלה';
$string['requires_complete_pass'] = 'הפעילות <strong>{$a}</strong> הושלמה ועברה';
$string['requires_incomplete'] = 'הפעילות <strong>{$a}</strong> לא הושלמה';
$string['timedescription_day'] = '{$a} יום חלף מאז';
$string['timedescription_days'] = '{$a} חלפו מאז';
$string['timedescription_week'] = '{$a} שבוע חלף מאז';
$string['timedescription_weeks'] = '{$a} שבועות חלפו מאז';
$string['timedescription_year'] = '{$a} שנה חלפה מאז';
$string['timedescription_years'] = '{$a} שנים חלפו מאז';
$string['title'] = 'זמן מאז סיום הפעילות';
