<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'פעולות';
$string['addinstance'] = 'הוספת רכיב';
$string['addlocksuccess'] = 'הוספת רכיב נעילה חדש הצליח';
$string['addnewlockinstance'] = 'הוספת רכיב נעילה חדש';
$string['addstore'] = 'הוספת מנגנון-אחסון מסוג {$a}';
$string['addstoresuccess'] = 'מנגנון-אחסון חדש {$a} נוסף בהצלחה';
$string['area'] = 'אזור';
$string['cacheadmin'] = 'ניהול מטמונים';
$string['cacheconfig'] = 'הגדרות';
$string['cachedef_calendar_subscriptions'] = 'מנויי לוח־שנה';
$string['cachedef_capabilities'] = 'רשימת הרשאות מערכת';
$string['cachedef_completion'] = 'מצב השלמת פעילות';
$string['cachedef_config'] = 'קביעת הגדרות';
$string['cachedef_coursecat'] = 'רשימת קטגוריות קורסים עבור משתמש ייחודי';
$string['cachedef_coursecatrecords'] = 'הופעות קטגוריות קורסים';
$string['cachedef_coursecattree'] = 'עץ קטגוריות קורסים';
$string['cachedef_coursecompletion'] = 'מצב סיום הקורס';
$string['cachedef_coursecontacts'] = 'רשימת אנשי הקשר של הקורס';
$string['cachedef_coursemodinfo'] = 'מידע מצטבר על מודולות וקטעים בכל קורס';
$string['cachedef_databasemeta'] = 'מידע מטה על מסד הנתונים';
$string['cachedef_eventinvalidation'] = 'פסילת אירוע';
$string['cachedef_externalbadges'] = 'תגים חיצוניים למשתמש מסוים';
$string['cachedef_filter_active'] = 'פילטרים פעילים לפי הקשר';
$string['cachedef_grade_categories'] = 'שאילתות בקטגורית ציון';
$string['cachedef_groupdata'] = 'מידע על קבוצת קורס';
$string['cachedef_htmlpurifier'] = 'מנקה HTML - תוכן נקי';
$string['cachedef_image_sizes'] = 'תצוגה מקדימה של גדלי  תמונה';
$string['cachedef_langmenu'] = 'רשימת כל השפות הזמינות';
$string['cachedef_locking'] = 'נועל';
$string['cachedef_message_processors_enabled'] = 'מצב הפעלה של מעבדי ההודעות';
$string['cachedef_message_time_last_message_between_users'] = 'הזמן נוצר עבור ההודעה האחרונה בין המשתמשים';
$string['cachedef_navigation_expandcourse'] = 'קורסים ניתנים להרחבה בניווט';
$string['cachedef_observers'] = 'משקיפי אירוע';
$string['cachedef_plugin_functions'] = 'התקשרות לתוספים זמינים';
$string['cachedef_plugin_manager'] = 'מנהל מידע תוספים';
$string['cachedef_postprocessedcss'] = 'CSS מעובד';
$string['cachedef_questiondata'] = 'הגדרות שאלות';
$string['cachedef_repositories'] = 'נתוני מופעי המאגרים';
$string['cachedef_roledefs'] = 'הגדרות התפקיד';
$string['cachedef_site_course'] = 'מטמון קורס האתר';
$string['cachedef_string'] = 'מטמון מונחי שפה';
$string['cachedef_suspended_userids'] = 'רשימת משתמשים מושהים לפי קורס';
$string['cachedef_tagindexbuilder'] = 'תוצאות חיפוש עבור פריטים מתויגים';
$string['cachedef_tags'] = 'אוספי תגים ואזורים';
$string['cachedef_temp_tables'] = 'טבלאות מטמון זמניות';
$string['cachedef_themedesigner'] = 'מצב מטמון מעצב נושאים';
$string['cachedef_themefileclasses'] = 'הגדרות ערכת נושא - file classes';
$string['cachedef_theme_setting_categories'] = 'הגדרות ערכת עיצוב - קטגוריות';
$string['cachedef_user_group_groupings'] = 'קבוצות ומקבצים של משתמשים בכל קורס';
$string['cachedef_userselections'] = 'נתונים המשמשים לשמר בחירות של משתמשים ברחבי המערכת.';
$string['cachedef_yuimodules'] = 'הגדרות YUI Module';
$string['cachelock_file_default'] = 'ברירות מחדל של נעילת קובץ';
$string['cachestores'] = 'מנגנון-אחסון מטמונים';
$string['caching'] = 'שמירה במטמונים';
$string['component'] = 'רכיב';
$string['confirmlockdeletion'] = 'אישור מחיקת נעילה';
$string['confirmstoredeletion'] = 'אישור מחיקת מנגנון-אחסון';
$string['default_application'] = 'בררת־מחדל למאגר נתוניי המערכת';
$string['defaultmappings'] = 'המטמונים המשמשים כאשר אין כל מיפוי';
$string['defaultmappings_help'] = 'יש מטמוני ברירת מחדל שישמשו אם לא תמפו יותר הגדרות מטמונים.';
$string['default_request'] = 'מאגר ברירת מחדל לבקשות';
$string['default_session'] = 'מטמון ברירת מחדל למושבי התחברות';
$string['defaultstoreactions'] = 'לא ניתן לשנות מטמוני ברירת מחדל';
$string['definition'] = 'הגדרה';
$string['definitionsummaries'] = 'הגדרות מטמונים ידועות';
$string['delete'] = 'מחיקה';
$string['deletelock'] = 'מחיקת נעילה';
$string['deletelockconfirmation'] = 'האם הינך בטוח כי ברצונך למחוק את הנעילה {$a}  ?';
$string['deletelockhasuses'] = 'לא ניתן למחוק את מופע הנעילה הזה מכיוון והוא בשימוש על־ידי אחד או יותר רכיבים';
$string['deletelocksuccess'] = 'הנעילה נמחקה בהצלחה';
$string['deletestore'] = 'מחיקת מנגנון-אחסון';
$string['deletestoreconfirmation'] = 'האם הינך בטוח כי ברצונך למחוק את מנגנון-אחסון  {$a} ?';
$string['deletestorehasmappings'] = 'לא ניתן למחוק את מנגנון-אחסון כי יש לו מיפוי, יש למחוק את המיפויים לפני מחיקת מנגנון-האחסון';
$string['deletestoresuccess'] = 'מטמונים נמחקו בהצלחה';
$string['editdefinitionmappings'] = '{$a} הגדרת מיפוי מטמון';
$string['editdefinitionsharing'] = 'עריכת שיתוף ההגדרה עבור {$a}';
$string['editmappings'] = 'עריכת מיפויים';
$string['editsharing'] = 'עריכת שיתוף';
$string['editstore'] = 'עריכת מנגנון-אחסון';
$string['editstoresuccess'] = 'מטמונים נערכו בהצלחה';
$string['ex_configcannotsave'] = 'לא ניתן לשמור הגדרת מטמון הקובץ';
$string['ex_nodefaultlock'] = 'לא ניתן למצוא מופע נעילה בבררת־מחדל';
$string['ex_unabletolock'] = 'לא ניתן לרכוש מנעול למטמון';
$string['ex_unmetstorerequirements'] = 'אינכם יכולים להשתמש במטמון זה כעת. אנא בדקו את התיעוד כדי לקרוא על הדרישות שלו.';
$string['gethit'] = 'Get - Hit';
$string['getmiss'] = 'Get - Miss';
$string['inadequatestoreformapping'] = 'מטמון זה אינו עומד בדרישות של כל ההגדרות הידועות. ההגדרות למטמון זה אינן מספקות ויקבלו את המטמון המקורי במקום זה שנבחר.';
$string['invalidlock'] = 'שגיאה התרחשה בעת הנעילה';
$string['invalidplugin'] = 'תוסף לא חוקי';
$string['invalidstore'] = 'סופק מטמון לא חוקי';
$string['localstorenotification'] = 'מטמון זה יכול להיות ממופה בבטחה למקום אחסון כי הוא מקומי לכל שרת אינטרנט';
$string['lockdefault'] = 'בררת־מחדל';
$string['locking'] = 'נועל';
$string['locking_help'] = 'נעילה היא מנגנון שמגביל גישה לנתונים במטמונים לתהליך עיבוד אחד בו שמנית על מנת למנוע דירסת הנתונים. שיטת הנעילה קובעת כיצד מופעלת הנעילה ונבדקת.';
$string['lockname'] = 'שם';
$string['locknamedesc'] = 'השם צריך להיות ייחודי ויכול להכיל רק את התווים:  a-zA-Z_';
$string['locknamenotunique'] = 'השם שהוזן איננו יחודי. יש להזין שם יחודי';
$string['locksummary'] = 'סיכום מופעי נעילת מטמון.';
$string['locktype'] = 'סוג';
$string['lockuses'] = 'שימושים';
$string['mappingdefault'] = '(בררת־מחדל)';
$string['mappingfinal'] = 'מאגר אחרון';
$string['mappingprimary'] = 'מאגר ראשי';
$string['mappings'] = 'מיפוי רכיבים';
$string['mode'] = 'מצב';
$string['mode_1'] = 'יישום';
$string['mode_2'] = 'מושב';
$string['mode_4'] = 'עמוד (request)';
$string['modes'] = 'שמיש עבור...';
$string['nativelocking'] = 'תוסף זה מנהל את הנעילה של עצמו.';
$string['none'] = 'ללא';
$string['plugin'] = 'תוסף';
$string['pluginsummaries'] = 'רכיבי מאגרי-מטמונים מותקנים';
$string['purge'] = 'ניקוי';
$string['purgedefinitionsuccess'] = 'ההגדרה המבוקשת נוקתה בהצלחה.';
$string['purgestoresuccess'] = 'המאגר המבוקש נוקה בהצלחה.';
$string['requestcount'] = 'בדוק עם {$a} בקשות';
$string['rescandefinitions'] = 'סקירה מחדש של ההגדרות';
$string['result'] = 'תוצאה';
$string['set'] = 'מוגדר';
$string['sharedstorenotification'] = 'מטמון זה חייב להיות ממופה למקום אחסון המשותף לכל שרתי האינטרנט';
$string['sharing'] = 'שיתוף';
$string['sharing_all'] = 'כל המערכות';
$string['sharing_help'] = 'זה מאפשר לך לקבוע כיצד נתוני מטמון משותפים עם יש לך אוסף שרתים, או אם יש לך מספר שרתים עם אותו מטמון ואתה רוצה לשתף את הנתונים ביניהם. זוהי הגדרה מתקדמת אז וודא שאתה מבין את מטרתה לפני שאתה משנה אותה.';
$string['sharing_input'] = 'מפתח מותאם (הוקלד להלן)';
$string['sharingrequired'] = 'עליכם לבחור לפחות אפשרות שיתוף אחת.';
$string['sharingselected_all'] = 'כולם';
$string['sharingselected_input'] = 'מפתח מותאם';
$string['sharingselected_siteid'] = 'מזהה אתר';
$string['sharingselected_version'] = 'גרסה';
$string['sharing_siteid'] = 'אתרים עם אותו קוד זיהוי אתר.';
$string['sharing_version'] = 'אתרים שמריצים אותה גרסה.';
$string['storeconfiguration'] = 'הגדרות מנגנון-האחסון';
$string['store_default_application'] = 'קובץ ברירת מחדל למטמוני אפליקציה';
$string['store_default_request'] = 'מטמון סטטי ברירת מחדל למטמוני פניות לאתר';
$string['store_default_session'] = 'מטמון ברירת מחדל למטמוני מושבים';
$string['storename'] = 'שם מנגנון-האחסון';
$string['storenamealreadyused'] = 'עליכם לבחור שם ייחודי למטמון זה.';
$string['storename_help'] = 'זה מגדיר את שם מאגר המטמון. הוא משמש לזיהוי המאגר במערכת ויכול להכיל רק תווים של a-z A-Z 0-9 -_ ותווי רווח. הוא גם חייב להיות ייחודי. אם תנסו להשתמש בשם קיים תקבלו הודעת שגיאה.';
$string['storenameinvalid'] = 'שם מטמון לא חוקי. ניתן להשתמש רק ב- a-z A-Z 0-9 -_ ובתו רווח.';
$string['storenotready'] = 'מאגר-המטמון אינו זמין';
$string['storeperformance'] = 'דוח ביצועים של מטמון - {$a} פניות ייחודיות לכל פעולה.';
$string['storeready'] = 'מוכן';
$string['storerequiresattention'] = 'דורש התייחסות.';
$string['storerequiresattention_help'] = 'מופע המטמון אינו מוכן לשימוש אך ממופה. תיקון בעיה זו ישפר את ביצועי המערכת. אנא בדוק שתשתית המאגר מוכנה לשימוש ושדרישות PHP מתאימות.';
$string['storeresults_application'] = 'פניות למטמון כאשר משתמשים במטמון אפליקציה.';
$string['storeresults_request'] = 'פניות למטמון כשמשתמשים כמטמון פניות.';
$string['storeresults_session'] = 'פניות למטמון כשמשתמשים כמטמון מושבים.';
$string['stores'] = 'מנגנוני-אחסון';
$string['storesummaries'] = 'הגדרות רכיבי מאגרי-מטמונים';
$string['supports'] = 'יכולות';
$string['supports_dataguarantee'] = 'אמינות-נתונים';
$string['supports_keyawareness'] = 'key awareness';
$string['supports_multipleidentifiers'] = 'מזהים מרובים';
$string['supports_nativelocking'] = 'נעילה';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'חיפוש לפי מפתח';
$string['tested'] = 'נבדק';
$string['testperformance'] = 'בדיקת ביצועים';
$string['unsupportedmode'] = 'לא זמין למצב זה';
$string['untestable'] = 'לא ניתן לבדיקה';
$string['userinputsharingkey'] = 'מפתח מותאם לשיתוף';
$string['userinputsharingkey_help'] = 'הקלידו את המפתח הסודי שלכם כאן. כאשר אתם מגדירים מטמונים באתרים אחרים איתם אתם רוצים לשתף מידע וודאו שאתם משתמשים באותו מפתח בדיוק כאן.';
