<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_memcached
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Buffer writes';
$string['bufferwrites_help'] = 'מפעיל או משבית קלט / פלט שנאגרו. הפעלת קלט / פלט שנאגרו גורמת לפקודות אחסון להאגר במקום להישלח. כל פעולה שמקבלת נתונים גורמת להעברת מאגר זה לחיבור המרוחק. הפסקת החיבור או סגירת החיבור יגרמו גם לדחיפת הנתונים שנאגרו לחיבור המרוחק.';
$string['clustered'] = 'אפשר שרתים ב-Cluster';
$string['clusteredheader'] = 'פיצול שרתים';
$string['clustered_help'] = '';
$string['hash'] = 'Hash method';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'ברירת מחדל (אחד בכל פעם)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['isshared'] = 'מטמון משותף';
$string['pluginname'] = 'Memcached';
$string['prefix'] = 'Prefix key';
$string['prefixinvalid'] = 'תחילית לא תקינה. ניתן להשתמש רק בתווים a-z A-Z 0-9-_.';
$string['serialiser_igbinary'] = 'The igbinary serializer.';
$string['serialiser_json'] = 'JSON serializer';
$string['serialiser_php'] = 'ברירת מחדל של PHP serializer';
$string['servers'] = 'שרתים';
$string['serversclusterinvalid'] = 'שרת אחד בדיוק נדרש כאשר מאופשר cluster';
$string['setservers'] = 'הגדרת שרתים';
$string['testservers'] = 'שרתי בדיקות';
$string['usecompression'] = 'השתמש בדחיסה';
$string['useserialiser'] = 'השתמש ב-serialiser';
