<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace', language 'he', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace
 */

$string['a11y_activity_difficulty'] = 'רמת קושי פעילות';
$string['a11y_activity_time_to_complete'] = 'זמן להשלים את הפעילות';
$string['activity_contents'] = 'תוכן';
$string['activity_set_self_completion'] = 'סיימתי את הפעילות הזו';
$string['activity_status_completed'] = 'הושלם';
$string['activity_status_not_completed'] = 'לא הושלם';
$string['completion_condition'] = 'תנאי השלמה';
$string['completion_content_provider_description'] = 'הצג את הפעילות כהושלמה כאשר התנאים של {$a} מולאו';
$string['contentmarketplace:addinstance'] = 'הוסף שוק תוכן';
$string['contentmarketplace:launch'] = 'הפעל תוכן חיצוני';
$string['contentmarketplace:view'] = 'הצג תוכן חיצוני';
$string['course_details'] = 'פרטי הקורס';
$string['enrol_success_message'] = 'נרשמת בהצלחה';
$string['enrol_to_course'] = 'הירשם לקורס {$a}';
$string['error:cannot_find_learning_object'] = 'לא ניתן למצוא את פריט הלמידה מ-{$a}';
$string['error:completion_not_enabled'] = 'ההשלמה העצמית אינה מופעלת';
$string['internal_error'] = 'שגיאה פנימית';
$string['launch'] = 'הפעלה (נפתח בחלון חדש)';
$string['marketplace_component'] = 'רכיב Marketplace';
$string['marketplace_logo'] = 'לוגו של שוק התוכן';
$string['modulename'] = 'שוק התוכן';
$string['modulename_help'] = 'שוק התוכן מאפשר לך לגשת למגוון של תוכן למידה בחינם ובתשלום משותפי תוכן מהימנים, ולשלב תוכן זה בקטלוג הקורס שלך כקורס חדש אחד או רבים. ניתן להשתמש בתוכן זה כדי להוסיף לקטלוג הלמידה הקיים שלך או להשלים קורסים, תוכניות והסמכות קיימים.';
$string['modulenameplural'] = 'שוק התוכן';
$string['pluginadministration'] = 'ניהול פעילות בשוק התוכן';
$string['pluginname'] = 'שוק תוכן חיצוני';
$string['toggle_off_error'] = 'לא ניתן לכבות את ההשלמה העצמית';
$string['toggle_on_error'] = 'לא ניתן להפעיל את ההשלמה העצמית';
$string['updated_at'] = 'עודכן ב: {$a}';
$string['viewing_as_enrollable_admin'] = 'אתה ניגש לקורס זה כמנהל. עליך להירשם לקורס כדי שהלמידה שלך תוקלט.';
$string['viewing_as_enrollable_admin_self_enrol_disabled'] = 'אתה ניגש לקורס זה כמנהל.';
$string['viewing_as_enrollable_guest'] = 'אתה רואה את הקורס הזה בתור \'אורח\'. עליך להירשם לקורס כדי שהלמידה שלך תוקלט.';
$string['viewing_as_guest'] = 'אתה צופה בתור \'אורח\'. ההתקדמות שלך לא תירשם.';
$string['workflow:description'] = 'צור פעילות על סמך מה שזמין בשוק התוכן של LinkedIn Learning';
$string['workflow:name'] = 'הוסף פעילות משוק התוכן של LinkedIn Learning';
$string['workflow:type'] = 'הוסף פעילות חדשה בשוק התוכן';
