<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'he', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = 'חשבון';
$string['addcourse'] = 'הוסף קורס חדש';
$string['addcoursego1'] = 'הוסף קורסים מקטלוג התוכן של GO1';
$string['addcoursego1_description'] = 'צור קורסים יחידים או מרובי פעילויות על סמך מה שקיים בקטלוג התוכן של GO1.';
$string['all_content'] = 'כל התוכן ({$a})';
$string['annualcost'] = 'עלות מנוי שנתית';
$string['availability-filter:all'] = 'הכל';
$string['availability-filter:collection'] = 'אוסף מותאם אישית';
$string['availability-filter:subscription'] = 'מנוי';
$string['cachedef_goonewscount'] = 'ספירת פריטי GO1';
$string['cachedef_goonewslearningobject'] = 'אובייקט למידה GO1';
$string['cachedef_goonewslearningobjectbulk'] = 'פרטי למידה בחבילת GO1';
$string['collection_content'] = 'אוסף מותאם אישית ({$a})';
$string['collections'] = 'אוספים';
$string['content_creators'] = 'יוצרי תוכן';
$string['content_creators_help'] = 'יוצרי תוכן הם כל מי שיש לו הרשאות ליצור קורסים';
$string['content_settings'] = 'הגדרות תוכן';
$string['content_settings_description'] = 'כשאתה בוחן את Marketplace Market, לאיזה תוכן GO1 צריכים המשתמשים האלה להיות מסוגלים לגשת?';
$string['continue'] = 'המשך';
$string['coursecreated'] = 'נוצר קורס חדש';
$string['coursecreatedx'] = '{$a} קורסים חדשים נוצרו';
$string['course_creation'] = 'יצירת קורס';
$string['course_creation_help'] = 'לכלול את כל התוכן בקורס בודד, או ליצור קורס חדש לכל פריט תוכן?';
$string['courses_amount_label'] = '(קורסים {$a})';
$string['currentplan'] = 'תוכנית נוכחית';
$string['duration'] = '{$a} דקות';
$string['enabledby'] = 'מופעל על ידי';
$string['enabledbyunknown'] = 'לא ידוע';
$string['enableddate'] = 'תאריך הפעלה';
$string['error:invalid_token'] = 'יש בעיית אימות בעת חיבור לשרתי GO1. קטלוג GO1 יצטרך להיות מוגדר שוב.';
$string['error:rest_client_timeout'] = 'תום הזמן של תקשורת עם שרת GO1. אנא נסה שוב בעוד רגע.';
$string['error:unavailable_learning_object'] = 'נסיון להשתמש באובייקט למידה שאינו זמין. חזור לקטלוג התוכן GO1.';
$string['explorego1marketplace'] = 'קטלוג התוכן GO1';
$string['explorego1marketplacedesc'] = 'חפש תוכן מקטלוג GO1';
$string['filter:availability'] = 'זמינות';
$string['filter:language'] = 'שפות';
$string['filter:provider'] = 'ספקים';
$string['filter:tags'] = 'תגיות';
$string['learners'] = 'לומדים';
$string['managesubscription'] = 'נהל מנוי';
$string['no_content'] = 'אין שוק תוכן';
$string['numberactiveusers'] = 'מספר המשתמשים הפעילים';
$string['numberlicensedusers'] = 'מספר המשתמשים מנויים';
$string['online'] = 'מקוון';
$string['pay_per_seat'] = 'קורסים בעלות לפי מושבים';
$string['pay_per_seat:admin'] = 'הבקשה נשלחה למנהל המערכת';
$string['pay_per_seat_help'] = 'כאשר קורס אינו נכלל במנוי שלך, כיצד הלומדים יוכלו לגשת אליו?';
$string['pay_per_seat:learner'] = 'הלומד משלם';
$string['plugin_description_html'] = 'תאימות ופיתוח מקצועי בקלות. גישה ליותר מ- 100K קורסים. <a href="https://www.go1.com/totara-partners" target="_blank">גלה עוד</a>';
$string['portalurl'] = 'כתובת אתר לפורטל';
$string['price:free'] = 'חינם';
$string['price:included'] = 'כלול';
$string['region'] = 'אזור';
$string['region:'] = 'לא ידוע';
$string['region:AU'] = 'אוסטרליה';
$string['region:EU'] = 'האיחוד האירופאי';
$string['region:MY'] = 'מלזיה';
$string['region:OTHER'] = 'שאר העולם';
$string['region:UK'] = 'בריטניה';
$string['region:US'] = 'ארה"ב';
$string['renewaldate'] = 'תאריך חידוש';
$string['saveandexplorego1'] = 'שמור וחפש ב GO1';
$string['search:placeholder'] = 'חפש כותרת, ספקים או מילות מפתח של הקורס';
$string['selectcontent'] = 'בחר {$a}';
$string['settings_saved'] = 'ההגדרות נשמרו.';
$string['setup_page_header'] = 'הגדר אינטגרצית GO1';
$string['sort:created:desc'] = 'אחרון';
$string['sort:popularity'] = 'פופולרי';
$string['sort:price'] = 'מחיר (מהנמוך לגבוה)';
$string['sort:price:desc'] = 'מחיר (מהגבוה לנמוך)';
$string['sort:relevance'] = 'דירוג / הרלוונטי ביותר';
$string['sort:title'] = 'אלפביתי (א \'עד ת\')';
$string['specific_collection'] = 'אוסף ספציפי';
$string['subscribed_content'] = 'תוכן מנויים ({$a})';
$string['subscription_details'] = 'פרטי מנוי';
$string['unknownlanguage'] = 'לא ידוע';
$string['warningdisablemarketplace:body:html'] = '<p style=";text-align:right;direction:rtl"> אתה עומד לכבות את שוק התוכן של GO1. אם תמשיך, פריטים מהשוק כבר לא יהיו זמינים ליוצרי הקורס לכלול בקורסים חדשים שנוצרו. </p><p style=";text-align:right;direction:rtl"> משתמשים שכבר החלו פעילויות GO1 ימשיכו לקבל גישה לתוכן זה, אך הם לא יוכלו להתחיל פעילויות GO1 חדשות. </p><p style=";text-align:right;direction:rtl"> האם אתה בטוח שברצונך להמשיך? </p>';
$string['warningdisablemarketplace:title'] = 'האם אתה בטוח?';
$string['warningdisablemarketplace:yes'] = 'השבת את GO1';
$string['warningenablemarketplace:body:html'] = 'אתה עומד להפעיל את שוק התוכן Go1. אם תמשיך, פריטים מהשוק יהיו זמינים ליוצרי הקורסים להכללה בקורסים חדשים שנוצרו.';
$string['warningenablemarketplace:title'] = 'אפשר תוכן Go1';
