<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'הוספת איש קשר';
$string['addtoyourcontacts'] = 'הוספה לרשימת החברים';
$string['ago'] = 'לפני {$a}';
$string['allusers'] = 'כל המסרים מכל המשתמשים';
$string['backupmessageshelp'] = 'כאשר אפשרות זו פעילה, המסרים יכללו בגיבויים האוטומטיים של האתר.';
$string['blockcontact'] = 'חסימת איש הקשר';
$string['blocknoncontacts'] = 'חסימת כל המסרים החדשים מאנשים שלא נמצאים ברשימת אנשי הקשר שלי';
$string['canceledit'] = 'בטל את עריכת ההודעות';
$string['contactblocked'] = 'איש הקשר נחסם';
$string['contacts'] = 'אנשי קשר';
$string['context'] = 'הקשר';
$string['defaultmessageoutputs'] = 'ברירות־מחדל של הודעות מערכת';
$string['defaults'] = 'ברירות מחדל';
$string['deleteallconfirm'] = 'האם אתה בטוח שברצונך למחוק את כל השיחה הזו?';
$string['deleteallmessages'] = 'מחיקת כל ההודעות';
$string['deleteselectedmessages'] = 'מחיקת ההודעות שנבחרו';
$string['disableall'] = 'הודעות־מערכת כבויות זמנית';
$string['disabled'] = 'שליחת מסרים לא זמינה במערכת זו';
$string['disallowed'] = 'לא זמין';
$string['discussion'] = 'דיון';
$string['editmessages'] = 'עריכת הודעות';
$string['emailtagline'] = 'זהו העתק הודעה אשר נשלחה אליך מהאתר "{$a->sitename}". גש/י לקישור{$a->url} בכדי להגיב.';
$string['emptysearchstring'] = 'יש לערוך חיפוש אחר תוכן כלשהו';
$string['enabled'] = 'מופעל';
$string['enablex'] = 'הפעל {$a}';
$string['errorcallingprocessor'] = 'שגיאת שימוש במנגנון שליחת המסרים המוגדר כבררת-מחדל';
$string['errormessagetoolong'] = 'ההודעה ארוכה מהמקסימום המותר.';
$string['errortranslatingdefault'] = 'שגיאה בעת תרגום הגדרת בררת־מחדל המסופקת על-ידי התוסף. במקום זאת יהיה שימוש בררת־מחדל של המערכת';
$string['eventmessagecontactadded'] = 'איש קשר ההודעה התווסף';
$string['eventmessagecontactblocked'] = 'איש קשר ההודעה נחסם';
$string['eventmessagecontactremoved'] = 'איש קשר ההודעה הוסר';
$string['eventmessagecontactunblocked'] = 'איש קשר חסר מחסימתו';
$string['eventmessagedeleted'] = 'המסר נמחק';
$string['eventmessagesent'] = 'הודעה נשלחה';
$string['eventmessageviewed'] = 'הודעה נצפתה';
$string['eventnotificationsent'] = 'ההתראה נשלחה';
$string['eventnotificationviewed'] = 'ההתראה נצפתה';
$string['forced'] = 'נעול';
$string['formorethan'] = 'ליותר מאשר';
$string['guestnoeditmessage'] = 'משתמש אורח אינו יכול לערוך אפשרויות שליחת מסרים.';
$string['guestnoeditmessageother'] = 'משתמש אורח לא יכול לערוך אפשרויות שליחת מסרים של משתמש אחר';
$string['hidemessagewindow'] = 'הסתר חלון הודעה';
$string['hidenotificationwindow'] = 'הסתר חלון התראה';
$string['keywords'] = 'מילות מפתח';
$string['loggedin'] = 'מקוון';
$string['loggedindescription'] = 'כאשר אני מחובר';
$string['loggedin_help'] = 'הגדר כיצד ברצונך לקבל הודעות כאשר אתה מחובר';
$string['loggedoff'] = 'לא מקוון';
$string['loggedoffdescription'] = 'כאשר אינני מחובר';
$string['loggedoff_help'] = 'הגדר כיצד ברצונך לקבל הודעות כאשר אינך מחובר';
$string['managemessageoutputs'] = 'ניהול פלט הודעות מערכת';
$string['message'] = 'מסר';
$string['messagehistory'] = 'היסטוריית מסרים';
$string['messageoutputs'] = 'פלט הודעות מערכת';
$string['messagepreferences'] = 'העדפות מסרים';
$string['messages'] = 'מסרים';
$string['messaging'] = 'העברת הודעות';
$string['messagingdisabled'] = 'שליחת מסרים נמנעה באתר זה, שליחת דוא"לים בשימוש במקום';
$string['newmessage'] = 'הודעה חדשה';
$string['newmessagesearch'] = 'בחירה או חיפוש אנשי קשר כדי לשלוח הודעה';
$string['newonlymsg'] = 'הצגת חדשים';
$string['newsearch'] = 'חיפוש חדש';
$string['nocontacts'] = 'אין אנשי קשר';
$string['noframesjs'] = 'השתמשו בממשק יותר נגיש';
$string['nomessages'] = 'אין מסרים ממתינים';
$string['nomessagesfound'] = 'לא נמצאו מסרים';
$string['noncontacts'] = 'ללא אנשי קשר';
$string['nonotifications'] = 'אין לך הודעות';
$string['noreply'] = 'אל תענה למסר זו';
$string['nosearchresults'] = 'לחיפוש שלך לא היו תוצאות';
$string['notificationimage'] = 'תמונת התראה';
$string['notificationpreferences'] = 'העדפות התראות מדור קודם';
$string['notifications'] = 'הודעות';
$string['notificationwindow'] = 'חלון התראה';
$string['off'] = 'כבוי';
$string['offline'] = 'לא מקוון';
$string['on'] = 'דולק';
$string['online'] = 'מקוון';
$string['onlymycourses'] = 'רק בקורסים שלי';
$string['outputdisabled'] = 'פלט כבוי';
$string['outputdoesnotexist'] = 'פלט של הודעת מסר לא קיים';
$string['outputenabled'] = 'פלט פעיל';
$string['outputnotavailable'] = 'לא זמין';
$string['outputnotconfigured'] = 'לא מוגדר';
$string['page-message-x'] = 'כל עמודי המסרים';
$string['pagerefreshes'] = 'עמוד זה מתחדש באופן אוטומטי כל {$a} שניות';
$string['permitted'] = 'זמין';
$string['processorsettings'] = 'הגדרות מעבד';
$string['provider'] = 'ספק';
$string['recent'] = 'לאחרונה';
$string['removecontact'] = 'הסרת איש הקשר';
$string['removecoursefilter'] = 'הסר את המסנן עבור קורס {$a}';
$string['removefromyourcontacts'] = 'הסרה מרשימת החברים';
$string['requiresconfiguration'] = 'דורש תצורה';
$string['savemysettings'] = 'שמירת ההגדרות שלי';
$string['search'] = 'חיפוש מסרים/משתמשים';
$string['searchcombined'] = 'חיפוש משתמשים ומסרים';
$string['searchforuser'] = 'חפש משתמש';
$string['searchforuserorcourse'] = 'חפש משתמש או קורס';
$string['searchmessages'] = 'חיפוש במסרים';
$string['seeall'] = 'תצוגת כל ההודעות';
$string['selectmessagestodelete'] = 'בחר הודעות למחיקה';
$string['selectnotificationtoview'] = 'בחר מתוך רשימת ההודעות בצד כדי להציג פרטים נוספים';
$string['send'] = 'שלח';
$string['sendingvia'] = 'שליחת "{$a->provider}"
דרך
"{$a->processor}"';
$string['sendingviawhen'] = 'שליחת "{$a->provider}"
דרך
"{$a->processor}"
ב
{$a->state}';
$string['sendmessage'] = 'שליחת מסר';
$string['sendmessageto'] = 'שליחת מסר ל-{$a}';
$string['sendmessagetopopup'] = 'שליחת מסר לחלונו החדש של {$a}';
$string['sendnotallowed'] = 'אינך רשאי לשלוח הודעות למשתמש זה';
$string['settings'] = 'הגדרות';
$string['settingssaved'] = 'ההגדרות שלך נשמרו';
$string['showmessagewindownonew'] = 'הצג חלון הודעה ללא הודעות חדשות';
$string['showmessagewindowwithcount'] = 'הצג חלון הודעה עם {$a} הודעות חדשות';
$string['shownotificationwindownonew'] = 'הצג חלון התראות ללא התראות חדשות';
$string['shownotificationwindowwithcount'] = 'הצג חלון התראות עם {$a} התראות חדשות';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'דקות מאז הפעם האחרונה שנראתי מקוון';
$string['timesent'] = 'זמן השליחה';
$string['togglemessagemenu'] = 'החלף בין תפריטי ההודעות';
$string['togglenotificationmenu'] = 'חלף בין התפריטי \'התראות\'';
$string['touserdoesntexist'] = 'לא ניתן לשלוח מסר למספר זיהי משתמש ({$a}) שאיננו קיים';
$string['unblockcontact'] = 'ביטול חסימת איש הקשר';
$string['unreadnewmessage'] = 'מסר חדש מ-{$a}';
$string['unreadnotification'] = 'הודעה שלא נקראה: {$a}';
$string['userdataitemcontacts'] = 'אנשי קשר';
$string['userdataiteminstant_messages_received'] = 'הודעות שהתקבלו';
$string['userdataiteminstant_messages_sent'] = 'הודעות שנשלחו';
$string['userdataitemnotification_messages'] = 'התראות';
$string['userisblockingyou'] = 'משתמש זה חסם אותך, ולכן אינך יכול לשלוח אליו מסרים';
$string['userisblockingyounoncontact'] = 'משתמש זה מקבל את המסרים של האנשים שרשומים אצלו כאנשי קשר בלבד {$a}';
$string['userssearchresults'] = 'תוצאות החיפוש: נמצאו {$a} משתמשים';
$string['viewfullnotification'] = 'צפיה בהודעה המלאה';
$string['viewinganotherusersmessagearea'] = 'אתה צופה באזור ההודעות של משתמש אחר.';
$string['viewmessageswith'] = 'הצג הודעות עם {$a}';
$string['viewnotificationresource'] = 'עבור אל: {$a}';
$string['viewunreadmessageswith'] = 'הצג הודעות שלא נקראו עם {$a}';
$string['writeamessage'] = 'כתוב הודעה...';
$string['you'] = 'אתה: {$a}';
