<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_numeric_rating_scale', language 'he', branch 't17-release'
 * @package totara
 * @subpackage performelement_numeric_rating_scale
 */

$string['default_number_label'] = 'ערך ברירת מחדל';
$string['default_value_help'] = 'ערך ברירת מחדל הוא מספר שלם בין הערכים המספריים. זה מוגדר באופן אוטומטי בסמיכות לחציון המספרי בסולם הערכים.

לדוגמא, בסולם של 0 - 21 ערך ברירת המחדל הוא 10.

השתמש בהגדרה זו כדי להתאים אישית את ערך ברירת המחדל.';
$string['default_value_help_text'] = 'מספר שלם בטווח הערכים המספריים המינימליים והמקסימליים. הוא מייצג את עמדת ההתחלה של סמן ההזזה בסולם לפני שהמשיב בחר ערך.';
$string['error:answer_invalid'] = 'התשובה אינה תקפה';
$string['error:answer_required'] = 'נדרשת תשובה';
$string['error:question_length_exceeded'] = 'טקסט השאלה ארוך מדי';
$string['error:question_required'] = 'נדרשת שאלה';
$string['high_value_label'] = 'ערך מספרי מקסימלי';
$string['low_value_label'] = 'ערך מספרי מינימלי';
$string['name'] = 'סולם דירוג: מספרי';
$string['no_response_submitted'] = 'לא הוגשה תגובה';
$string['numeric_max_value_help'] = 'מספר שלם המייצג את הנקודה הגבוהה ביותר בסולם הערכים. קנה המידה מדלג במרווחים של 1, עם מינימום 3 שלבים (כך שיהיה הבדל של לפחות 2 בין ערכים מספריים מינימליים ומקסימליים).';
$string['numeric_min_value_help'] = 'מספר שלם המייצג את הנקודה הנמוכה ביותר בסולם הערכים. קנה המידה מדלג במרווחים של 1, עם מינימום 3 שלבים (כך שיהיה הבדל של לפחות 2 בין ערכים מספריים מינימליים ומקסימליים).';
$string['numeric_values_help'] = 'הזן ערכים מספריים מינימליים ומקסימליים.

השתמש במספרים שלמים.

 קנה המידה מדלג במרווחים של 1, עם מינימום 3 שלבים. לדוגמא, מ -1 עד 3.';
$string['pluginname'] = 'רכיב סולם דירוג';
$string['preview'] = 'תצוגה מקדימה';
$string['preview_help'] = 'מיקום המחוון מייצג את ערך ברירת המחדל, מספר שלם בסמיכות לחציון הערכים המספרי בסולם הערכים.

לדוגמא, בסולם של 0 - 21 ערך ברירת המחדל הוא 10.';
$string['question_label'] = 'שְׁאֵלָה';
$string['question_placeholder'] = 'הקלד שאלה שמבקשת דירוג מספרי';
$string['response_required_help'] = 'שאלות סולם דירוג תמיד דורשות תשובה.';
$string['scale_description'] = 'תיאור סולם דירוג';
$string['scale_numeric_values'] = 'ערכים מספריים';
