<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_msteams', language 'he', branch 't17-release'
 * @package totara
 * @subpackage totara_msteams
 */

$string['alert:opennew'] = 'דף זה אינו תואם לחלוטין ל- Microsoft Teams. לחץ על \'פתח בחלון חדש\'.';
$string['botfw:cmd_help'] = 'עזרה';
$string['botfw:cmd_signin'] = 'התחבר';
$string['botfw:cmd_signout'] = 'התנתק';
$string['botfw:error_auth_invalid'] = 'בקשת האימות לא הייתה תקפה.';
$string['botfw:error_auth_timeout'] = 'תם הזמן הקצוב לאימות.';
$string['botfw:generic_failure'] = 'משהו השתבש. בבקשה נסה שוב.';
$string['botfw:help_command'] = 'הפעל את הפקודה "{$a}"';
$string['botfw:help_help'] = 'צפה בעזרה לשימוש באפליקציה';
$string['botfw:help_signin'] = 'התחבר לקבלת התראות';
$string['botfw:help_signout'] = 'התנתק כדי להשבית התראות';
$string['botfw:msg_canthearyou'] = 'סליחה, אני לא בטוח מה אתה שואל. אנא פנה למנהל האתר שלך כדי לברר כיצד תוכל להשתמש באפליקציה.';
$string['botfw:msg_help'] = 'כדי לברר מה ניתן לעשות עם אפליקציה זו אנא פנה למנהל האתר שלך.';
$string['botfw:msg_help_body'] = 'צ\'אט בוט זה מאפשר לך להיכנס כדי לקבל התראות Totara בתוך Microsoft Teams. בחר באחת מהאפשרויות שלהלן כדי להיכנס לבוט, לצאת מהבוט או לעבור לכרטיסייה עזרה כדי ללמוד עוד על האופן שבו אתה יכול להשתמש ב-Totara עם Microsoft Teams.';
$string['botfw:msg_help_button'] = 'לך לעזרה';
$string['botfw:msg_help_title'] = 'זקוק לעזרה?';
$string['botfw:msg_private'] = 'היי, אני לא יכול להגיב לזה כאן. התחל במקום זאת צ\'אט אחד על אחד.';
$string['botfw:msg_private_name'] = 'שלום {$a}, אני לא יכול להגיב לזה כאן. התחל במקום זאת צ\'אט אחד על אחד.';
$string['botfw:msg_signin'] = 'התחבר בכדי להתחיל.';
$string['botfw:msg_signin_already'] = 'שלום {$a}, אתה כבר מחובר.';
$string['botfw:msg_signin_button'] = 'התחבר';
$string['botfw:msg_signin_done'] = 'נהדר, {$a}. הכל מוגדר לקבלת התראות.';
$string['botfw:msg_signout_already'] = 'שלום, כבר התנתקת.';
$string['botfw:msg_signout_button'] = 'התנתק';
$string['botfw:msg_signout_done'] = 'תודה {$a}. לא תקבל יותר התראות כאן.';
$string['botfw:msg_subscribe_already'] = 'שלום {$a}, אתה כבר מוגדר לקבל התראות.';
$string['botfw:msg_welcome'] = 'ברוך הבא! הבוט הזה יאפשר לך לקבל את כל ההתראות שלך כאן. יהיה עליך להיכנס לחשבונך כדי להתחיל בכך.';
$string['botfw:mx_command_search'] = 'חפש בקטלוג';
$string['botfw:mx_command_search_desc'] = 'חפש בקטלוג';
$string['botfw:mx_command_search_term'] = 'חפש';
$string['botfw:mx_command_search_term_desc'] = 'חפש';
$string['botfw:mx_initialrun'] = 'עיין בתוכן למידה';
$string['botfw:mx_nomatches'] = 'לא מצאנו התאמות.';
$string['botfw:mx_signin'] = 'התחבר';
$string['botfw:mx_signinretry'] = 'משהו השתבש. בבקשה נסה שוב.';
$string['botfw:none'] = 'אף אחד';
$string['botfw:output_title'] = 'מתחבר';
$string['check:appid_invalid'] = 'מזהה היישום \'{$a}\' אינו בפורמט חוקי עבור שירותי מיקרוסופט.';
$string['check:appid_notset'] = 'מזהה היישום אינו מוגדר.';
$string['check:bot_appid'] = 'מזהה אפליקציית בוט';
$string['check:bot_disabled'] = 'הן תכונת הבוט והן תכונת ההרחבה להעברת הודעות מושבתות.';
$string['check:bot_id_invalid'] = 'מזהה אפליקציית הבוט \'{$a}\' אינו בפורמט חוקי עבור שירותי מיקרוסופט.';
$string['check:bot_id_notset'] = 'מזהה אפליקציית הבוט אינו מוגדר.';
$string['check:grid_skip'] = 'אם הם מושבתים, המשתמשים לא יוכלו לראות תמונות קטלוג בכרטיס ואת תוסף ההודעות.';
$string['check:mf_appid'] = 'מזהה מניפסט אפליקציה';
$string['check:mf_appversion'] = 'גרסת מניפסטית האפליקציה';
$string['check:mf_appversion_notset'] = 'גרסת האפליקציה אינה מוגדרת.';
$string['check:mf_desc'] = 'תיאור קצר למניפסט';
$string['check:mf_descfull'] = 'תיאור מלא למניפסט';
$string['check:mf_descfull_notset'] = 'התיאור המלא אינו מוגדר.';
$string['check:mf_descfull_toolong'] = 'התיאור המלא ארוך מדי. הוא לא יעלה על {$a} תווים.';
$string['check:mf_desc_notset'] = 'התיאור הקצר אינו מוגדר.';
$string['check:mf_desc_toolong'] = 'התיאור הקצר ארוך מדי. הוא לא יעלה על {$a} תווים.';
$string['check:mf_name'] = 'שם קצר למניפסט';
$string['check:mf_namefull'] = 'שם מלא למניפסט';
$string['check:mf_namefull_toolong'] = 'השם המלא ארוך מדי. הוא לא יעלה על {$a} תווים .';
$string['check:mf_name_notset'] = 'השם הקצר לא מוגדר.';
$string['check:mf_name_toolong'] = 'השם הקצר ארוך מדי. הוא לא יעלה על {$a} תווים .';
$string['check:mf_package'] = 'שם חבילת המניפסט';
$string['check:mf_package_nodefault'] = 'שם החבילה לא יכול להיות ברירת מחדל.';
$string['check:mf_package_notset'] = 'שם החבילה לא הוגדר.';
$string['check:notequals'] = '\'{$a->name}\' אינו מוגדר ל- \'{$a->value}\'.';
$string['check:notticked'] = '\'{$a}\' אינו מופעל.';
$string['check:pub_mpnid_toolong'] = 'מזהה רשת השותפים של מיקרוסופט ארוך מדי. הוא לא יעלה על {$a} תווים.';
$string['check:pub_name_notset'] = 'שם המפרסם אינו מוגדר.';
$string['check:pub_name_toolong'] = 'שם המפרסם ארוך מדי. הוא לא יעלה על {$a} תווים.';
$string['check:pub_url_empty'] = 'כתובת האתר משמשת כברירת מחדל.';
$string['check:pub_website_insecure'] = 'אתר המפרסם אינו כתובת https.';
$string['check:pub_website_notset'] = 'אתר המפרסם אינו מוגדר.';
$string['check:pub_website_toolong'] = 'אתר המפרסם ארוך מדי. הוא לא יעלה על {$a} תווים .';
$string['check:site_privacy_insecure'] = 'מדיניות הפרטיות אינה כתובת URL של https.';
$string['check:site_privacy_notset'] = 'מדיניות הפרטיות אינה מוגדרת.';
$string['check:site_privacy_toolong'] = 'מדיניות הפרטיות היא כתובת URL ארוכה מדי. הוא לא יעלה על {$a} תווים.';
$string['check:site_terms_insecure'] = 'תנאי השימוש אינם כתובת URL של https.';
$string['check:site_terms_notset'] = 'תנאי השימוש אינם מוגדרים.';
$string['check:site_terms_toolong'] = 'כתובת תנאי השימוש  ארוכה מדי. הוא לא יעלה על {$a} תווים.';
$string['check:sso_auth'] = 'שירות SSO OAuth2';
$string['check:sso_disabled'] = 'SSO מושבת';
$string['check:sso_id'] = 'מזהה אפליקציה SSO';
$string['check:sso_scope'] = 'היקף משאבי SSO';
$string['check:sso_scope_invalid'] = 'היקף המשאבים \'{$a}\' אינו בפורמט חוקי.';
$string['check:sso_scope_notset'] = 'היקף המשאבים אינו מוגדר.';
$string['check:wwwroot'] = 'האתר הוא https';
$string['check:wwwroot_insecure'] = 'האתר שלך צריך להשתמש ב- HTTPS.';
$string['customtab_list_label'] = 'בחר פריט';
$string['customtab_name_error'] = 'נדרש שם';
$string['customtab_name_label'] = 'שם הכרטיסייה';
$string['customtab_name_placeholder'] = 'תן שם לכרטיסייה שלך';
$string['customtab_search_label'] = 'חפש בקטלוג הלמידה';
$string['customtab_search_placeholder'] = 'חפש';
$string['customtab_title'] = 'צור כרטיסייה';
$string['enable_msteams'] = 'אינטגרציה עם Microsoft Teams';
$string['enable_msteams_description'] = 'כאשר הדבר מופעל, הדבר יאפשר למשתמשים להציג ולתקשר עם ספריית המשאבים / פלייליסטים שלהם, הלמידה הנוכחית, ההתראות וקטלוג הלמידה באמצעות   Microsoft Teams. אם מושבת, ממשק ה- API של Microsoft Teams לא יהיה נגיש.';
$string['error:catalognotavailable'] = 'מצא למידה אינו זמין. למידע נוסף, שוחח עם מנהל המערכת שלך.';
$string['error:domain_name'] = 'לא ניתן היה לחבר את האתר. אנא בדוק את שם הדומיין שלך שוב.';
$string['error:gateway_register'] = 'לא ניתן להירשם עם Totara Gateway';
$string['error:manifest_createzip'] = 'לא ניתן ליצור ארכיון זיפ.';
$string['error:mylearningnotavailable'] = 'למידה נוכחית אינה זמינה. למידע נוסף, שוחח עם מנהל המערכת שלך.';
$string['error:nodirectaccess'] = 'גישה ישירה לדף אסורה.';
$string['error:no_openssl_extension'] = 'הרחבת PHP OpenSSL מושבתת. אנא הפעל את ההרחבה, כדי שהבקשה תעבוד.';
$string['error:no_private_key'] = 'המפתח הפרטי של MsTeams Gateway לא מוגדר, אנא בדוק את התצורה שלך';
$string['error:oauth2_disabled'] = 'תוסף אימות OAuth2 אינו מופעל.';
$string['error:oauth2_issuerdisabled'] = 'שירות OAuth2 \'{$a}\' אינו מופעל.';
$string['error:oauth2_issuerinvalid'] = 'שירות OAuth2 \'{$a}\' אינו מוגדר כהלכה. ודא שמזהה הלקוח וclient secret מוגדרים כהלכה.';
$string['error:oauth2_missingendpoint'] = 'נקודת {$a->type} end_point לא נמצאה עבור שירות OAuth2 \'{$a->issuer}\'.';
$string['error:oauth2_noissuer'] = 'שירות OAuth2 לא מוגדר.';
$string['error:sso_failure_desc'] = 'קיימת שגיאה בתצורה ובהגדרה של אפליקציית Totara של הארגון שלך. אנא פנה למנהל האתר שלך.';
$string['error:sso_failure_title'] = 'כישלון אימות Single Sign-on';
$string['help_info'] = 'הדומיין יחבר את האתר שלך  Microsoft Teams של הארגון שלך. סביר להניח ששם הדומיין שלך נמצא בכתובת הדוא"ל המשמשת לכניסה ל-Microsoft Teams, למשל sarah@globallearning.com פירושה ששם הדומיין הוא "globallearning.com". לחלופין, תוכל למצוא את שם הדומיין על ידי כניסה לפורטל Azure שלך תחת דף \'סקירה כללית\' של <b>Azure Active Directory</b> .';
$string['help_page_about'] = 'אודות';
$string['help_page_about_info'] = 'כאן תוכל לקבל מידע נוסף על אפליקציית Totara, כגון המוציא לאור, מספר גרסה ותיאור. כרטיסייה זו עשויה לכלול גם קישורים לאתר האינטרנט של המפרסם ולמדיניות חשובה.';
$string['help_page_accessing_app'] = 'ניגש לאפליקציה';
$string['help_page_accessing_app_adding_app'] = 'לחץ על האפליקציה ובחר <strong>הוסף</strong> כדי לגשת אליה.';
$string['help_page_accessing_app_built_for_organisation'] = 'מצא את אפליקציית \'Totara\' by Totara Learning בקטלוג.';
$string['help_page_accessing_app_more_app'] = 'לחץ על הסמל של שלוש נקודות בלוח הצד ובחר <strong>אפליקציות נוספות.</strong>';
$string['help_page_accessing_app_signin'] = 'היכנס ל-Microsoft Teams.';
$string['help_page_accessing_app_steps'] = 'בצע את השלבים הבאים כדי לגשת לאפליקציית Totara:';
$string['help_page_accessing_app_uninstall'] = 'אתה יכול גם להסיר את ההתקנה של האפליקציה על ידי לחיצה ימנית עליה (אם מוצמדת לסרגל הניווט הימני) ובחירה <strong>בהסר התקנה.</strong>';
$string['help_page_catalog_content'] = 'פשוט לחץ על משאבים או פלייליסט כדי לפתוח אותם ב-Microsoft Teams. עכשיו אתה יכול לקרוא, להגיב ולאהוב משאבים כפי שהיית עושה ב-Totara. עבור קורסים, מסלולים והסמכות ייתכן שיהיה עליך להירשם תחילה. לאחר שפתחת את התוכן שלך תוכל לבחור בסמל \'גלובוס\' של Microsoft Teams לפתיחה בדפדפן בכל עת, אם תעדיף להשלים חלק מהפעילויות בדפדפן אינטרנט במקום זאת.';
$string['help_page_catalog_items'] = 'בלשונית זו תוכלו לגשת לקטלוג הלמידה, בו תוכלו לעיין ברשימת קורסים, משאבים ופלייליסטים.';
$string['help_page_catalog_search'] = 'אתה יכול לחפש תוכן או להשתמש במסננים בצד ימין כדי למצוא את התוכן שאתה מחפש.';
$string['help_page_chat'] = 'צ\'אט';
$string['help_page_chat_commands'] = 'ישנן שלוש פקודות לצ\'אט בוט:';
$string['help_page_chat_help'] = '<strong>עזרה:</strong> השתמש בפקודה זו כדי לגשת למידע נוסף על אופן השימוש באפליקציה';
$string['help_page_chat_notification'] = 'על ידי כניסה ללשונית זו תוכל לקבל התראות מערכת . אתה יכול להגדיר אילו התראות תרצה שישלחו ל-Microsoft Teams תחת העדפות ההתראות בעת גישה למערכת מהדפדפן שלך.';
$string['help_page_chat_signin'] = '<strong>כניסה:</strong> עליך להיכנס לבוט כדי לאפשר התראות';
$string['help_page_chat_signout'] = '<strong>יציאה:</strong> תוכל להשתמש בזה כדי לצאת ולנטרל שליחת הודעות ל-Microsoft Teams';
$string['help_page_config'] = 'לשוניות הניתנות להגדרה';
$string['help_page_config_add'] = 'לחץ על <strong>הוסף</strong> .';
$string['help_page_config_click'] = 'לחץ על הסמל + בחלונית העליונה בתוך צוות.';
$string['help_page_config_search'] = 'כעת תוכל לחפש בקטלוג כדי למצוא ולבחור את הפריט שברצונך להוסיף בלשונית. אפשר גם לספק שם ללשונית חדשה זו. לאחר הוספתו, הוא יוצג לכל המשתמשים בשלונית זו. תוכל גם לשנות את שם הלשונית או להסיר אותה בכל עת על ידי לחיצה על החץ למטה לצד שם הלשונית.';
$string['help_page_config_select'] = 'מצא ובחר את אפליקציית Totara מתחת לאפליקציות הזמינות הרשומות.';
$string['help_page_config_tab'] = 'באפליקציית Totara אתה יכול גם להוסיף הלשוניות הניתנות להגדרה לצוות, מה שמאפשר לך לשתף תוכן בצורה אחרת. Microsoft Teams מאפשר להוסיף או להסיר את הלשוניות בערוצי הצוות על ידי חבריה. באפליקציית Totara משתמשים יכולים להוסיף תוכן למידה בתוך הלשוניות הללו כדי \'להצמיד\' תוכן לערוצים מסוימים. זה יכול להיות מנהל קורס או מנחה שרוצה לסמן חומר מקדים לקורס עבור צוות על ידי הוספת קורס זה כלשונית חדשה, או מנהל שרוצה להצמיד פלייליסט עם משאבים שימושיים לשימוש הצוות שלו. כדי להוסיף לשונית הניתנת להגדרה, בצע את השלבים הבאים:';
$string['help_page_current_learning'] = 'למידה נוכחית';
$string['help_page_current_learning_course'] = 'בחר קורס כדי להפעיל אותו בתוך Microsoft Teams. לאחר מכן תוכל לעבוד על הקורס ופעילויותיו כרגיל. כל פעילויות Totara Learn מתפקדות במלואן באפליקציית Microsoft Teams למעט כמה חריגים. בשל האופי הדינמי של פעילויות <strong>הוויקי והכלים</strong> <strong>החיצוניים</strong> , מומלץ לפתוח פעילויות אלו בדפדפן. זה מבטיח שכל הפונקציונליות זמינה. סמל \'גלובוס\' של Microsoft Teams בחלונית העליונה מאפשר לך לפתוח כל דף בחלון דפדפן בכל עת.';
$string['help_page_current_learning_tab'] = '<strong>בלשונית הלמידה הנוכחית</strong> תוכל להציג ולגשת לכל למידה שהוקצתה לך, כגון קורסים, תוכניות והסמכות שאתה רשום אליהם. אם אינך רשום ללמידה כלשהי, כרטיסייה זו תהיה ריקה.';
$string['help_page_extension'] = 'תוסף הודעות';
$string['help_page_extension_desc'] = 'עם תכונת הרחבת ההודעות תוכל למצוא ולשתף כל תוכן מהקטלוג <strong>(מצא למידה)</strong> בצ\'אטים שלך עם משתמשים אחרים.';
$string['help_page_extension_instruction'] = 'כמו בכל תוסף הודעות אחר של MS Teams, אתה יכול למצוא את תוסף ההודעות Totara בסרגל הכלים של הצ\'אט. לחץ על סמל Totara כדי לשתף תוכן, כגון קורסים או משאבים, עם משתמשים אחרים. לאחר מכן, הנמען יכול ללחוץ על הקישור כדי להציג את התוכן באפליקציית Totara.';
$string['help_page_extension_pinning'] = 'אתה יכול גם להצמיד את אפליקציית תוסף ההודעות לחלונית הצדדית על ידי לחיצה ימנית עליה ובחירה <strong>בהצמד.</strong>';
$string['help_page_library_createtab'] = 'בחר בסמל הפלוס שליד <strong>המשאבים שלך</strong> כדי ליצור משאב או סקר חדש, או בסמל שליד <strong>הפלייליסטים שלך</strong> כדי ליצור רשימת השמעה חדשה.';
$string['help_page_library_playlist'] = '<strong>הפלייליסטים שלך:</strong> כל פלייליסט ציבורי או פרטי שיצרת';
$string['help_page_library_resource'] = '<strong>המשאבים שלך:</strong> כל משאב ציבורי או פרטי שיצרת';
$string['help_page_library_saved_playlist'] = '<strong>רשימות פלייליסטים שמורות:</strong> הצג את כל הרשימות שסימנת';
$string['help_page_library_saved_resource'] = '<strong>משאבים שמורים:</strong> הצג את כל המשאבים שסימנת';
$string['help_page_library_shared_with_you'] = '<strong>משותף איתך:</strong> כל משאבים ציבוריים ששותפו איתך על ידי משתמשים אחרים';
$string['help_page_library_tab'] = 'אם האתר שלך משתמש ב-Totara Engage תהיה לך גם גישה ללשונית <strong>הספרייה</strong> . באמצעות סרגל הניווט הימני תוכל לגשת לדברים הבאים:';
$string['help_page_pinning_app'] = 'הצמדת האפליקציה';
$string['help_page_pinning_app_adding'] = 'בסרגל הניווט הימני, לחץ על סמל האליפסי וחפש את אפליקציית Totara באמצעות סרגל החיפוש. לאחר שמצאת את האפליקציה, לחץ עליה באמצעות לחצן העכבר הימני ובחר הצמד. זה יבטיח שאפליקציית Totara תמיד זמינה בסרגל הצד.';
$string['help_page_pinning_app_viewing'] = 'ייתכן שתגלה שהאפליקציה כבר הוצמדה לסרגל הניווט שלך על ידי מנהל מערכת.';
$string['help_page_product_doc'] = 'תיעוד המוצר של טוטרה.';
$string['help_page_title'] = 'טוטרה עזרה';
$string['help_page_using_app'] = 'שימוש באפליקציה';
$string['help_page_using_app_course'] = 'מתוך האפליקציה תוכלו לגשת למגוון תכנים של Totara כגון קורסים, תוכניות, הסמכות, משאבים ופלייליסטים. אתה יכול גם לשתף תוכן עם משתמשים אחרים באמצעות תוסף העברת ההודעות, ולקבל הודעות Totara דרך Microsoft Teams.';
$string['help_page_using_app_more_info'] = 'למידע נוסף על תצורה בקר';
$string['help_page_using_app_tabs'] = 'כאן תוכל לגלות את היסודות של השימוש באפליקציית Totara ב-Microsoft Teams. זה כולל כרטיסיות עבור <strong>מצא למידה, למידה נוכחית, הספרייה שלך</strong> והודעות Totara כולל משימות והתראות.';
$string['info:badsettings'] = 'הגדרה אחת או יותר אינן מוגדרות כהלכה.';
$string['info:goodsettings'] = 'כל ההגדרות אומתו, ניתן להוריד את קובץ המניפסט.';
$string['manifest_downloadbutton'] = 'הורד קובץ מניפסט';
$string['report:config'] = 'מידע';
$string['report:report'] = 'דוח';
$string['report:status'] = 'סטטוס';
$string['report:status_failed'] = 'נכשל';
$string['report:status_skipped'] = 'דילג';
$string['report:summary'] = 'אימות הגדרות';
$string['settings:bot_app_id'] = 'מזהה אפליקציית בוט';
$string['settings:bot_feature_enabled'] = 'תכונת הבוט מופעלת';
$string['settings:header_app'] = 'הגדר את אפליקציית Totara';
$string['settings:header_bot'] = 'הגדר את בוט השיחה';
$string['settings:header_branding'] = 'התאם אישית את אפליקציית Totara';
$string['settings:header_publisher'] = 'מידע על המפרסם';
$string['settings:header_sso'] = 'הגדרSingle sign-on';
$string['settings:install_msteams_app'] = 'התקן את אפליקציית Totara שלך ב- Microsoft Teams';
$string['settings:manifest_accent_colour'] = 'צבע מבטא';
$string['settings:manifest_accent_colour_help'] = 'בחר את צבע הרקע של סמל אפליקציה.';
$string['settings:manifest_app_desc'] = 'תיאור קצר';
$string['settings:manifest_app_desc_default'] = 'גש לתוכן הלמידה שלך ב- Totara מתוך Microsoft Teams';
$string['settings:manifest_app_desc_help'] = 'נדרש תיאור קצר לאפליקציה (80 תווים או פחות). זה משמש כאשר השטח מוגבל.';
$string['settings:manifest_app_fulldesc'] = 'תיאור מלא';
$string['settings:manifest_app_fulldesc_default'] = 'אפליקציית Totara ל- Microsoft Teams מאפשרת לך לגשת ללמידה שלך ולשתף פעולה עם אחרים בתוך Teams. תוכלו לגשת ללמידה הנוכחית, לחקור תכני למידה, ליצור ולתקשר עם רשימות השמעה ומשאבים.';
$string['settings:manifest_app_fulldesc_help'] = 'נדרש תיאור מלא לאפליקציה. אסור לחזור על התיאור הקצר שלך בתוך התיאור הארוך.';
$string['settings:manifest_app_full_name'] = 'שם מלא';
$string['settings:manifest_app_full_name_help'] = 'שם מלא לאפליקציה הוא אופציונלי ונדרש רק אם השם המועדף עליך עולה על 30 תווים. השם המלא חייב להכיל 100 תווים או פחות.';
$string['settings:manifest_app_icon_colour'] = 'אייקון צבע מלא';
$string['settings:manifest_app_icon_colour_help'] = 'העלה סמל בצבע מלא בפורמט png.';
$string['settings:manifest_app_icon_outline'] = 'אייקון מתאר';
$string['settings:manifest_app_icon_outline_help'] = 'העלה אייקון מתאר שקוף בפורמט png.';
$string['settings:manifest_app_id'] = 'מזהה מניפסט אפליקציה';
$string['settings:manifest_app_id_help'] = 'מזהה ייחודי לאפליקציה זו. זה חייב להיות GUID רשום.';
$string['settings:manifest_app_name'] = 'שם קצר';
$string['settings:manifest_app_name_help'] = 'נדרש שם קצר לאפליקציה (30 תווים או פחות).';
$string['settings:manifest_app_version'] = 'גרסת האפליקציה';
$string['settings:manifest_app_version_help'] = 'אם אתה מעדכן הגדרות כלשהן באינטגרציה עם Team, יש לעלות את הגירסה בתקן <a href="{$a->semverurl}" target="_blank">semver.</a>';
$string['settings:manifest_package_name'] = 'שם חבילה';
$string['settings:messaging_extension_enabled'] = 'תכונת הרחבת הודעות מופעלת';
$string['settings:oauth2_issuer'] = 'שירות OAuth2';
$string['settings:oauth2_issuer_help'] = '<a href="{$a->authurl}">יש להפעיל את תוסף האימות OAuth2</a> לצורך single sign-on. <a href="{$a->issuerurl}">שירות OAuth2</a> חייב להשתמש בספק הזהות של מיקרוסופט.';
$string['settings:page_setup'] = 'אינטגרציה עם Microsoft Teams';
$string['settings:page_totara_app'] = 'התקנת אפליקציית טוטרה';
$string['settings:publisher_mpnid'] = 'מזהה רשת השותפים של מיקרוסופט';
$string['settings:publisher_mpnid_help'] = 'השאר שדה זה ריק, אלא אם כן הארגון שלך הצטרף <a href="https://partner.microsoft.com/" target="_blank">לרשת השותפים של מיקרוסופט</a> .';
$string['settings:publisher_name_help'] = 'שם הארגון המפרסם את האפליקציה (32 תווים או פחות).';
$string['settings:publisher_privacypolicy_help'] = 'כתובת ה- https שלמדיניות הפרטיות של האתר או המפרסם.';
$string['settings:publisher_termsofuse_help'] = 'כתובת ה- https של תנאי השימוש של הארגון או המפרסם.';
$string['settings:publisher_website_help'] = 'כתובת ה- https לאתר האינטרנט של המפרסם.';
$string['settings:sso_scope'] = 'היקף משאבים';
$string['spinner_loading'] = 'טוען…';
$string['spinner_signingin'] = 'נכנס ...';
$string['tab:catalog'] = 'מצא למידה';
$string['tab:help'] = 'עזרה';
$string['tab:library'] = 'ספריה';
$string['tab:mylearning'] = 'למידה נוכחית';
$string['userdataitemuser'] = 'רשומות משתמשים של MS Teams';
$string['userdataitemusersetting'] = 'הגדרות משתמש של MS Teams';
$string['userdataitemuserstate'] = 'מצב אימות משתמשים של MS Teams';
