<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tui', language 'he', branch 't17-release'
 * @package totara
 * @subpackage totara_tui
 */

$string['a11y_progresstracker_action'] = 'בחר לקבלת מידע נוסף על מצב פריט זה.';
$string['branding'] = 'מיתוג';
$string['completionstatus_achieved'] = 'הושג';
$string['completionstatus_complete'] = 'השלם';
$string['completionstatus_current'] = 'נוכחי';
$string['completionstatus_done'] = 'בוצע';
$string['completionstatus_invalid'] = 'לא חוקי';
$string['completionstatus_locked'] = 'נעול';
$string['completionstatus_optional'] = 'אופציונאלי';
$string['completionstatus_pending'] = 'ממתין';
$string['completionstatus_ready'] = 'מוכן';
$string['completionstatus_selected'] = 'נבחר';
$string['completionstatus_target'] = 'יעד';
$string['custom'] = 'המותאם אישית';
$string['defaultimage'] = 'תמונת ברירת מחדל של {$a}';
$string['editsitebranding'] = 'ערוך את מיתוג האתר';
$string['edittenantsetting'] = 'ערוך הגדרות עבור {$a}';
$string['formbrand_details_favicon'] = 'העלה לכאן את סמל כרטיסיית הדפדפן שלך והוא יופיע לצד כתובת האתר שלך בדפדפן. הפורמט של קובץ הסמל צריך להיות בפורמט .ico, .png או .svg. (ממד מוצע: 16x16px)';
$string['formbrand_details_logo'] = 'העלה תמונה שתשמש כלוגו האתר. פורמטים מקובלים של תמונות: PNG, JPG, GIF, SVG.';
$string['formbrand_details_logoalttext'] = 'הוסף את שם האתר, כדי לתפקד כחלופת טקסט לתמונת הלוגו. אין צורך לכלול "לוגו" בתחום זה.';
$string['formbrand_details_notificationshtmlfooter'] = 'הוסף HTML מותאם אישית (לדוגמה, קישורים ואייקונים של מדיה חברתית) בהודעות דוא"ל HTML.';
$string['formbrand_details_notificationshtmlheader'] = 'הוסף HTML מותאם אישית (לדוגמה, קישורים ואייקונים של מדיה חברתית) בהודעות דוא"ל HTML.';
$string['formbrand_details_notificationstextfooter'] = 'הוסף מידע (לדוגמה, פרטי התקשרות וכתבי ויתור משפטיים) בהודעות דוא"ל בטקסט רגיל.';
$string['formbrand_label_favicon'] = 'טקסט חלופי ללוגו';
$string['formbrand_label_logo'] = 'לוגו';
$string['formbrand_label_logoalttext'] = 'טקסט חלופי לוגו';
$string['formcolours_details_accent'] = 'בחר צבע מבטא נוסף כדי להגדיר את צבע ההדגשה של אלמנטים שאינם אינטראקטיביים.';
$string['formcolours_details_footerbg'] = 'זה מגדיר את צבע הרקע של הכותרת התחתונה.';
$string['formcolours_details_footertext'] = 'זה מגדיר את צבע הטקסט של כותרת התחתונה.';
$string['formcolours_details_headerbg'] = 'זה מגדיר את צבע הרקע של הניווט הראשי.';
$string['formcolours_details_headertext'] = 'זה מגדיר את צבע הטקסט של הניווט הראשי.';
$string['formcolours_details_links'] = 'זה מגדיר את הצבע של כל הקישורים.';
$string['formcolours_details_pagetext'] = 'זה מגדיר את צבע הטקסט הראשי של האתר.';
$string['formcolours_details_primary'] = 'בחר את צבע המותג הראשי שלך כדי להגדיר את הצבע עבור אלמנטים אינטראקטיביים.';
$string['formcolours_details_primarybuttons'] = 'זה מגדיר את הצבע של כל הכפתורים הראשיים.';
$string['formcolours_details_secondarybuttons'] = 'זה מגדיר את הגבול ואת צבע הטקסט של כל הכפתורים המשניים.';
$string['formcolours_details_useoverrides'] = 'באפשרותך לעקוף את צבע ברירת המחדל עבור האלמנטים הבודדים הבאים.';
$string['formcolours_label_accent'] = 'צבע מבטא';
$string['formcolours_label_footerbg'] = 'צבע רקע כותרת תחתונה';
$string['formcolours_label_footertext'] = 'צבע הטקסט של כותרת התחתונה';
$string['formcolours_label_headerbg'] = 'צבע רקע כותרת עליונה';
$string['formcolours_label_headertext'] = 'כותרת צבע הטקסט';
$string['formcolours_label_links'] = 'צבע קישור';
$string['formcolours_label_pagetext'] = 'צבע טקסט העמוד';
$string['formcolours_label_primary'] = 'צבע מיתוג ראשי';
$string['formcolours_label_primarybuttons'] = 'צבע כפתור ראשי';
$string['formcolours_label_secondarybuttons'] = 'צבע כפתור משני';
$string['formcolours_label_useoverrides'] = 'השתמש בצבעים עוקפים';
$string['formcolours_moresettings'] = 'צבעים נוספים';
$string['formcustom_details_customcss'] = 'אזהרה: כל CSS שתזין כאן יתווסף על כל הסגנונות האחרים בכל עמוד.';
$string['formcustom_details_customfooter'] = 'הטקסט שהוזן כאן יהיה גלוי בכותרת התחתונה של נושא זה.';
$string['formcustom_label_customcss'] = 'CSS מותאם אישית';
$string['formcustom_label_customfooter'] = 'כותרת תחתונה בהתאמה אישית';
$string['form_details_default'] = 'בְּרִירַת מֶחדָל:';
$string['formimages_details_cert'] = 'העלה תמונה כדי לשנות את תמונות ברירת המחדל להסמכה.';
$string['formimages_details_course'] = 'העלה תמונה כדי לשנות את תמונות ברירת המחדל של הקורס.';
$string['formimages_details_login'] = 'העלה תמונה כדי לשנות את תמונת ברירת המחדל של דף הכניסה.';
$string['formimages_details_loginalttext'] = 'הוסף חלופת טקסט שמעבירה את התוכן ואת הפונקציה של תמונת הכניסה. אם התמונה היא מצגת בלבד, השאר שדה זה ריק.';
$string['formimages_details_program'] = 'העלה תמונה כדי לשנות את תמונות ברירת המחדל של מסלולי הלמידה.';
$string['formimages_details_resource'] = 'העלה תמונה כדי לשנות את תמונות ברירת המחדל של המשאב.';
$string['formimages_details_workspace'] = 'העלה תמונה כדי לשנות את תמונות ברירת המחדל של הסביבת העבודה השיתופית';
$string['formimages_group_core'] = 'ליבה';
$string['formimages_group_engage'] = 'מחוברות';
$string['formimages_group_learn'] = 'למידה';
$string['formimages_label_cert'] = 'הסמכה';
$string['formimages_label_course'] = 'קוּרס';
$string['formimages_label_displaylogin'] = 'הצגת תמונת דף הכניסה';
$string['formimages_label_login'] = 'דף כניסה';
$string['formimages_label_loginalttext'] = 'טקסט חלופי להתחברות';
$string['formimages_label_program'] = 'מסלול למידה';
$string['formimages_label_resource'] = 'מַשׁאָב';
$string['formimages_label_workspace'] = 'סביבת עבודה שיתופית';
$string['formtenant_details_tenant'] = 'אם מופעלת, באפשרותך לעקוף את מיתוג האתר עבור דייר זה.';
$string['formtenant_label_tenant'] = 'מיתוג דיירים מותאם אישית';
$string['number'] = 'מספר';
$string['pluginname'] = 'מסגרת חזית של טוטרה TUI';
$string['select_tenant'] = 'דיירים';
$string['setting_cache_js'] = 'מטמון JS';
$string['setting_cache_js_desc'] = 'כאשר מופעלת מסגרת חזית של Tui JavaScript יישמר במטמון בשרת ולא יתחדש בכל פעם שתתבקש.';
$string['setting_cache_scss'] = 'זיכרון מטמון SCSS';
$string['setting_development_mode'] = 'מצב פיתוח';
$string['settings_error_save'] = 'אירעה שגיאה במהלך השמירה, השינויים לא הוחלו.';
$string['settings_success_save'] = 'שינויים הוחלו בהצלחה.';
$string['site'] = 'אֲתַר';
$string['sitebranding'] = 'מיתוג אתר';
$string['sitebrandinginformation'] = 'שלוט במראה החזותי של מיתוג האתר שלך, כגון לוגו, צבעים, תמונות ברירת מחדל וכו \'.';
$string['tabbrand'] = 'מיתג';
$string['tabcolours'] = 'צבעים';
$string['tabcustom'] = 'מותאם אישית';
$string['tabimages'] = 'תמונות';
$string['tenantbranding'] = 'מיתוג דיירים';
$string['theme_settings'] = 'הגדרות';
$string['tui:themesettings'] = 'נהל הגדרות ערכת נושא';
