<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'he', branch 't17-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'פעולות';
$string['allframeworks'] = 'כל המסגרות';
$string['allowexternaldefaults'] = 'אפשר ברירות מחדל חיצוניות';
$string['allowexternaldefaults_desc'] = 'אם מאופשר ניתן להגדיר ברירות מחדל של טופס הרשמה באמצעות פרמטרים של דף, לדוגמה login / signup.php? Organisationid = 12.';
$string['allowmanager'] = 'אפשר בחירת מנהל';
$string['allowmanager_desc'] = 'אם משתמשים פעילים יוכלו לבחור את המנהל שלהם בטופס ההרשמה. * אזהרה: הגדרות אלה חושפות עבודות של משתמשים זמינים לציבור. *';
$string['allowmanagerfreetext'] = 'אפשר מנהל מטקסט חופשי';
$string['allowmanagerfreetext_desc'] = 'אפשר למשתמשים הנרשמים באופן עצמי להזין טקסט חופשי עבור שדה המנהל. המיקום ייבחר במועד מאוחר יותר בתהליך אישור ידני מכיוון שלא ניתן להפוך את הבחירה לאוטומטית.';
$string['alloworganisation'] = 'אפשר בחירת ארגון';
$string['alloworganisation_desc'] = 'אם משתמשים פעילים יוכלו לבחור את הארגון שלהם בטופס ההרשמה.

* אזהרה: הגדרות אלה חושפות את רשימת הארגונים הזמינים לציבור. *';
$string['alloworganisationframeworks'] = 'הצג ארגון ממסגרות נבחרות';
$string['alloworganisationfreetext'] = 'אפשר ארגון מטקסט חופשי';
$string['alloworganisationfreetext_desc'] = 'אפשר למשתמשים הנרשמים באופן עצמי להזין טקסט חופשי עבור שדה הארגון. המיקום ייבחר במועד מאוחר יותר בתהליך אישור ידני מכיוון שלא ניתן להפוך את הבחירה לאוטומטית.';
$string['allowposition'] = 'אפשר בחירת תפקידים';
$string['allowposition_desc'] = 'אם משתמשים פעילים יוכלו לבחור את התפקיד שלהם בטופס ההרשמה.

 * אזהרה: הגדרות אלה חושפות את רשימת המיקומים הזמינים לציבור. *';
$string['allowpositionframeworks'] = 'הצגת תפקידים ממסגרות שנבחרו';
$string['allowpositionfreetext'] = 'אפשר תפקידים מטקסט חופשי';
$string['allowpositionfreetext_desc'] = 'אפשר למשתמשים הנרשמים באופן עצמי להזין טקסט חופשי עבור שדה התפקיד. המיקום ייבחר במועד מאוחר יותר בתהליך אישור ידני מכיוון שלא ניתן להפוך את הבחירה לאוטומטית.';
$string['approve'] = 'אשר';
$string['approved:approve'] = 'אשר את בקשת החשבון';
$string['approved:approve_help'] = '* מאפשר למשתמשים להציג, לערוך ולאשר בקשות הרשמה שמקורן בתוסף אימות האישור לרישום עצמי.
* מאפשר למשתמשים להעביר הודעות למשתמשים שנרשמו אך טרם אושרו ו / או אושרו.
* משתמשים המחזיקים ביכולת זו יקבלו הודעה כאשר מתרחשת הרשמה חדשה, כאשר הרשמה מאושרת אוטומטית וכאשר הרשמה אושרה.';
$string['approvesure'] = 'האם אתה בטוח שברצונך לאשר את הבקשה הזו?';
$string['bulkaction'] = 'שינוי גורף של {$a} בקשות';
$string['bulkactionapprove'] = 'אשר';
$string['bulkactionapproveconfirm'] = 'האם אתה בטוח שברצונך לאשר באופן גורף {$a} בקשות ?';
$string['bulkactionmanager'] = 'הגדר מנהל';
$string['bulkactionmanagerselect'] = 'בחר מנהל עבור {$a} בקשות';
$string['bulkactionmessage'] = 'שלח הודעה';
$string['bulkactionmessageconfirm'] = 'האם אתה בטוח שברצונך לשלוח הודעות בכמות גדולה ל{$a} בקשות?';
$string['bulkactionorganisation'] = 'הגדר ארגון';
$string['bulkactionorganisationselect'] = 'בחר ארגון עבור {$a} בקשות';
$string['bulkactionposition'] = 'קבע תפקיד';
$string['bulkactionpositionselect'] = 'בחר תפקיד עבור {$a} בקשות';
$string['bulkactionreject'] = 'דחה';
$string['bulkactionrejectconfirm'] = 'האם אתה בטוח שברצונך לדחות כמות של {$a} בקשות?';
$string['bulkexec'] = 'בצע';
$string['cannotfindmgr'] = 'אם אינך מצליח למצוא את המנהל שלך, צור איתנו קשר ב {$a}';
$string['cannotfindorg'] = 'אם אינך מצליח למצוא את הארגון שלך, צור איתנו קשר ב {$a}';
$string['cannotfindpos'] = 'אם אינך מצליח למצוא את התפקיד שלך, צור איתנו קשר בכתובת {$a}';
$string['confirmed'] = 'האימייל אושר';
$string['confirmtokenaccepted'] = 'תודה על שאישרת את בקשת החשבון שלך, מייל יצא אל כתובת הדוא"ל בכתובת {$a} עם מידע המתאר את תהליך אישור החשבון.';
$string['confirmtokenacceptedapproved'] = 'תודה על שאישרת את בקשת החשבון שלך, כעת תוכל להיכנס למערכת באמצעות שם המשתמש אשר הקמת: {$a}';
$string['confirmtokenapproved'] = 'בקשת חשבון המשתמש כבר אושרה';
$string['confirmtokenconfirmed'] = 'בקשת חשבון המשתמש כבר אושרה';
$string['confirmtokeninvalid'] = 'בקשת אישור לא חוקית';
$string['confirmtokenrejected'] = 'בקשת חשבון המשתמש כבר נדחתה';
$string['createrequest'] = 'בקש יצירת חשבון';
$string['custommessage'] = 'הודעה מותאמת אישית עבור המשתמש';
$string['domainwhitelist'] = 'רשימת היתרים אוטומטית';
$string['domainwhitelist_desc'] = 'רשימה של דומיינים בדוא"ל שאושרו באופן אוטומטי לאחר אישור דוא"ל. לא ניתן לאשר חשבונות באופן אוטומטי אם הנתונים הדרושים חסרים או הופכים לא חוקיים.

דומיינים מופרדים על ידי רווחים, למשל \'gmail.com hotmail.com\'. כדי לאפשר תחילית  של דומיין משנה עם עצירה מלאה, לדוגמה, רשימת ההיתרים הלבנה \'.example.com\' test@test.example.com, אך test@example.com אינו נכלל.

<i>אזהרה: מסנן זה פועל לאחר שהגבלות האימות הנפוצות (allowemailaddresses, denyemailaddresses) מוחלים.</i>';
$string['emailconfirm'] = 'וודא שכתובת הדואר האלקטרוני שלך תקינה.';
$string['emailconfirmationbody'] = 'שלום {$a->firstname} {$a->lastname},

חשבון חדש התבקש ב \'{$a->sitename}\' באמצעות כתובת הדוא"ל שלך.

אנא עבור לכתובת אינטרנט זו כדי לאשר את הבקשה שלך:
 <{$a->link}>

אם אתה זקוק לעזרה, צור קשר עם התמיכה בכתובת זו: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: אישור בקשת חשבון';
$string['emailconfirmedbody'] = 'שלום {$a->firstname} {$a->lastname},

 תודה על שאישרת את בקשת החשבון שלך ב \'{$a->sitename}\', אנו נדע לך על התקדמות אישור החשבון.

אם אתה זקוק לעזרה, צור קשר עם התמיכה בכתובת זו: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: בקשת החשבון אושרה';
$string['emailconfirmsent'] = 'תודה שביקשת חשבון משתמש חדש. הודעת דוא"ל נשלחה לכתובת שלך בכתובת {$a}. הוא מכיל הנחיות לאישור הבעלות על כתובת דוא"ל זו.';
$string['enablerecaptcha'] = 'הפעל reCAPTCHA';
$string['enablerecaptcha_desc'] = 'הוספת אלמנט טופס אישור חזותי / אודיו לדף ההרשמה. כך תוכל להגן על האתר שלך מפני שולחי דואר זבל. לידיעתך, יש להגדיר גם את reCAPTCHA בהגדרות האתר. ראה <http://www.google.com/recaptcha> לפרטים נוספים.';
$string['errorapprove'] = 'שגיאה בבקשת בקשת חשבון "{$a}"';
$string['errorapprovebulk'] = 'שגיאה באישור כמות גדולה של {$a} בקשות. ערוך בקשות ואמת אותן תחילה לפני שתנסה לאשר שוב';
$string['errordeletedmanager'] = 'ייתכן שהמנהל נמחק';
$string['errordeletedorganisation'] = 'ייתכן שהארגון נמחק';
$string['errordeletedposition'] = 'ייתכן שהתפקיד נמחק';
$string['errormanagerbulk'] = 'שגיאה בכמות עדכון גדולה של מנהלים עבור {$a}
 בקשות';
$string['errormessage'] = 'שגיאה בשליחת הודעה אל {$a}';
$string['errormessagebulk'] = 'שגיאה בשליחת כמות גדולה של הודעות אל {$a} בקשות';
$string['errormissingmgr'] = 'חסר מנהל';
$string['errormissingorg'] = 'חסר ארגון';
$string['errormissingpos'] = 'חסר תפקיד';
$string['errormissingsecurityquestion'] = 'חסרה תשובה לשאלה אבטחה';
$string['errornopermissiontoselectmanager'] = 'אין לך את הזכויות (totara/hierarchy:assignuserposition) כדי לבחור מנהל';
$string['errornopermissiontoselectorganisation'] = 'אין לך את הזכויות ((totara/hierarchy:assignuserposition) כדי לבחור ארגון';
$string['errornopermissiontoselectposition'] = 'אין לך את הזכויות  (totara/hierarchy:assignuserposition) כדי לבחור מיקום';
$string['errororganisationbulk'] = 'שגיאה בשינוי בכמות גדולה של ארגונים עבור {$a} בקשות';
$string['errorpositionbulk'] = 'שגיאה בשינוי כמות גדולה של שינויים בתפקידים עבור {$a} בקשות';
$string['errorprocessedinterim'] = 'הבקשה מ"{$a}" כבר עובדה';
$string['errorreject'] = 'שגיאה בדחיית בקשת החשבון "{$a}"';
$string['errorrejectbulk'] = 'שגיאה בדחיית כמות גדולה של {$a} בקשות';
$string['errorunknownmanagerjaid'] = 'לא ניתן לעבד את הבקשה מ "{$a->email}"; לא מנהל כזה עם jaid: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'לא ניתן לעבד את הבקשה מ "{$a->email}"; אין ארגון כזה עם מזהה: {$a->organisationid}';
$string['errorunknownpositionid'] = 'לא ניתן לעבד את הבקשה מ "{$a->email}"; אין תפקיד כזה עם מזהה: {$a->positionid}';
$string['errorvalidation'] = 'לא ניתן לעבד את הבקשה מ- "{$a}" כיוון שיש לה שגיאות אימות';
$string['eventrequestadded'] = 'המשתמש הוסיף בקשה לחשבון חדש';
$string['eventrequestapproved'] = 'בקשת החשבון אושרה';
$string['eventrequestconfirmed'] = 'בקשת הדוא"ל של המשתמש אושר';
$string['eventrequestrejected'] = 'בקשת החשבון נדחתה';
$string['hashierarchyfreetexts'] = 'מתעלם מנתוני הטקסט החופשי הבאים. עבור לפרופיל המשתמש אם ברצונך לתקן אותו באופן ידני. {$a}';
$string['instructions'] = 'הוראות לטופס בקשה להרשמה';
$string['instructions_desc'] = 'טקסט זה יוצג בראש טופס ההרשמה. לא קיים טקסט המוגדר כברירת מחדל מכיוון שהתהליך תלוי בשילוב של הגדרות בדף זה.';
$string['loginsteps'] = 'לקבלת גישה מלאה לקורסים תצטרך לקחת רגע כדי ליצור חשבון חדש עבור עצמך באתר זה. לכל אחד הקורסים עשוי להיות גם  "מפתח ההרשמה"חד פעמי, אשר לא תצטרך עד מאוחר יותר. <br/><br/>

 לחץ על הכפתור למטה כדי להתחיל את תהליך ההרשמה.';
$string['managereitherselectionorfreeformrequired'] = 'עליך לספק מנהל או מנהל מטקסט חופשי';
$string['managerfreetext'] = 'מנהל מטקסט חופשי';
$string['managerorganisationframeworks'] = 'מסגרות ארגון מנהל';
$string['managerorganisationframeworks_desc'] = 'הגדרה זו מאפשרת לך לציין אילו ארגונים משמשים למציאת מנהלים זמינים.';
$string['managerpositionframeworks'] = 'מסגרות תפקידי מנהל';
$string['managerpositionframeworks_desc'] = 'הגדרה זו מאפשרת לך לציין אילו תפקידים משמשים למציאת מנהלים זמינים.';
$string['managerselect'] = 'בחר מנהל';
$string['message'] = 'שלח הודעה';
$string['messagebody'] = 'גוף ההודעה';
$string['messageprovider:autoapproved_request'] = 'הודעת אישור בקשה אוטומטית';
$string['messageprovider:confirmed_request'] = 'בקשה מאושרת ממתינה להודעת אישור';
$string['messageprovider:unconfirmed_request'] = 'הודעת בקשה חדשה שלא אושרה';
$string['messagesubject'] = 'נושא ההודעה';
$string['messagesure'] = 'שלח דוא"ל אל {$a->email}?';
$string['noframeworkrestriction'] = 'כל המסגרות של {$a}';
$string['nomanagerselected'] = 'לא נבחר מנהל';
$string['notificationautoapprovedrequest'] = 'חשבון חדש עם שם המשתמש "{$a->username}" אושר באופן אוטומטי למבקש "{$a->fullname}" עם כתובת דוא"ל מאושרת "{$a->email}".

תוכל לעבור לכתובת אינטרנט זו כדי לראות את כל הבקשות החשבון: <{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'בקשת החשבון החדשה אושרה באופן אוטומטי';
$string['notificationconfirmrequest'] = 'כתובת דוא"ל של מבקש הרשמה אושר: המבקש להירשם עם שם משתמש "{$a->username}" אישר את כתובת הדוא"ל שלהם "{$a->email}"

אנא עבור לכתובת אינטרנט זו כדי לראות את הבקשה: <{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'דוא"ל של מבקש ההרשמה אושר';
$string['notificationnewrequest'] = 'הרשמה חדשה לאישור: שם משתמש "{$a->username}", דוא"ל "{$a->email}" אנא עבור לכתובת אינטרנט זו כדי לראות את הבקשה: <{$a->link}>';
$string['notificationnewrequestsubject'] = 'בקשת ההרשמה חדשה מחכה להודעת אישור';
$string['organisationeitherselectionorfreeformrequired'] = 'עליך לספק ארגון או ארגון מטקסט חופשי';
$string['organisationframeworks'] = 'מסגרות ארגון זמינות';
$string['organisationframeworks_desc'] = 'הגדרה זו מאפשרת לך לציין אילו מסגרות משמשות לאיתור ארגונים הזמינים לבחירה.';
$string['organisationfreetext'] = 'טקסט חופשי של הארגון';
$string['organisationselect'] = 'בחר ארגון';
$string['plugindisabled'] = 'תוסף רישום עצמי לא מופעל';
$string['pluginname'] = 'רישום עצמי עם אישור';
$string['positioneitherselectionorfreeformrequired'] = 'עליך לספק תפקיד או תפקיד מטקסט חופשי';
$string['positionframeworks'] = 'מסגרות תפקיד זמינות';
$string['positionframeworks_desc'] = 'הגדרה זו מאפשרת לך לציין אילו מסגרות משמשות למציאת תפקידים הזמינים לבחירה.';
$string['positionfreetext'] = 'תפקידים מטקסט חופשי';
$string['positionselect'] = 'בחר תפקיד';
$string['profilefields'] = 'נתוני בקשה נוספים';
$string['reject'] = 'דחה';
$string['rejectsure'] = 'האם אתה בטוח שברצונך לדחות את הבקשה הזו?';
$string['reportdetails'] = 'פרטי בקשה לרישום עצמי';
$string['reportpending'] = 'בקשות בהמתנה';
$string['reportrequests'] = 'בקשות לרישום עצמי';
$string['requestapprovedbody'] = 'שלום {$a->firstname} {$a->lastname},

חשבון חדש נוצר ב \'{$a->sitename}\' כנדרש.

אתה יכול להתחבר דרך הקישור הבא <{$a->link}>

 שם המשתמש שלך הוא: {$a->username} {$a->custommessage}

אם אתה זקוק לעזרה, צור קשר עם התמיכה בכתובת זו: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: בקשת החשבון אושרה';
$string['requestemailexists'] = 'הבקשה בהמתנה עם אותה כתובת דוא"ל כבר קיימת';
$string['requestrejectedbody'] = 'שלום {$a->firstname} {$a->lastname},

לצערנו בקשת החשבון שלך ב \'{$a->sitename}\' נדחתה.

{$a->custommessage}

אם אתה זקוק לעזרה, צור קשר עם התמיכה בכתובת זו: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: בקשת החשבון נדחתה';
$string['requeststatus'] = 'סטטוס';
$string['requeststatusapproved'] = 'אושר';
$string['requeststatuspending'] = 'בהמתנה';
$string['requeststatusrejected'] = 'נדחה';
$string['requesttimecreated'] = 'זמן בקשה';
$string['requesttimemodified'] = 'זמן שינוי';
$string['requesttimeresolved'] = 'זמן פתרון';
$string['requestusernameexists'] = 'כבר קיימת בקשה בהמתנה עם אותו שם משתמש';
$string['requireapproval'] = 'דרוש אישור';
$string['requireapproval_desc'] = 'אם מופעל כל הבקשות לחשבונות חדשים ידרשו אישור ידני. אם חשבונות חדשים מושבתים מאושרים אוטומטית לאחר אישור כתובת דוא"ל.

 * אזהרה: אם לא מופעל, שולחי דואר זבל יכולים ליצור בקלות מספר גדול של חשבונות חדשים בשרת זה. *';
$string['requiremanager'] = 'דרוש בחירת מנהל';
$string['requiremanager_desc'] = 'אם מופעל, האישור דורש בחירת מנהל. אם משתמשים אינם רשאים לבצע בחירה בטופס ההרשמה, על המאשר לבחור את המנהל לפני האישור.';
$string['requireorganisation'] = 'דרוש בחירת ארגון';
$string['requireorganisation_desc'] = 'אם מופעל האישור דורש בחירה של הארגון. אם משתמשים אינם רשאים לבצע בחירה בטופס ההרשמה, על המאשר לבחור את הארגון לפני האישור.';
$string['requireposition'] = 'דרוש בחירת תפקיד';
$string['requireposition_desc'] = 'אם מופעל, האישור דורש בחירה של מיקום. אם משתמשים אינם רשאים לבצע בחירה בטופס ההרשמה, על המאשר לבחור המיקום לפני האישור.';
$string['searchformanager'] = 'חפש';
$string['sourcelabel'] = 'אתר ושרת';
$string['sourcesummary'] = 'פרטים על בקשות לרישום עצמי אשר נמצאים בהמתנה.';
$string['successapprove'] = 'בקשת החשבון "{$a}" אושרה';
$string['successapprovebulk'] = '{$a} בקשות גורפות אושרו';
$string['successmanagerbulk'] = 'הגדר מנהלים באופן גורף עבור {$a} בקשות';
$string['successmessage'] = 'נשלחה הודעה אל "{$a}"';
$string['successmessagebulk'] = 'שלח הודעות גורפות אל {$a} בקשות';
$string['successorganisationbulk'] = 'ארגונים שהוגדרו באופן גורף עבור {$a} בקשות';
$string['successpositionbulk'] = 'תפקידים שהוגדרו באופן גורף עבור {$a} בקשות';
$string['successreject'] = 'בקשת החשבון "{$a}" נדחתה';
$string['successrejectbulk'] = 'דחה באופן גורף {$a} בקשות';
$string['userdataitemapproval_request'] = 'בקשות אישור';
$string['userdataitemapproval_request_snapshot'] = 'תמונות מצב של בקשת אישור';
