<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'הגדרה זו מאפשר לבחור האם להפעיל גיבויים אוטומטיים או לא.  בחירת "פעיל משורת פקודה בלבד" דורשת הוספה של תזמון אוטומטי מתסריט cron של מערכת ההפעלה או הפעלה מ"שורת-הפקודה" באופן ידני.';
$string['autoactivedisabled'] = 'לא־פעיל';
$string['autoactiveenabled'] = 'פעיל';
$string['autoactivemanual'] = 'פעיל, מ"שורת־פקודה" בלבד';
$string['automatedbackupschedule'] = 'לוח זמנים';
$string['automatedbackupschedulehelp'] = 'יש לבחור יום בשבוע לשם הפעלת הגיבוי האוטומטי';
$string['automatedbackupsinactive'] = 'גיבויים אוטומטיים מתוזמנים, לא הופעלו על־ידי מנהל/ת המערכת';
$string['automatedbackupstatus'] = 'מצב גיבוי מתוכנן';
$string['automateddeletedays'] = 'מחיקת גיבויים ישנים יותר מ';
$string['automatedmaxkept'] = 'מספר מירבי של גיבויים שישמרו';
$string['automatedmaxkepthelp'] = 'זה מגדיר את מספר הגיבויים האוטומטיים שיש לשמור עבור כל קורס. גיבויים ישנים יותר יימחקו אוטומטית.';
$string['automatedminkept'] = 'מספר מינימלי של גיבויים שישמרו';
$string['automatedminkepthelp'] = 'אם נמחקים גיבויים ישנים יותר ממספר הימים שהוגדר, ייתכן כי קורס שאינו פעיל יהיה במצב שאין לו גיבוי. למניעת מצב זה, יש להגדיר מספר מינימלי של גיבויים שיש לשמור.';
$string['automatedsettings'] = 'הגדרות גיבוי אוטומטיות';
$string['automatedsetup'] = 'הגדרת גיבוי אוטומטית';
$string['automatedstorage'] = 'אחסון גיבוי אוטומטי';
$string['automatedstoragehelp'] = 'יש לבחור את המיקום בו יאוחסנו הגיבויים כאשר מנגנון גיבוי אוטומטי פעיל.';
$string['autoshortname'] = 'השתמש שם קורס קצר בעת גיבוי אוטומטי';
$string['autoshortnamehelp'] = 'השתמש בשם הקצר של הקורס כחלק משם הגיבוי האוטומטי.';
$string['backupactivity'] = 'פעילות גיבוי: {$a}';
$string['backupcourse'] = 'קורס גיבוי {$a}';
$string['backupcoursedetails'] = 'פרטי הקורס';
$string['backupcoursesection'] = 'יחידה: {$a}';
$string['backupcoursesections'] = 'יחידות הקורס';
$string['backupdate'] = 'תאריך תחילת הגיבוי';
$string['backupdetails'] = 'פרטי הגיבוי';
$string['backupdetailsnonstandardinfo'] = 'קובץ הגיבוי שנבחר נוצר בגרסה קודמת של מערכת המערכת. תהליך השחזור ינסה להמיר את קובץ גיבוי זה לקובץ גיבוי תקני (MBZ) ולאחר מכן ינסה לשחזרו.';
$string['backupformat'] = 'תצורה';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Totara 1';
$string['backupformatmoodle2'] = '';
$string['backupformatunknown'] = 'תסדיר קובץ גיבוי לא ידוע';
$string['backuplog'] = 'מידע טכני והתראות';
$string['backupmode'] = 'מצב';
$string['backupmode10'] = 'כללי';
$string['backupmode20'] = 'יבוא';
$string['backupmode30'] = 'Hub';
$string['backupmode40'] = 'אותה מערכת';
$string['backupmode50'] = 'אוטומטי';
$string['backupmode60'] = 'הומר';
$string['backupprogress'] = 'התקדמות הגיבוי';
$string['backupsection'] = 'גיבוי קטע קורס: {$a}';
$string['backupsettings'] = 'הגדרות הגיבוי';
$string['backupsitedetails'] = 'פרטי המערכת';
$string['backupstage16action'] = 'המשך';
$string['backupstage1action'] = 'הבא';
$string['backupstage2action'] = 'הבא';
$string['backupstage4action'] = 'ביצוע הגיבוי';
$string['backupstage8action'] = 'המשך';
$string['backuptrusted'] = 'מהימן';
$string['backuptype'] = 'סוג';
$string['backuptypeactivity'] = 'פעילות';
$string['backuptypecourse'] = 'קורס';
$string['backuptypesection'] = 'יחידת-הוראה';
$string['backupversion'] = 'גרסת הגיבוי';
$string['cannotfindassignablerole'] = 'התפקיד {$a} מקובץ הגיבוי לא יכול להיות ממופה לאף אחד מהתפקידים שמותר לך להקצות במערכת זו.';
$string['choosefilefromactivitybackup'] = 'מאגר גיבוי הפעילויות';
$string['choosefilefromactivitybackup_help'] = 'כאשר מנגנון הגיבוי פעיל, כבררת־מחדל, קבצי הגיבוי יאוחסנו כאן';
$string['choosefilefromautomatedbackup'] = 'גיבויים אוטומטיים';
$string['choosefilefromautomatedbackup_help'] = 'מכיל גיבויים שנוצרו בצורה אוטומטית.';
$string['choosefilefromcoursebackup'] = 'קורסים המכילים מידע מלא';
$string['choosefilefromcoursebackup_help'] = 'כאשר משתמשים בגיבוי קורסים, כבררת־מחדל, קבצי הגיבוי יאוחסנו כאן';
$string['choosefilefromuserbackup'] = 'קורסים ללא נתוני זיהוי סטודנטים';
$string['choosefilefromuserbackup_help'] = 'כאשר גיבויי הקורסים פועל במצב: "המרת פרטי המשתמש לאנונימיים", קבצי הגיבוי יאוחסנו כאן.';
$string['configgeneralactivities'] = 'הגדרת בררת־מחדל עבור הכללת פעילויות ומשאבים בגיבוי.';
$string['configgeneralanonymize'] = 'כאשר מוגדר, כל המידע הקשור למשתמשים יהפוך לאנונימי כבררת־מחדל.';
$string['configgeneralbadges'] = 'מגדיר את ברירת המחדל להכללת תגים בגיבוי';
$string['configgeneralblocks'] = 'הגדרות בררת־מחדל לגיבוי משבצות־צד (בלוקים).';
$string['configgeneralcalendarevents'] = 'קובע את ברירת המחדל להכללת אירועי יומן בגיבוי.';
$string['configgeneralcomments'] = 'הגדרות ברירת מחדל לכלול הערות מדריכים למשתמש בגיבוי.';
$string['configgeneralcompetencies'] = 'קובע את ברירת המחדל להכללת המיומנויות בגיבוי.';
$string['configgeneralfilters'] = 'הגדרות בררת־מחדל לכלול "מסננים" בגיבוי.';
$string['configgeneralgroups'] = 'הגדרות בררת־מחדל לכלול "קבוצות ואוספי־קבוצות" בגיבוי.';
$string['configgeneralhistories'] = 'הגדרות בררת־מחדל לכלול "היסטורית משתמש" בגיבוי.';
$string['configgenerallogs'] = 'אם דוחות מעקב מאופשרים הם יכללו בגיבויים כבררת־מחדל';
$string['configgeneralquestionbank'] = 'אם מאופשר, מאגר השאלות יכלל בגיבוי כבררת־מחדל.  שימו לב: ביטול הגדרה זו תדלג על גיבוי של פעילות המשתמשת במאגר השאלות, כגון בוחן.';
$string['configgeneralroleassignments'] = 'אם מאפשרים כבררת־מחדל, גם מינויי תפקידים יכללו בגיבויים';
$string['configgeneralusers'] = 'הגדרות בררת־מחדל לכלול משתמשים בגיבוי';
$string['configgeneraluserscompletion'] = 'אם מאפשרים, המידע הסופי של המשתמשים יכלל בגיבויים כבררת־מחדל.';
$string['configloglifetime'] = 'הגדרה זו תקבע את משך הזמן שהמערכת תשמור את מידע יומני המעקב של הגיבויים. יומי מעקב ישנים יותר ימחקו באופן אוטומטי. מומלץ לשמור את ערך זה נמוך, כיוון שגודלם של יומני המעקב של הגיבויים עלולים להיות גדולים מאוד.';
$string['confirmbackupdelete'] = 'האם אתה באמת רוצה למחוק את הקובץ "{$a}"?';
$string['confirmcancel'] = 'ביטול גיבוי';
$string['confirmcancelimport'] = 'בטל את הייבוא';
$string['confirmcancelno'] = 'הישאר';
$string['confirmcancelquestion'] = 'האם לבטל? כל המידע שהוזן כאן לא ישמר.';
$string['confirmcancelrestore'] = 'בטל את השחזור';
$string['confirmcancelyes'] = 'ביטול';
$string['confirmnewcoursecontinue'] = 'אזהרה במצב של קורס חדש';
$string['confirmnewcoursecontinuequestion'] = 'קורס זמני ( מוסתר) יווצר על-ידי תהליך השחזור של הקורס. בכדי לבטל שחזור זה יש ללחוץ על ביטול. נא לא לצאת מהדפדפן בזמן השחזור.';
$string['coursecategory'] = 'הקטגוריה אליה הקורס ישוחזר';
$string['courseid'] = 'ID מקורי';
$string['coursesettings'] = 'הגדרות קורס';
$string['coursetitle'] = 'כותרת';
$string['currentstage1'] = 'הגדרות תחיליות';
$string['currentstage16'] = 'הושלם';
$string['currentstage2'] = 'הגדרות בחירה';
$string['currentstage4'] = 'סקירה סופית';
$string['currentstage8'] = 'ביצוע גיבוי';
$string['enterasearch'] = 'חיפוש';
$string['error_block_for_module_not_found'] = 'מופע משבצת מיותם (id: {$a->bid}) עבור רכיב קורס (id: {$a->mid}) נמצא. משבצת זו לא תעבור גיבוי';
$string['errorcopyingbackupfile'] = 'נכשל בהעתקת קובץ הגיבוי לתיקיה הזמנית לפני שחזור.';
$string['error_course_module_not_found'] = 'רכיב פעילות מיותם בקורס (id: {$a}) נמצא. רכיב זה לא יעבור גיבוי.';
$string['errorfilenamemustbezip'] = 'שם הקובץ שהוזן חייב להיות קובץ ZIP וחייבת להיות לו סיומת mbz.';
$string['errorfilenamerequired'] = 'יש להזין שם קובץ תקין עבור הגיבוי הזה';
$string['errorfilenametoolong'] = 'שם הקובץ צריך להיות פחות מ- 255 תווים.';
$string['errorinvalidformat'] = 'תסדיר קובץ הגיבוי אינו תקין';
$string['errorinvalidformatinfo'] = 'קובץ הגיבוי שנבחר אינו קובץ תקין של מערכת Totara ולכן לא ניתן לשחזר אותו';
$string['errorminbackup20version'] = 'קובץ גיבוי זה נוצר עם גרסת פיתוח אחת של המערכת ({$a->backup}).
דרישות מינימליות הן {$a->min}. לא ניתר לשחזר';
$string['errorrestorefrontpagebackup'] = 'ניתן לשחזר גיבויים של העמוד הראשי של המערכת רק כאשר נמצאים בעמוד הראשי.';
$string['erroruntrustedrestore'] = 'רק גיבויים מהימנים ניתן לשחזור.';
$string['executionsuccess'] = 'קובץ הגיבוי נוצר בהצלחה';
$string['filealiasesrestorefailures'] = 'כשלונות שחזור קישורים (Aliases) לפעיליות ומשאבים';
$string['filealiasesrestorefailures_help'] = 'כינויים הם קישורים סמליים לקבצים אחרים, כולל אלה המאוחסנים במאגרים חיצוניים. במקרים מסוימים, Totara לא תוכל לשחזר אותם - לדוגמה בעת שחזור הגיבוי באתר אחר או כאשר הקובץ אליו מפנים אינו קיים. פרטים נוספים ואת הסיבה האמיתית של הכישלון ניתן למצוא בקובץ יומן השחזור.';
$string['filealiasesrestorefailuresinfo'] = 'לא היה ניתן לשחזר כמה מהקישורים (Aliases) לפעילויות ומשאבים שנכללו בקובץ הגיבוי. הרשימה הבאה מכילה את מיקומם המשוער ואת קובץ הקורס אליהם היו משוייכים במערכת המוודל המקורית.';
$string['filename'] = 'שם הקובץ';
$string['filereferencesincluded'] = 'קישורים יחסיים (Aliases) לקבצים (File references) משאבים ופעיליות חיצוניות שנכללים בגיבוי, לא יפעלו במערכת מוודל אחרות, אלא אם תשתמשו באותם מאגרים (external repositories) באותן מערכות אליהן אתם משחזרים את הגיבויים.';
$string['filereferencesnotsamesite'] = 'הגיבוי נוצר במערכת מוודל אחרת, הקישורים היחסיים אל הקבצים לא ניתנים לשחזור (נסו להתקין במערכת זו את אותם מאגרים חיצוניים אשר היו זמינים במערכת האחרת כדי להקישורים יהיו תקינים)';
$string['filereferencessamesite'] = 'הגיבוי מאותה מערכת מוודל, ניתן לשחזר את הקישורים היחסיים';
$string['generalactivities'] = 'כלול פעילויות ומשאבים';
$string['generalanonymize'] = 'מידע אנונימי';
$string['generalbackdefaults'] = 'ברירות־מחדל לגיבוי ידני';
$string['generalbadges'] = 'כולל תגים';
$string['generalblocks'] = 'כולל משבצות־צד (Blocks)';
$string['generalcalendarevents'] = 'כלול אירועי לוח-שנה';
$string['generalcomments'] = 'כלול הערות מדריכים למשתמשים';
$string['generalcompetencies'] = 'כלול מיומנויות';
$string['generalfilters'] = 'כולל מסננים';
$string['generalgradehistories'] = 'כולל היסטוריות (ציונים)';
$string['generalgroups'] = 'כולל קבוצות ואוספיי-קבוצות';
$string['generalhistories'] = 'כולל היסטוריות (ציונים)';
$string['generallogs'] = 'כולל דוחות מעקב';
$string['generalquestionbank'] = 'כלול בנק שאלות';
$string['generalroleassignments'] = 'כולל  מינוי-תפקידים';
$string['generalsettings'] = 'הגדרות גיבוי כלליות';
$string['generalusers'] = 'כולל משתמשים';
$string['generaluserscompletion'] = 'כולל מידע משתמש אודות "השלמת פעילות"';
$string['hidetypes'] = 'הסתר סוגי שאלות';
$string['importbackupstage16action'] = 'המשך';
$string['importbackupstage1action'] = 'הבא';
$string['importbackupstage2action'] = 'הבא';
$string['importbackupstage4action'] = 'ביצוע יבוא';
$string['importbackupstage8action'] = 'המשך';
$string['importcurrentstage0'] = 'בחירת קורס';
$string['importcurrentstage1'] = 'הגדרות התחלתיות';
$string['importcurrentstage16'] = 'הושלם';
$string['importcurrentstage2'] = 'הגדרות בחירה';
$string['importcurrentstage4'] = 'אישור ותצוגה';
$string['importcurrentstage8'] = 'ביצוע יבוא';
$string['importdatafrom'] = 'ייבא נתונים מ: {$a}';
$string['importfile'] = 'בחירת קובץ גיבוי';
$string['importgeneralduplicateadminallowed'] = 'אפשר למנהלי מערכת לפתור התנגשויות';
$string['importgeneralduplicateadminallowed_desc'] = 'אם באתר יש חשבום משתמש עם שם משתמש \'admin\', אז ניסיון לשחזר קובץ גיבוי ובו נתוני משתמש עם \'admin\' עלול לגרום להתנגשות נתונים. אם מסומנת אפשרות זו, ההתנגשות תיפטר על ידי שינוי שם המשתמש בקובץ הגיבוי ל-  \'admin_xyz\'.';
$string['importgeneralmaxresults'] = 'מספר מירבי של של רשימת קורסים עבור יבוא';
$string['importgeneralmaxresults_desc'] = 'ניתן לקבוע את מספר הקורסים שיופיעו ברשימה במהלך הנסיון הראשון של תהליך היבוא';
$string['importgeneralsettings'] = 'הגדרות ברירות מחדל כלליות של היבוא';
$string['importprogress'] = 'התקדמות הייבוא';
$string['importrootsettings'] = 'הגדרות ייבוא';
$string['importsettings'] = 'הגדרות ייבוא כלליות';
$string['importsuccess'] = 'היבוא הושלם. יש להקליק על "המשך" לצפיה בקורס';
$string['includeactivities'] = 'כולל:';
$string['includeditems'] = 'פריטים כלולים:';
$string['includefilereferences'] = 'ייחוסים/קישורים של קבצים לתכנים חיצוניים';
$string['includesection'] = 'יחידה הוראה {$a}';
$string['includeuserinfo'] = 'נתוני המשתמשים בפעילות';
$string['jumptofinalstep'] = 'התחלת הגיבוי';
$string['locked'] = 'ננעל';
$string['lockedbyconfig'] = 'הגדרה זו ננעלה ע"י הגדרות ברירות המחדל של הגיבוי';
$string['lockedbyhierarchy'] = 'ננעל על-ידי מנגנון תלויות';
$string['lockedbypermission'] = 'אין לך הרשאות מתאימות כדי לשנות הגדרה זו';
$string['loglifetime'] = 'שמירת יומני מעקב למשך';
$string['managefiles'] = 'ניהול קבצי הגיבוי';
$string['missingfilesinpool'] = 'ישנם קבצים שלא נשמרו בזמן תהליך הגיבוי ולכן לא יהיה ניתן לשחזר אותם.';
$string['module'] = 'מודולה';
$string['moodleversion'] = 'גרסת Totara';
$string['morecoursesearchresults'] = 'נמצאו יותר מ:{$a} קורסים, מציג את {$a} התוצאה הראשונה';
$string['moreresults'] = 'קיימות במערכת קטגוריות נוספות, ניתן לאחזר אותן על ידי חיפוש.';
$string['nomatchingcourses'] = 'אין קורסים להצגה';
$string['nomatchingcoursesforsearch'] = 'אין קורסים התואמים לחיפוש שלך "{$a}"';
$string['norestoreoptions'] = 'לא נמצאו קטגוריות או קורסים קיימים אשר ניתן לשחזר אליהם';
$string['originalwwwroot'] = 'כתובת הגיבוי';
$string['preparingdata'] = 'מכין נתונים';
$string['preparingui'] = 'מתכונן להצגת עמוד';
$string['previousstage'] = 'קודם';
$string['qcategory2coursefallback'] = 'קטגוריית השאלות "{$a->name}" אותה אנו משחזרים מקובץ הגיבוי  הייתה זמינה במקור כקטגוריה ברמת קורס/מערכת. במהלך השיחזור, הקטגוריה תיווצר ברמת הקורס.';
$string['qcategorycannotberestored'] = 'קטגוריית השאלות "{$a->name}" לא ניתנת ליצירה על-ידי מנגנון השחזור';
$string['question2coursefallback'] = 'קטגוריית השאלות "{$a->name}" אותה אנו משחזרים מקובץ הגיבוי הייתה זמינה במקור כקטגוריה ברמת קורס/מערכת.  במהלך השיחזור, הקטגוריה תיווצר ברמת הקורס.';
$string['questionegorycannotberestored'] = 'השאלות "{$a->name}" לא יכולות להיווצר על-ידי השחזור';
$string['restoreactivity'] = 'שחזור פעילות';
$string['restorecourse'] = 'שחזור קורס';
$string['restorecoursesettings'] = 'הגדרות קורס';
$string['restoreexecutionsuccess'] = 'הקורס שוחזר בהצלחה!<br/> הקליקו "המשך" לצפיה בקורס שזה עתה שוחזר.';
$string['restorefileweremissing'] = 'ישנם קבצים שלא ניתן לשחזרם מפני שהיו חסרים בקובץ הגיבוי.';
$string['restorenewcoursefullname'] = 'שם קורס חדש';
$string['restorenewcourseshortname'] = 'שם קצר חדש לקורס';
$string['restorenewcoursestartdate'] = 'תאריך התחלה חדש';
$string['restorerolemappings'] = 'שחזור מיפוי תפקיד';
$string['restorerootsettings'] = 'הגדרות שחזור';
$string['restoresection'] = 'שחזר קטע קורס';
$string['restorestage1'] = 'אישור';
$string['restorestage16'] = 'סקירה';
$string['restorestage16action'] = 'ביצוע שחזור';
$string['restorestage1action'] = 'הבא';
$string['restorestage2'] = 'יעד';
$string['restorestage2action'] = 'הבא';
$string['restorestage32'] = 'תהליך';
$string['restorestage32action'] = 'המשך';
$string['restorestage4'] = 'הגדרות';
$string['restorestage4action'] = 'הבא';
$string['restorestage64'] = 'הושלם';
$string['restorestage64action'] = 'המשך';
$string['restorestage8'] = 'בחירה';
$string['restorestage8action'] = 'הבא';
$string['restoretarget'] = 'יעד השחזור';
$string['restoretocourse'] = 'שיחזור לקורס:';
$string['restoretocurrentcourse'] = 'שיחזור לקורס זה';
$string['restoretocurrentcourseadding'] = 'מיזוג גיבוי הקורס אל תוך קורס זה';
$string['restoretocurrentcoursedeleting'] = 'מחיקת התכנים של קורס זה ולאחר מכן שיחזור';
$string['restoretoexistingcourse'] = 'שיחזור לתוך קורס קיים';
$string['restoretoexistingcourseadding'] = 'מיזוג גיבוי הקורס אל תוך הקורס הקיים';
$string['restoretoexistingcoursedeleting'] = 'מחיקת התוכן של הקורס הקיים ולאחר מכן שיחזור';
$string['restoretonewcourse'] = 'שיחזור כקורס חדש';
$string['restoringcourse'] = 'שחזור הקורס מתבצע';
$string['restoringcourseshortname'] = 'משחזר';
$string['rootenrolmanual'] = 'שחזור כ"שיוך ידני לתפקיד בקורס"';
$string['rootsettingactivities'] = 'כלול פעילויות ומשאבים';
$string['rootsettinganonymize'] = 'המרת פרטי נתוני המשתמשים לאנונימי';
$string['rootsettingbadges'] = 'כולל תגים';
$string['rootsettingblocks'] = 'כולל משבצות (Blocks)';
$string['rootsettingcalendarevents'] = 'כולל אירועי לוח-שנה';
$string['rootsettingcomments'] = 'כלול הערות מדריכים למשתמשים';
$string['rootsettingcompetencies'] = 'כלול מיומנויות';
$string['rootsettingenrolments'] = 'כלול שיטות הרשמה';
$string['rootsettingenrolments_always'] = 'כן תמיד';
$string['rootsettingenrolments_never'] = 'לא, שחזר משתמשים כהרשמות ידניות';
$string['rootsettingenrolments_withusers'] = 'כן אבל רק אם כלולים משתמשים';
$string['rootsettingfilters'] = 'כולל מסננים';
$string['rootsettinggradehistories'] = 'כולל היסטוריית ציונים';
$string['rootsettinggroups'] = 'כולל קבוצות ואוספיי־קבוצות';
$string['rootsettingimscc1'] = 'המר ל-IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'המר ל-IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'כולל יומני מעקב של הקורס';
$string['rootsettingquestionbank'] = 'כולל בנק שאלות';
$string['rootsettingreminders'] = 'כלול תזכורות';
$string['rootsettingroleassignments'] = 'כולל  מינוי-תפקידים של המשתמש';
$string['rootsettings'] = 'הגדרות גיבוי';
$string['rootsettingusers'] = 'כולל משתמשים המשוייכים לתפקיד בקורס';
$string['rootsettinguserscompletion'] = 'כולל נתוני השלמת-פעילות של משתמש';
$string['sectionactivities'] = 'פעילויות ומשאבים';
$string['sectioninc'] = 'נכלל בגיבוי (ללא מידע משתמש)';
$string['sectionincanduser'] = 'נכלל בגיבוי (יחד עם נתוני המשתמשים)';
$string['selectacategory'] = 'יש לבחור קטגוריה';
$string['selectacourse'] = 'יש לבחור קורס';
$string['setting_course_fullname'] = 'שם קורס מלא';
$string['setting_course_shortname'] = 'שם קורס קצר';
$string['setting_course_startdate'] = 'תאריך תחילת הקורס';
$string['setting_keep_groups_and_groupings'] = 'השארת הקבוצות ואוספי הקבוצות הנוכחיים';
$string['setting_keep_roles_and_enrolments'] = 'השארת התפקידים והשיוכים לתפקיד הנוכחיים';
$string['setting_overwriteconf'] = 'החלף את תצורת הקורס';
$string['showtypes'] = 'הצג אפשרויות סוג';
$string['sitecourseformatwarning'] = 'גיבוי העמוד הראשי של מערכת המוודל יכול להיות משוחזר רק בעמוד הראשי';
$string['skiphidden'] = 'דלגו על קורסים מוסתרים';
$string['skiphiddenhelp'] = 'יש לבחור האם לדלג או לא לדלג על קורסים מוסתרים';
$string['skipmodifdays'] = 'דלגו על קורסים שלא עודכנו כ';
$string['skipmodifdayshelp'] = 'יש לבחור האם לדלג על קורסים שלא עודכנו מזה מספר ימים';
$string['skipmodifprev'] = 'דלגו על קורסים שלא עודכנו מהגיבוי האחרון';
$string['skipmodifprevhelp'] = 'יש לבחור האם לדלג או לא לדלג על הקורסים שלא עודכנו מהגיבוי האחרון';
$string['storagecourseandexternal'] = 'איזור קובץ גיבוי הקורס ונתיב הספרייה המצויינת';
$string['storagecourseonly'] = 'קבצי איזור גיבוי הקורס';
$string['storageexternalonly'] = 'מיקום ספרייה עבור גיבויים אוטומטיים';
$string['timetaken'] = 'הזמן שלקח';
$string['title'] = 'כותרת';
$string['totalcategorysearchresults'] = 'סך-כל הקטגוריות: {$a}';
$string['totalcoursesearchresults'] = 'קורסים זמינים: {$a}';
$string['unnamedsection'] = 'קטע קורס ללא שם';
$string['userinfo'] = 'מידע משתמש';
