<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_section_links', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   block_section_links
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitledisplay'] = 'הצגת הכותרת כ';
$string['incby1'] = 'הגדלה ב';
$string['incby1_help'] = 'זהו המספר בו מספר הקטעים גדל בכל פעם שמוצג קישור לקטע, החל מ-1.';
$string['incby2'] = 'הגדלה תחלופתית ב';
$string['incby2_help'] = 'זהו המספר בו מספר הקטעים גדל בכל פעם שמוצג קישור לקטע, החל מ-1.';
$string['jumptocurrenttopic'] = 'תצוגת הנושא נוכחי';
$string['jumptocurrentweek'] = 'ץצוגת השבוע נוכחי';
$string['numberonly'] = 'מספר בלבד';
$string['numsections1'] = 'מספר חלקים';
$string['numsections1_help'] = 'לאחר שמספר הקטעים בקורס מגיע למספר זה אז ההוספה לפי ערך נכנסת לשימוש.';
$string['numsections2'] = 'מספר חלקים חלופי';
$string['numsections2_help'] = 'לאחר שמספר הקטעים בקורס מגיע למספר זה אז ההוספה לפי ערך חלופי נכנסת לשימוש.';
$string['pluginname'] = 'קישורים לקטעי קורס';
$string['section_links:addinstance'] = 'הוספת משבצת קישורי קטעים חדשה';
$string['titleandnumber'] = 'כותרת ומספר';
$string['titleonly'] = 'כותרת בלבד';
$string['topics'] = 'נושאים';
$string['weeks'] = 'שבועות';
