<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycollection'] = 'כלשהו';
$string['anytype'] = 'הכל';
$string['configtitle'] = 'כותרת המשבצת';
$string['defaultdisplay'] = 'סוג התגית להצגה';
$string['disabledtags'] = 'תגיות לא מופעלות';
$string['pluginname'] = 'תגיות';
$string['recursivecontext'] = 'כולל תתי רמות';
$string['recursivecontext_help'] = 'אם לא מסומנת, תגי פריטים בקונטקסט שצוינו לעיל יוצגו, אך לא תגים של פריטים בהקשרים נמוכים יותר. לדוגמה, תגי הקורס עשויים להיות מוצגים, אך לא תגי הפעילות בקורס.';
$string['standardonly'] = 'מערכתיים בלבד';
$string['tagcollection'] = 'אוסף תגיות';
$string['tagcollection_help'] = 'בחר את אוסף תגים להצגה. אם תבחר "כל" התגים מכל האוספים למעט אלה המסומנים ב * יוצגו';
$string['taggeditemscontext'] = 'תצוגת תגים ברמת';
$string['taggeditemscontext_help'] = 'ניתן להגביל את ענן התג לתגים הנמצאים בקטגורית הקורס הנוכחי, בקורס או במודולה.';
$string['tags:addinstance'] = 'הוספת משבצת תגיות חדשה';
$string['tags:myaddinstance'] = 'הוספת משבצת תגיות חדשה לעמוד עדכונים בקורסים שלי';
