<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_article', language 'he', branch 't17-release'
 * @package totara
 * @subpackage engage_article
 */

$string['addtoplaylist'] = 'הוסף לפלייליסט';
$string['appears_in'] = 'משאב זה מופיע ברשימות הפלייליסט הבאות:';
$string['article:create'] = 'צור משאב';
$string['articlecreated'] = 'משאב נוצר';
$string['articledeleted'] = 'המשאב נמחק';
$string['articlereshared'] = 'המשאב משותף מחדש';
$string['article:share'] = 'שתף משאב';
$string['articleshared'] = 'המשאב שותף';
$string['articletitle'] = 'כותרת המשאב';
$string['article:unshare'] = 'בטל את קישור המשאב';
$string['articleupdated'] = 'המשאב עודכן';
$string['cachedef_catalog_visibility'] = 'נראות של פריטי משאבים בקטלוג';
$string['cannot_view_article'] = 'אין לך הרשאה krtu, את המשאב.';
$string['content'] = 'תוכן משאבים';
$string['createarticle'] = 'צור משאב משאבים חדש';
$string['createarticleshort'] = 'צור משאב';
$string['created'] = 'המשאב נוצר בהצלחה';
$string['delete_resource_confirm_1'] = 'האם אתה בטוח שברצונך למחוק משאב זה?';
$string['delete_resource_confirm_2'] = 'זה יוסר לצמיתות ואנשים לא יוכלו עוד לצפות בו.';
$string['deletewarningmsg'] = 'פעולה זו קבועה. אנשים עם גישה למשאב זה כבר לא יוכלו לראות אותו.';
$string['deletewarningtitle'] = 'מחק משאב';
$string['editarticlecontent'] = 'ערוך תוכן {$a}';
$string['editarticletitle'] = 'ערוך את כותרת {$a}';
$string['entercontent'] = 'הזן תוכן';
$string['entertitle'] = 'הזן כותרת משאב';
$string['error:create'] = 'לא ניתן ליצור משאב';
$string['error:delete'] = 'לא ניתן למחוק את המשאב';
$string['error:reportresource'] = 'לא ניתן לדווח על המשאב';
$string['error:sharecapability'] = 'אין לך את היכולות הנדרשות לשתף / לבטל שיתוף של משאב זה.';
$string['error:shareprivate'] = 'ניתן לראות משאב זה רק על ידך. שנה מי יכול לראות את המשאב הזה כדי לשתף אותו.';
$string['error:sharerestricted'] = 'אחרים לא יכולים לראות משאב זה ורק הבעלים רשאי לשתף אותו.';
$string['error:update'] = 'לא ניתן לעדכן את המשאב';
$string['field:content'] = 'תוֹכֶן';
$string['field:name'] = 'שֵׁם';
$string['field:timecreated'] = 'זמן יצירה';
$string['field:topics'] = 'נושאים';
$string['filterlabeltype'] = 'מַשׁאָב';
$string['filter:timeview'] = 'זמן לקרוא';
$string['filter:timeviewhigh'] = 'מעל 10 דקות';
$string['filter:timeviewlow'] = '0-5 דקות';
$string['filter:timeviewmed'] = '5-10 דקות';
$string['filter:topics'] = 'נושאים';
$string['icon:likes'] = 'לייקים';
$string['image_alt'] = 'התמונה עבור המשאב {$a}';
$string['likearticle'] = 'לייק למשאב "{$a}"';
$string['loadmore'] = 'טען עוד';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> הגיב על המשאב {$a->title}.';
$string['mentionbody:content'] = '<strong>{$a->fullname}</strong> הזכיר אותך במשאב {$a->title}.';
$string['mentiontitle:content'] = '{$a} הזכיר אותך במשאב';
$string['mentionview:content'] = 'צפה במשאב';
$string['numberwithinplaylist'] = 'מופיע בפלייליסטים {$a}';
$string['pluginadministration'] = 'ניהול משאבים';
$string['pluginname'] = 'מאמר';
$string['removelikearticle'] = 'הסר לייק עבור המשאב &quot;{$a}&quot;';
$string['reportresource'] = 'דווח על תוכן';
$string['reshareresource'] = 'שתף מחדש את המשאב "{$a}"';
$string['resource'] = 'מַשׁאָב';
$string['resources'] = 'משאבים';
$string['shareresource'] = 'שתף את המשאב "{$a}"';
$string['tagarea_engage_article'] = 'מַשׁאָב';
$string['tagarea_engage_resource'] = 'משאב Engage';
$string['timefivetoten'] = '5-10 דקות';
$string['timelessthanfive'] = 'פחות מ -5 דקות';
$string['timemorethanten'] = '10+ דקות';
$string['user_data_item_article'] = 'מַשׁאָב';
$string['user_data_item_article_completed'] = 'תצוגת משאבים';
$string['viewedresources'] = 'צפית ב- {$a} של';
