<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'הערה: מומלץ כי הגדרת ניהול האתר \'אפשר הטמעה של מסגרת\' מופעלת, כך שכלים יוצגו במסגרת ולא בחלון חדש.';
$string['authltimustbeenabled'] = 'הערה: הפלאגין מחייב הפעלה של תוסף האימות של LTI.';
$string['cartridgeurl'] = 'כתובת אתר של מחסנית';
$string['couldnotestablishproxy'] = 'לא ניתן ליצור proxy עם הצרכן.';
$string['enrolenddate'] = 'תאריך סיום';
$string['enrolenddateerror'] = 'תאריך הסיום של ההרשמה אינו יכול להיות מוקדם מתאריך ההתחלה';
$string['enrolenddate_help'] = 'אם אפשרות זו מופעלת, משתמשים יכולים לגשת עד לתאריך זה בלבד.';
$string['enrolisdisabled'] = 'מנגנון "מתן גישה חיצונית לתכנים בקורס (LTI)" לא פעיל.';
$string['enrolmentfinished'] = 'ההרשמה הסתיימה.';
$string['enrolmentnotstarted'] = 'הרישום טרם החל.';
$string['enrolperiod'] = 'משך הרישום';
$string['enrolperiod_help'] = 'משך הזמן שההרשמה תקפה, החל מרגע שהמשתמש רושם את עצמו מהמערכת המרוחקת. אם מושבתת, משך ההרשמה יהיה בלתי מוגבל.';
$string['enrolstartdate'] = 'תאריך תחילה';
$string['enrolstartdate_help'] = 'אם מאופשר, משתמשים יכולים לגשת מתאריך זה ואילך בלבד.';
$string['failedrequest'] = 'הבקשה נכשלה. סיבה: {$a->reason}';
$string['frameembeddingnotenabled'] = 'כדי לגשת לכלי, אנא לחץ על הקישור הבא.';
$string['gradesync'] = 'סינכרון ציונים';
$string['gradesync_help'] = 'אם הציונים מהכלי נשלחים למערכת מרחוק (צרכן LTI).';
$string['incorrecttoken'] = 'האסימון היה שגוי. בדוק את כתובת האתר ונסה שוב, או פנה למנהל המערכת של כלי זה.';
$string['invalidrequest'] = 'בקשה שגויה';
$string['invalidtoolconsumer'] = 'צרכן לא חוקי של כלי.';
$string['launchdetails'] = 'פרטי הפעלה';
$string['launchdetails_help'] = 'כתובת אתר של מחסנית (הנקראת גם כתובת אתר של תצורה) בתוספת secret נדרשת להגדרת הכלי.';
$string['launchurl'] = 'הפעל כתובת אתר';
$string['lti:config'] = 'הגדרות "מתן גישה חיצונית לתכנים בקורס (LTI)"';
$string['lti:unenrol'] = 'הסרת רישום משתמשים מהקורס';
$string['maxenrolled'] = 'מספר נרשמים מירבי';
$string['maxenrolled_help'] = 'המספר המרבי של משתמשים מרוחקים שיכולים לגשת אל הכלי. אם מוגדר לאפס, מספר המשתמשים הרשומים אינו מוגבל.';
$string['maxenrolledreached'] = 'המספר המרבי של משתמשים מרוחקים שהורשו לגשת אל הכלי הושג.';
$string['membersync'] = 'סינכרון משתמשים';
$string['membersync_help'] = 'משימה מתוזמנת מסנכרנת משתמשים רשומים למערכת המרוחקת עם הרשמות לקורס זה, יצירת חשבון עבור כל משתמש מרוחק לפי הצורך, והרשמתם או ביטולם לפי הצורך.

 אם מוגדר ל-No, ברגע שמשתמש מרוחק ניגש לכלי, ייווצר עבורו חשבון והם יירשמו אוטומטית.';
$string['membersyncmode'] = 'מצב סינכרון משתמשים';
$string['membersyncmodeenrolandunenrol'] = 'רישום משתמשים חדשים והסרת משתמשים חסרים';
$string['membersyncmodeenrolnew'] = 'רישום משתמשים חדשים';
$string['membersyncmode_help'] = 'האם יש להרשם ו / או לבטל את הרישום של משתמשים מרוחקים מהקורס הזה.';
$string['membersyncmodeunenrolmissing'] = 'הסרת רישום של משתמשים חסרים';
$string['notoolsprovided'] = 'לא קיימים שרותים/תכנים זמינים';
$string['opentool'] = 'הצגת התוכן';
$string['pluginname'] = 'מתן גישה חיצונית לתכנים בקורס (LTI)';
$string['pluginname_desc'] = 'הפלאגין \'פרסם כ- LTI\', יחד עם תוסף האימות של LTI, מאפשר למשתמשים מרוחקים לגשת לקורסים ולפעילויות מובחרות. במילים אחרות, Totara פונקציות כספק כלי LTI.';
$string['registration'] = 'רישום כלי שפורסם';
$string['registrationurl'] = 'קישור הרישום';
$string['registrationurl_help'] = 'אם נעשה שימוש בכתובת אתר רישום (הנקראת גם כתובת פרוקסי), הכלי מוגדר באופן אוטומטי.';
$string['remotesystem'] = 'מערכת חיצונית';
$string['requirecompletion'] = 'דרוש השלמת קורס או פעילות לפני סינכרון ציון';
$string['returnurlnotset'] = 'כתובת אתר החזרה לא הוגדרה.';
$string['roleinstructor'] = 'תפקיד עבור מדריך';
$string['roleinstructor_help'] = 'התפקיד המוקצה בכלי למורה המרוחק.';
$string['rolelearner'] = 'תפקיד עבור לומד';
$string['rolelearner_help'] = 'התפקיד המוקצה בכלי לתלמיד המרוחק.';
$string['secret'] = 'סיסמה';
$string['secret_help'] = 'שורה של תווים אשר משותפת עם המערכת מרחוק (LTI הצרכן) כדי לספק גישה לכלי.';
$string['sharedexternaltools'] = 'מתן גישה חיצונית לתכנים';
$string['successfulregistration'] = 'רישום מוצלח';
$string['tasksyncgrades'] = 'סינכרון אוטומטי של ציונים במצב של "מתן גישה חיצונית לתכנים בקורס (LTI)"';
$string['tasksyncmembers'] = 'סינכרון אוטומטי של משתמשים במצב של "מתן גישה חיצונית לתכנים בקורס (LTI)"';
$string['toolsprovided'] = 'תכנים בעלי גישה חיצונית';
$string['toolsprovided_help'] = 'ניתן לשתף כלי עם אתר אחר על ידי מתן פרטי הפעלה או כתובת אתר לרישום.';
$string['tooltobeprovided'] = 'תכנים ממתינים לקבלת גישה חיצונית';
$string['toolurl'] = 'כתובת אתר של כלי';
$string['userdefaultvalues'] = 'ערכי בררת־מחדל של משתמש';
