<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mathslib', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   mathslib
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anunexpectederroroccured'] = 'התרחשה שגיאה לא צפויה';
$string['cannotassigntoconstant'] = 'לא ניתן לשייך ערך קבוע \'{$a}\'';
$string['cannotredefinebuiltinfunction'] = 'לא ניתן להגדיק מחדש פונקציה מובנת \'{$a}()\'';
$string['divisionbyzero'] = 'חלוקה באפס';
$string['expectingaclosingbracket'] = 'מצפה לסגירת סוגריים';
$string['illegalcharactergeneral'] = 'תו לא חוקי \'{$a}\'';
$string['illegalcharacterunderscore'] = 'תו לא חוקי  \'_\'';
$string['implicitmultiplicationnotallowed'] = 'מצפה לאופרטור, כפל משתמע אינו מותר.';
$string['internalerror'] = 'שגיאה פנימית';
$string['operatorlacksoperand'] = 'לאופרטור \'{$a}\' חסרה פעולה';
$string['undefinedvariable'] = 'משתנה לא מוגדר \'{$a}\'';
$string['undefinedvariableinfunctiondefinition'] = 'משתנה לא מוגדר \'{$a}\' בהגדרת הפונקציה';
$string['unexpectedclosingbracket'] = 'סוגריים סופיים לא צפויים';
$string['unexpectedcomma'] = 'פסיק לא צפוי';
$string['unexpectedoperator'] = 'אופרטור לא צפוי \'{$a}\'';
$string['wrongnumberofarguments'] = 'מספר שגוי של ארגומנטים ({$a->given} ניתן, {$a->expected} אמורים להיות)';
