<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_basis', language 'he', branch 't17-release'
 * @package totara
 * @subpackage theme_basis
 */

$string['alttext'] = 'טקסט חלופי ללוגו';
$string['alttextdesc'] = 'הטקסט שמוצג כאשר תמונה לא זמינה. טקסט זה נקרא גם על ידי קורא מסך.';
$string['bodybackground'] = 'צבע רקע';
$string['bodybackground_desc'] = 'הצבע העיקרי לשימוש ברקע.';
$string['buttoncolor'] = 'צבע לחצן';
$string['buttoncolordesc'] = 'פעולה זו קובעת את צבע הרקע של רוב הלחצנים.';
$string['choosereadme'] = 'Basis ברירת המחדל ישנה של ערכת נושא של Totara';
$string['contentbackground'] = 'צבע רקע התוכן הראשי';
$string['contentbackground_desc'] = 'צבע הרקע של התוכן הראשי של האתר.';
$string['customcss'] = 'CSS מותאם אישית';
$string['customcssdesc'] = 'כל CSS שתזין כאן יתווסף לכל דף המאפשר לך להתאים בקלות את ערכת נושא זה.';
$string['enablestyleoverrides'] = 'אפשר ביטול על סגנונות';
$string['enablestyleoverrides_desc'] = 'אפשר להגדרות צבעי נושא לעקוף ברירות מחדל של עיצובים.';
$string['favicon'] = 'סמל Favicon';
$string['favicondesc'] = 'בחר או העלה את קובץ התמונה שישמש כסמל של האתר, על הסמל להיות בתורת  * .ico';
$string['footnote'] = 'הערת שוליים';
$string['footnotedesc'] = 'כל מה שתוסיף לאזור טקסט זה יוצג בכותרת התחתונה לאורך האתר שלך Totara.';
$string['headerbgc'] = 'צבע רקע משני של תוכן';
$string['headerbgcdesc'] = 'פעולה זו מגדירה את צבע הרקע של בלוק הכותרת הראשי ובלוקים אחרים.';
$string['linkcolor'] = 'צבע הקישור';
$string['linkcolordesc'] = 'פעולה זו מגדירה את צבע הקישור עבור ערכת הנושא.';
$string['linkvisitedcolor'] = 'צבע הקישור של הקישורים שביקרת';
$string['linkvisitedcolordesc'] = 'פעולה זו מגדירה את צבע הקישור עבור קישורים אשר ביקרת.';
$string['logo'] = 'לוגו';
$string['logodesc'] = 'בחר או העלה את קובץ התמונה שישמש כלוגו של האתר';
$string['navlogo'] = 'לוגו הניווט';
$string['navlogoalttext'] = 'טקסט חלופי של לוגו הניווט';
$string['navlogoalttext_desc'] = 'הטקסט שמוצג כאשר תמונה לא יכולה להיות. טקסט זה נקרא גם על ידי קורא מסך.';
$string['navlogo_desc'] = 'העלה את קובץ התמונה שישמש כסמל הניווט של האתר. <br> פורמט קובץ: PNG <br> גובה מקסימום: 40 פיקסלים <br> רוחב מקסימאלי: 400 פיקסלים';
$string['navprimarybg'] = 'צבע רקע ראשי של ניווט';
$string['navprimarybg_desc'] = 'צבע רקע ראשוני של ניווט.';
$string['navprimarylink'] = 'צבע קישורים ראשי של ניווט';
$string['navprimarylink_desc'] = 'צבע קישורי ראשי של ניווט.';
$string['navsecondarybg'] = 'צבע רקע משני של ניווט';
$string['navsecondarybg_desc'] = 'צבע רקע משני של ניווט.';
$string['navsecondarylink'] = 'צבע קישורים משניים של ניווט';
$string['navsecondarylink_desc'] = 'צבע קישורים משניים של ניווט.';
$string['navtextcolor'] = 'צבע טקסט ניווט';
$string['navtextcolor_desc'] = 'צבע טקסט ניווט.';
$string['pluginname'] = 'בסיס';
$string['primarybuttoncolor'] = 'צבע כפתור ראשי';
$string['primarybuttoncolordesc'] = 'זה מגדיר את הצבע לרקע של לחצני שמירה.';
$string['region-bottom'] = 'בתחתית';
$string['region-main'] = 'ראשי';
$string['region-side-post'] = 'ימין';
$string['region-side-pre'] = 'שמאל';
$string['region-top'] = 'חלק עליון';
$string['textcolor'] = 'צבע טקסט';
$string['textcolor_desc'] = 'צבע הטקסט.';
