<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_competency', language 'he', branch 't17-release'
 * @package totara
 * @subpackage totara_competency
 */

$string['achieved_on'] = 'הושג בתאריך {$a->date}';
$string['achievement_add_pathway'] = 'הוסף מסלול הישגי';
$string['achievement_add_pathway_sr_only'] = 'התווסף';
$string['achievement_level'] = 'רמת הישג';
$string['achievement_path_group_label_single'] = 'מילוי קריטריונים';
$string['achievement_paths'] = 'מסלולי הישג';
$string['achievement_paths_need_review'] = 'נתיבי ההישגים צריכים להיבדק';
$string['achievement_paths_need_review_framework'] = 'חלק מנתיבי ההישגים טעונים בדיקה';
$string['achievement_paths_need_review_framework_long'] = 'לחלק מהמיומנויות הללו יש נתיבי הישגים שיש לבחון אותם. לא ניתן לדרג מיומנויות ללא נתיב הישגים תקף.';
$string['achievement_paths_need_review_long'] = 'נתיבי ההישגים למיומנות זו זקוקים לבדיקה. לא ניתן לדרג מיומנויות ללא נתיב הישגים תקף.';
$string['achievement_pathway_remove'] = 'הסר מסלול';
$string['achievement_pathway_remove_item'] = 'הסר פריט';
$string['achievement_pathway_remove_undo'] = 'בטל את הסרת המסלול';
$string['achievement_priority_edit'] = 'ערוך מסלולי הישג לפי סדר עדיפויות';
$string['achievement_priority_move'] = 'העבר מסלולי הישג מועדפים';
$string['action_activate'] = 'הפעל הקצאות';
$string['action_activate_bulk_modal'] = 'ייווצרו רשומות מיומנות עבור כל המשתמשים שהוקצו והתקדמותם מול קריטריוני ההישג של מיומנויות אלו תחל להיות במעקב.

רק מטלות טיוטה יופעלו (מתעלם מהקצאות פעילות וובארכיון).

 האם אתה רוצה להמשיך בהפעלה?';
$string['action_activate_bulk_modal_header'] = 'אשר את הפעלת הקצאה בכמות גדולה';
$string['action_activate_individual_modal'] = 'תיווצר רשומת מיומנות עבור המשתמש שהוקצה, והתקדמותם מול קריטריוני ההישג של כשירות זו תתחיל להיות במעקב.

האם אתה רוצה להמשיך בהפעלה?';
$string['action_activate_individual_modal_header'] = 'אשר את הפעלת ההקצאה';
$string['action_activate_modal'] = 'יווצרו רשומות מיומנויות עבור כל המשתמשים שהוקצו, והתקדמותם מול קריטריוני ההישג של יכולת זו תתחיל להיות במעקב.

האם אתה רוצה להמשיך בהפעלה?';
$string['action_activate_modal_header'] = 'אשר את הפעלת ההקצאה';
$string['action_add_user_groups'] = 'הוסף קבוצות משתמשים';
$string['action_archive'] = 'העבר הקצאה לארכיון';
$string['action_archive_bulk_modal_1'] = 'כל המשתמשים שהוקצו לא יוקצו, וההקצאות והרשומות שלהם יועברו לארכיון. לא ניתן יהיה לעקוב אחר התקדמותם מול קריטריוני ההישג למיומנויות אלה.';
$string['action_archive_bulk_modal_2'] = 'רק הקצאות פעילות יועברו לארכיון (מתעלם ממשימות טיוטה וארכיון).';
$string['action_archive_bulk_modal_confirm'] = 'אפשר מעקב הישגי רציף <strong>למשתמשים במטלות מבוססות קבוצות</strong> שאין להם הקצאות פעילות אחרות למיומנות ממנה הם לא מוקצים.';
$string['action_archive_bulk_modal_header'] = 'אשר ארכיון הקצאות בכמויות גדולות';
$string['action_archive_bulk_modal_question'] = 'האם ברצונך להמשיך בפעולת ארכיון?';
$string['action_archive_group_modal'] = 'כל המשתמשים שהוקצו לא יוקצו, וההקצאות והרשומות שלהם יועברו לארכיון. לא ניתן יהיה לעקוב אחר התקדמותם מול קריטריוני ההישג למיומנויות אלה.';
$string['action_archive_group_modal_confirm'] = 'אפשר מעקב רציף אחר הישגים עבור משתמשים שאין להם הקצאות פעילות אחרות למיומנות ממנה הם לא מוקצים.';
$string['action_archive_group_modal_header'] = 'אשר את ארכיון ההקצאה';
$string['action_archive_modal_header'] = 'אשר את ארכיון ההקצאה';
$string['action_archive_modal_question'] = 'האם ברצונך להמשיך בפעולת הארכיון?';
$string['action_archive_this'] = 'העבר לארכיון את ההקצאה הזו';
$string['action_archive_user_assignment_modal'] = 'הקצאה זו ורשומת ההישגים המשויך אליה יועברו לארכיון. אם לא נותרו הקצאות פעילות אחרות לאחר שזו הועברה לארכיון, המשמעות היא שההתקדמות מול קריטריוני ההישג של מיומנות זו כבר לא תהיה במעקב.';
$string['action_archive_user_modal'] = 'המשתמש שהוקצה לא יוקצה, והקצאתו ותיעודו יועברו לארכיון. לא ניתן יהיה לעקוב אחר התקדמותם כנגד קריטריוני ההישג במיומנות זו.';
$string['action_archive_user_modal_header'] = 'אשר את ארכיון ההקצאה';
$string['action_confirm_activate_bulk'] = 'הקצאת המיומנות של
{$a->affected} הופעלו בהצלחה.';
$string['action_confirm_activate_bulk_skipped'] = 'הקצאת המיומנות של
{$a->affected} הופעלו בהצלחה. המיומנות המוקצת של {$a->skipped} דולג.';
$string['action_confirm_activate_error'] = 'לא ניתן היה להשלים את ההפעלה בגלל שינוי בסטטוס המטלה. הרשימה עודכנה.';
$string['action_confirm_activate_success'] = 'הקצאת המיומניות הופעלה בהצלחה.';
$string['action_confirm_archive_bulk'] = 'משימות המיומנות של {$a->affected}  הועברו לארכיון.';
$string['action_confirm_archive_bulk_skipped'] = 'הקצאת המיומנות של
{$a->affected} הופעלו בהצלחה. המיומנות המוקצת של {$a->skipped} דולג.';
$string['action_confirm_archive_error'] = 'לא ניתן היה להשלים את הארכיון בגלל שינוי בסטטוס המטלה. הרשימה עודכנה.';
$string['action_confirm_archive_success'] = 'הקצאת המיומנות הועברה לארכיון.';
$string['action_confirm_delete_bulk'] = 'הקצאת הכשירות של {$a->affected} נמחקו בהצלחה.';
$string['action_confirm_delete_bulk_skipped'] = 'הקצאת הכשירות של {$a->affected} נמחקו בהצלחה. מתעלם מהקצאת  מיומנות של {{$a->skipped}.';
$string['action_confirm_delete_error'] = 'לא ניתן היה להשלים את המחיקה בגלל שינוי בסטטוס ההקצאה. הרשימה עודכנה.';
$string['action_confirm_delete_success'] = 'הקצאת המיומנות נמחקה בהצלחה.';
$string['action_delete'] = 'מחק הקצאה';
$string['action_delete_archived_individual_modal'] = 'הקצאת המשתמש והרשומה המשויכים אליו יימחקו.

 האם אתה רוצה להמשיך במחיקה?';
$string['action_delete_archived_individual_modal_header'] = 'אשר את מחיקת ההקצאה לארכיון';
$string['action_delete_archived_modal'] = 'כל ההקצאות והרשומות המשויכות למשתמש יימחקו.

האם אתה רוצה להמשיך במחיקה?';
$string['action_delete_archived_modal_header'] = 'אשר את מחיקת ההקצאה לארכיון';
$string['action_delete_bulk_modal'] = 'כל הקצאות הטיוטה שנבחרו יימחקו - אין לכך שום השפעה על המשתמשים, מכיוון שעדיין לא הוקצו המיומנויות.
כל ההקצאות הפעילות שנבחרו יתעלמו (ניתן למחוק רק יכולות טיוטה וארכיון).
כל המטלות שנבחרו בארכיון יימחקו - כל הקצאות המשתמש והקלטות המשויכות יימחקו.

האם אתה רוצה להמשיך במחיקה?';
$string['action_delete_bulk_modal_header'] = 'אשר את מחיקת ההקצאה בכמות גדולה';
$string['action_delete_draft_individual_modal'] = 'זה לא ישפיע על המשתמש המשויך, מכיוון שהוא עדיין לא הוקצה למיומנות.

האם אתה רוצה להמשיך במחיקה?';
$string['action_delete_draft_individual_modal_header'] = 'אשר את מחיקת הקצאת הטיוטה';
$string['action_delete_draft_modal'] = 'זה לא ישפיע על המשתמשים מכיוון שהם עדיין לא הוקצו למיומנויות.

האם אתה רוצה להמשיך במחיקה?';
$string['action_delete_draft_modal_header'] = 'אשר את מחיקת הקצאת הטיוטה';
$string['active'] = 'פעיל';
$string['activity_log'] = 'יומן פעילות';
$string['activity_log_aggregation_changed'] = 'שינוי חישוב הדירוג הכללי';
$string['activity_log_assigned_admin'] = 'הוקצה: {$a->assigner_name} (מנהל מערכת)';
$string['activity_log_assigned_audience'] = 'הוקצה: {$a->audience_name} (קבוצה מערכתית)';
$string['activity_log_assigned_continuous'] = 'ההקצאה הועברה למעקב רציף';
$string['activity_log_assigned_organisation'] = 'הוקצה: {$a->organisation_name} (ארגון)';
$string['activity_log_assigned_other'] = 'הוקצה: {$a->assigner_name}';
$string['activity_log_assigned_position'] = 'הוקצה: {$a->position_name} (עיסוק)';
$string['activity_log_assigned_self'] = 'מוקצה: הקצאה עצמית';
$string['activity_log_comment'] = 'הערה:';
$string['activity_log_competency_aggregation_changed'] = 'שיטת הצבירה על המיומנות השתנתה';
$string['activity_log_criteria_change'] = 'שינוי קריטריונים';
$string['activity_log_criteria_met'] = 'הקריטריון הושג: {$a->criteria_met}. השיג דירוג \'{$a->scale_value_name}\'.';
$string['activity_log_filter'] = 'סנן את יומן הפעילות';
$string['activity_log_minprof_changed'] = 'ערך מינימלי לכשירות נדרשת שונה ל- \'{$a->scale_value_name}\'';
$string['activity_log_minprof_override'] = 'ערך הכשירות המינימלי הנדרש עבור מטלה מוגדר ל-\'{$a->scale_value_name}\'';
$string['activity_log_minprof_override_cancelled'] = 'ערך הכשירות המינימלי הנדרש עבור מטלה הוסר';
$string['activity_log_no_rating'] = 'דירוג: אין';
$string['activity_log_rating'] = 'דירוג: {$a->scale_value_name}';
$string['activity_log_rating_value_reset'] = 'איפוס ערך הדירוג';
$string['activity_log_tracking_started'] = 'המיומנות פעילה: מעקב ההישגים החל';
$string['activity_log_tracking_stopped'] = 'המיומנות פעילה: מעקב אחר הישגים הופסק';
$string['activity_log_unassigned_admin'] = 'לא הוקצה: {$a->assigner_name} (מנהל מערכת)';
$string['activity_log_unassigned_audience'] = 'לא הוקצה: {$a->audience_name} (קבוצה מערכתית)';
$string['activity_log_unassigned_continuous'] = 'לא הוקצה: מעקב רציף';
$string['activity_log_unassigned_organisation'] = 'לא הוקצה: {$a->organisation_name} (ארגון)';
$string['activity_log_unassigned_other'] = 'לא הוקצה: {$a->assigner_name}';
$string['activity_log_unassigned_position'] = 'לא הוקצה: {$a->position_name} (עיסוק)';
$string['activity_log_unassigned_self'] = 'לא הוקצה: הקצאה עצמית';
$string['add_competencies'] = 'הוסף מיומנויות';
$string['add_criteria_group'] = 'הוסף קבוצת קריטריונים';
$string['add_linked_courses'] = 'הוסף קורסים מקושרים';
$string['aggregate_all_competencies_task'] = 'הישגי המיומנויות המצטברים לכל המשתמשים עם מיומנויות מוקצות פעילות';
$string['aggregate_queued_competencies_task'] = 'הישגי מיומנויות מצטברים לצבירה בתור בלבד';
$string['all'] = 'את כל';
$string['all_assignments'] = 'כל ההקצאות';
$string['all_categories'] = 'כל הקטגוריות';
$string['all_competencies'] = 'כל המיומנויות';
$string['all_competencies_framework'] = 'בית מסגרת';
$string['and'] = 'ו';
$string['any'] = 'כלשהו';
$string['any_scale_value'] = 'כל ערך בסולם הערכים';
$string['apply_changes'] = 'החל שינויים';
$string['apply_success'] = 'השינויים הוחלו בהצלחה';
$string['archived'] = 'הועבר לארכיון';
$string['archived_assignments'] = 'הקצאות שהועברו לארכיון';
$string['assign_competencies'] = 'הקצה מיומנויות';
$string['assigned'] = 'הוקצה';
$string['assigned_type_detail'] = 'פרט';
$string['assigned_user_groups'] = 'קבוצות משתמשים שהוקצו';
$string['assigner_role_admin'] = 'מנהל מערכת';
$string['assigner_role_manager'] = 'מנהל';
$string['assignment'] = 'הקצאה';
$string['assignment_archived_at'] = 'ההקצאה הועברה לארכיון {$a}';
$string['assignment_back_to_assignments'] = '«חזרה לניהול הקצאת מיומנויות';
$string['assignment_create_new'] = 'צור הקצאה';
$string['assignment_creation_availability'] = 'זמינות ליצירת הקצאה';
$string['assignment_date_archived'] = 'התאריך בו הועבר לארכיון';
$string['assignment_reason_self'] = 'מוקצה בעצמו';
$string['assignment_reason_system'] = 'מעקב רציף';
$string['assignment_type_admin'] = 'יחיד (מנהל מערכת)';
$string['assignment_type_legacy'] = 'הקצאה מדור קודם';
$string['assignment_type_other'] = 'מוקצה ישירות';
$string['assignment_type_self'] = 'מוקצה בעצמו';
$string['assignment_type_system'] = 'יחיד (מערכת)';
$string['assignment_view_current'] = 'דוח משתמש שהוקצה כעת';
$string['awaiting_selection_text'] = 'ממתין לבחירת מיומנות מ-{$a}.';
$string['back'] = 'חזור';
$string['back_to'] = '«חזרה ל- {$a}';
$string['back_to_all_competencies'] = 'חזרה לכל ההמיומנויות';
$string['back_to_competency_profile'] = 'חזרה לפרופיל המיומנות';
$string['back_to_competency_profile_self'] = 'חזור לפרופיל המיומנות שלך';
$string['basket_empty_basket_can_not_proceed_creating_assignment'] = 'עליך לבחור מיומנות אחת לפחות לפני שתוכל להמשיך ביצירת הקצאות';
$string['browse_selected_user_groups'] = 'משתמשים בקבוצות נבחרות';
$string['browse_users'] = 'עיין במשתמשים';
$string['button_sync_users'] = 'סנכרן משתמשים שהוקצו';
$string['cancel'] = 'בטל';
$string['change_competency_selection'] = 'ערוך בחירת מיומנות';
$string['chart_label_proficient'] = 'כשיר';
$string['charts'] = 'תרשימים';
$string['competencies'] = 'מיומנויות {$a}';
$string['competencies_selected'] = 'יצירת הקצאה עבור <strong>למיומנויות {$a}</strong>';
$string['competency_assign_availability_other_simple'] = 'משתמשים אחרים';
$string['competency_assign_availability_self_simple'] = 'עצמי';
$string['competency:assign_other'] = 'הקצה מיומנויות למשתמשים אחרים';
$string['competency:assign_self'] = 'הקצה מיומנות לעצמך';
$string['competency_does_not_exist'] = 'המיומנות המבוקשת אינה קיימת.';
$string['competency:manage_assignments'] = 'נהל הקצאת מיומנויות';
$string['competency_profile'] = 'פרופיל מיומנות';
$string['competency:rate_other_competencies'] = 'דרג מיומנויות של משתמשים אחרים';
$string['competency:rate_own_competencies'] = 'דרג את המיומנויות משלך';
$string['competency:view_assignments'] = 'צפה בהקצאת מיומנויות';
$string['competency:view_other_profile'] = 'צפה בפרופיל של משתמשים אחרים';
$string['competency:view_own_profile'] = 'צפה בפרופיל המיומנות של עצמך';
$string['complete_criteria'] = 'השלם את הקריטריונים הבאים';
$string['completed'] = 'הושלם';
$string['confirm_assignment_creation_active_plural'] = 'הקצאות הפעילות {$a->created} נוצרו בהצלחה.';
$string['confirm_assignment_creation_active_singular'] = 'הקצאה הפעילה {$a->created} נוצרה בהצלחה.';
$string['confirm_assignment_creation_draft_plural'] = 'הקצאות הטיוטה {$a->created} נוצרו בהצלחה.';
$string['confirm_assignment_creation_draft_singular'] = 'הקצאת הטיוטה {$a->created} נוצרה בהצלחה.';
$string['confirm_assignment_creation_none_plural'] = 'לא נוצרו הקצאות מיומנויות חדשות מכיוון שהן כבר קיימות.';
$string['confirm_assignment_creation_none_singular'] = 'לא נוצרה הקצאת מיומנויות חדשה מכיוון שהיא כבר קיימת.';
$string['confirm_assignment_creation_plural_skipped_plural'] = 'הקצאות המיומנויות שנוצרו על ידי {$a->created} נוצרו בהצלחה. הקצאות המיומנות של {{$a->skipped} לא נוצרו מכיוון שהן כבר קיימות.';
$string['confirm_assignment_creation_plural_skipped_singular'] = 'הקצאות המיומנויות שנוצרו על ידי {$a->created} נוצרו בהצלחה. הקצאת המיומנות של {{$a->skipped} לא נוצרה מכיוון שהיא כבר קיימת.';
$string['confirm_assignment_creation_singular_skipped_plural'] = 'הקצאת המיומנות שנוצרוה על ידי {$a->created} נוצרו בהצלחה. הקצאות המיומנות של {{$a->skipped} לא נוצרו מכיוון שהן כבר קיימות.';
$string['confirm_assignment_creation_singular_skipped_singular'] = 'הקצאת המיומנות שנוצרה על ידי {$a->created} נוצרו בהצלחה. הקצאות המיומנות של {{$a->skipped} לא נוצרה מכיוון שהיא כבר קיימות.';
$string['confirm_generic'] = 'האם אתה רוצה להמשיך?';
$string['continuous_tracking'] = 'מעקב רציף';
$string['coursefullname'] = 'שם מלא';
$string['criteria_fulfilled'] = 'קריטריון הושג';
$string['criteriatype'] = 'סוג קריטריון';
$string['current_assignment_details'] = 'פרטי ההקצאה הנוכחיים';
$string['current_assignment_progress'] = 'התקדמות ההקצאה הנוכחית';
$string['currently_assigned'] = 'מוקצה כעת';
$string['default_proficiency_value_override_header'] = 'ביטול ברירת מחדל';
$string['deleted_audience'] = '(הקבוצה המערכתית נמחקה)';
$string['deleted_organisation'] = '(הארגון נמחק)';
$string['deleted_position'] = '(העיסוק נמחק)';
$string['deleted_user'] = '(משתמש נמחק)';
$string['description'] = 'תיאור';
$string['directly_assigned'] = 'מוקצה ישירות';
$string['disabled'] = 'לא פעיל';
$string['display_achievement_level'] = 'הצג רמת הישגים וכשירות';
$string['done'] = 'בוצע';
$string['edit_competency'] = 'ערוך מיומנות: {$a}';
$string['edit_proficiency_bulk_action_label'] = 'ערוך';
$string['edit_proficiency_bulk_modal_title'] = 'ערוך את ערך הכשירות עבור ההקצאה {$a}';
$string['edit_proficiency_change_framework_warning'] = 'אתה יכול לערוך רק ערך כשירות לפי הקצאה עבור מיומנויות באותה מסגרת. אם תשנה את המסגרת, כל המיומנויות שבחרת יוסרו.';
$string['edit_proficiency_default_indicator'] = '(ברירת מחדל)';
$string['edit_proficiency_remove_assignment_specific'] = 'הסר ערך כשירות ספציפי להקצאה';
$string['edit_proficiency_value_by_assignment'] = 'ערוך ערך כשירות לפי הקצאה';
$string['edit_proficiency_value_by_assignment_help'] = '**ערך הכשירות המינימלי הנדרש** הוא הערך הנמוך ביותר שמשתמש צריך להשיג כדי להיות כשיר באמצעות סולם זה. כל ערכי הסולם הגבוהים יותר מסווגים אוטומטית כערכי כשירות. הערך שנקבע עבור המסגרת יהיה ערך ברירת המחדל, אולם ניתן להגדיר כאן ערכי הכישרות ספציפיים להקצאה כדי לעקוף את ברירת המחדל.';
$string['edit_proficiency_value_by_assignment_updated'] = 'ערך הכשירות עבור ההקצאה {$a} עודכן.';
$string['edit_proficiency_value_by_assignment_updated_single'] = 'ערך הכשירות עבור הקצאה אחת עודכן.';
$string['enablecompetency_assignment'] = 'אפשר הקצאת מיומנות';
$string['enablecompetency_assignment_desc'] = 'אפשרות זו תאפשר לך: להפעיל (להראות) / להשבית תכונת הקצאת מיומנויות באתר זה.';
$string['enabled'] = 'מופעל';
$string['enable_performance_rating'] = 'הפעל דירוג פעילות ביצועים';
$string['enable_performance_rating_help'] = 'כל מיומנויות שהמשתתפים יכולים לבחור חייבת לכלול  \'דירוג פעילות ביצועים\' ומוגדרת כנתיב הישגים. אם זה לא נקבע, המשתתפים יוכלו לספק \'דירוג סופי\', אך הוא לא יוגש לכשירות.';
$string['enable_performance_rating_participant'] = 'דירוג משתתף';
$string['enable_performance_rating_participant_help'] = 'רק דירוג פעילות ביצוע אחד ייאסף ויוגש לכשירות. אם יש מספר אנשים בתפקיד המשתתף, הדירוג הראשון שיוגש יוחל.';
$string['error_archive_user_assignment'] = 'אין לך את היכולת להעביר לארכיון הקצאה  זו.';
$string['error_cant_undo_single_use'] = 'ניתן להשתמש במסלול זה פעם אחת בלבד לכל מיומנות. כדי שתוכל לשחזר מסלול זה, הסר תחילה את המסלול שנוסף לאחר הסרת מסלול זה.';
$string['error_competencies_out_of_sync'] = 'אירעה שגיאה בבחירתך. מיומנויות {$a} הוסרו מהבחירה שלך מכיוון שהן כבר לא זמינות להקצאה.';
$string['error_create_assignments'] = 'אירעה שגיאה במהלך יצירת ההקצאה, עקב שינויים במיומנויות או בקבוצות המשתמשים לאחר שבחרת בהן. הבחירה שלך עודכנה כדי לשקף שינויים אלה - אמת לפני שתמשיך.';
$string['error_filter_assignment_not_supported'] = 'כרגע אין תמיכה בסינון לפי "{$a}"';
$string['error_generic_mutation'] = 'אירעה שגיאה במהלך השמירה.';
$string['error_invalid_assignment'] = 'הקצאה לא חוקית';
$string['error_invalid_configuration'] = 'תצורת המסלול אינה חוקית';
$string['event_assignment_activated'] = 'הקצאת המיומנות הופעלה';
$string['event_assignment_archived'] = 'הקצאת המיומנות הועברה לארכיון';
$string['event_assignment_created'] = 'הקצאת המיומנות נוצרה';
$string['event_assignment_deleted'] = 'הקצאת המיומנות נמחקה';
$string['event_assignment_min_proficiency_override_updated'] = 'עקיפת כשירות מינימלית של הקצאת מיומנות עודכנה';
$string['event_assignment_user_archived'] = 'הקצאת המיומנות של המשתמש הועברה לארכיון';
$string['event_assignment_user_assigned'] = 'הקצאת המיומנות של המשתמש הוקצתה';
$string['event_assignment_user_unassigned'] = 'הקצאת המיומנות של המשתמש לא הוקצתה';
$string['event_linked_courses_updated'] = 'קורסים מקושרים עודכנו';
$string['example_competency_description'] = 'זוהי דוגמה לאופן שבו מיומנות תוצג לאחר שמשתתף בחר בה.';
$string['example_competency_title'] = 'דוגמא למיומנות';
$string['expand_assignments_task'] = 'הרחב מיומנויות לקשר המשתמשים לצורך הקצאת מיומנויות';
$string['expand_task_notification_body'] = 'כל המשתמשים שהוקצו למיומנויות סונכרנו.';
$string['expand_task_notification_subject'] = 'הקצאת מיומנות: משימת המשתמשים שהוקצו לסנכרון הושלמה';
$string['filter'] = 'סנן';
$string['filter_assignment_status'] = 'סטטוס הקצאה';
$string['filter_assignment_status_assigned'] = 'הוקצה';
$string['filter_assignment_status_unassigned'] = 'לא הוקצה';
$string['filter_assignment_type_all'] = 'כל הסוגים';
$string['filter_competencies'] = 'סנן מיומנויות';
$string['filter_competencies_search_label'] = 'סנן פריטים לפי חיפוש';
$string['filter_competency_type'] = 'סוג מיומנויות';
$string['filter_framework'] = 'מסגרת מיומנויות';
$string['filter_framework_all'] = 'כל המסגרות';
$string['filter_framework_all_frameworks'] = 'כל מסגרות המיומנויות';
$string['filter_select_competency_framework'] = 'בחר מסגרת מיומנות';
$string['filter_status'] = 'סטטוס הפעלה';
$string['filter_status_active'] = 'הקצאות מיומנות פעילות';
$string['filter_status_all'] = 'כל הקצאות המיומנויות';
$string['filter_status_archived'] = 'הקצאות מיומנות בארכיון';
$string['filter_status_draft'] = 'הקצאות מיומנות בטיוטה';
$string['filter_user_group_cohort'] = 'קבוצה מערכתית';
$string['filter_user_group_organisation'] = 'ארגון';
$string['filter_user_group_position'] = 'עיסוק';
$string['filter_viewing_by_assignment'] = 'בחר הקצאה לסינון הרשימה';
$string['framework'] = 'מסגרת';
$string['fullname'] = 'שם מלא';
$string['general'] = 'כללי';
$string['header_archived_date'] = 'תאריך העברה לארכיון';
$string['header_assignment_reasons'] = 'סיבת ההקצאה';
$string['header_assignment_status'] = 'סטטוס';
$string['header_assignment_type'] = 'סוג ההקצאה';
$string['header_competencies'] = 'מיומניויות';
$string['header_competency'] = 'מיומנות';
$string['header_competency_name'] = 'שם המיומנות';
$string['header_reason_assigned'] = 'סיבת ההקצאה';
$string['header_status'] = 'סטטוס';
$string['idnumber'] = 'מספר מזהה';
$string['individual'] = 'אישי';
$string['invalid_section'] = 'קטע לא חוקי {$a}';
$string['is_not_proficient_value'] = 'ערך זה אינו כשיר.';
$string['is_proficient_value'] = 'ערך זה כשיר';
$string['latest_achievement'] = 'ההישג האחרון';
$string['legacy_assignment_rating_description'] = 'אלה כוללים תוכניות התפתחות, השלמת קורס או כשיוריות במיומנויות בנים, בגרסאות קודמות של המערכת.';
$string['legacy_assignment_rating_discontinued'] = 'דירוג זה נקבע באמצעות שיטות שלא נתמכות יותר.';
$string['link_default_preset'] = 'הגדרת ברירת מחדל מוגדרת מראש לקישור';
$string['linked_courses'] = 'קורסים מקושרים';
$string['linkedcourses_mustsavechange'] = 'יש לשמור את השינויים לפני החלתם';
$string['linked_courses_saved'] = 'קורסים מקושרים נשמרו';
$string['loading'] = 'טוען...';
$string['mandatory'] = 'חובה';
$string['menu_title_my_competencies'] = 'מיומנויות';
$string['messageprovider:expand_task_finished'] = 'סנכרון המשתמשים שהוקצו הסתיים';
$string['messageprovider:no_longer_proficient'] = 'כבר לא כשיר';
$string['min_required_proficiency_value'] = 'ערך כשירות מינימום נדרש';
$string['more_information'] = 'מידע נוסף';
$string['my_competency_profile'] = '{$a} פרופיל מיומנות';
$string['n_competencies_selected'] = 'בחרת במיומנויות {$a} להקצאה.';
$string['next'] = 'הבא';
$string['no_achievement_criteria'] = 'לא נקבעו קריטריונים להישגים עבור מיומנות זו';
$string['no_active_assignments'] = 'אין הקצאות פעילות';
$string['no_competencies_assigned'] = 'כרגע אין מיומנויות שהוקצו.';
$string['no_competency_to_assign'] = 'אין מיומנויות זמינות להקצאה.';
$string['no_courses_linked_yet'] = 'עדיין לא מקושרים קורסים';
$string['no_current_assignments_other'] = 'למשתמש זה אין כרגע הקצאות';
$string['no_current_assignments_self'] = 'אין לך כרגע הקצאות';
$string['no_description'] = 'אין תיאור';
$string['no_longer_proficient_notification_html_body'] = 'חל שינוי במיומנות "{$a->competency_name}" ואתה כבר לא נחשב לכשיר בה. זה יכול להיות בגלל שינוי ברמת ההישג הכללית שלך (כרגע "{$a->current_rating}"), או בהגדרות על המיומנות עצמה. למידע נוסף, עיין <a href="{$a->link_to_competency_activity_log}">ביומן הפעילות של המיומנות</a> .';
$string['no_longer_proficient_notification_subject'] = 'אתה כבר לא כשיר במיומנות {$a}';
$string['no_longer_proficient_notification_text_body'] = 'חל שינוי בכשירות "{$a->competency_name}" ואתה כבר לא נחשב לכשיר בה. זה יכול להיות בגלל שינוי ברמת ההישג הכללית שלך (כרגע "{$a->current_rating}"), או בהגדרות על של המיומנות עצמה. למידע נוסף, עיין ביומן הפעילות של הכשירות: {$a->link_to_competency_activity_log}';
$string['none'] = 'אף אחד';
$string['no_paths'] = 'לא נוספו מסלולי הישג';
$string['no_such_user_error_message'] = 'המשתמש המבוקש לא קיים.';
$string['not_assigned'] = 'לא הוקצה';
$string['notification_self_assignment_successful_plural'] = 'הוקצו מיומנויות {$a}.';
$string['notification_self_assignment_successful_singular'] = 'הוקצה מיומנות אחת.';
$string['not_proficient'] = 'לר כשיר';
$string['no_user_groups'] = 'אין הקצאות';
$string['no_value_achieved'] = 'שום ערך לא הושג';
$string['off'] = 'כבוי';
$string['one_competency_selected'] = 'בחרת מיומנות אחת להקצות.';
$string['optional'] = 'אופציונאלי';
$string['or'] = 'או';
$string['overall_rating_calc'] = 'חישוב דירוג כולל';
$string['overview'] = 'סקירה כללית';
$string['pathtype'] = 'סוג נתיב';
$string['perform_rating_label'] = 'יש להגיש דירוג סופי עבור הכשירות';
$string['perform_rating_label_help'] = 'רק דירוג פעילות ביצוע אחד ייאסף ויוגש למיומנות. אם ישנם מספר אנשים בתפקיד זה, הדירוג הראשון שיוגש יוחל.';
$string['perform_review_competency_missing'] = 'מיומנות זו לא קיימת יותר';
$string['pluginname'] = 'מיומנויות';
$string['proficiency_level'] = 'רמת כשירות';
$string['proficiency_not_achieved'] = 'כשירות לא הושגה';
$string['proficiency_status'] = 'סטטוס כשירות';
$string['proficient'] = 'כשיר';
$string['proficient_level'] = 'רמת כשירות';
$string['proficient_on'] = 'כשיר {$a}';
$string['progress_name_by_user'] = '{$a->progress_name} מאת {$a->user_fullname_role}';
$string['rate_others_competencies'] = 'דרג את מיומנותם של אחרים';
$string['rating_none'] = 'אף אחד';
$string['rating_scale'] = 'סולם דירוג';
$string['rating_to_be_submitted'] = 'יש להגיש דירוג סופי עבור המימנות';
$string['rating_value'] = 'ערך דירוג {$a}';
$string['reason_assigned'] = 'הסיבה לשיוך';
$string['remove_competency'] = 'הסרת מיומנות';
$string['removed_linked_course'] = 'הוסר הקורס מקושר';
$string['remove_linked_course'] = 'הסר קורס מקושר';
$string['save_activate_assignments'] = 'הפעל ההקצאה בעת היצירה';
$string['savechanges'] = 'שמור שינויים';
$string['save_create_assignments'] = 'צור הקצאה';
$string['save_modal_body'] = 'הקצאות המיומנות {$a} ייווצרו.';
$string['save_modal_header'] = 'אשר יצירת הקצאת המיומנות';
$string['save_modal_question'] = 'האם אתה רוצה להמשיך ביצירת הקצאת המיומנות?';
$string['scale_description_dummy_text'] = 'תיאור סולם ערך {$a}';
$string['search_competencies_descriptive'] = 'חפש מיומנויות להקצאה עצמית';
$string['search_courses'] = 'חפש קורסים';
$string['select_competencies'] = 'בחר מיומנויות';
$string['select_courses'] = 'בחר קורסים';
$string['selected_competency'] = 'מיומנות: {$a}';
$string['selected_items_label'] = 'נבחר: {$a}';
$string['self_assign_competencies'] = 'הקצאת מיומנויות עצמיות';
$string['settings_continuous_tracking'] = 'מעקב הישגי מתמשך';
$string['settings_continuous_tracking_description'] = 'מעקב אחר התקדמות ההישגים, הדירוג והכשירות של המשתמשים רק בזמן שהם מוקצים למיומנות והמעקב מפסיק ברגע שהם לא מוקצים. הפעלת מעקב רציף אחר הישגים תבטיח שמשתמשים שאינם מוקצים שאין להם הקצאות פעילות אחרות למיומנות יוכלו להמשיך להיות במעקב לאחר אי הקצאה באמצעות הקצאה אישית חדשה שנוצרה עבורם על ידי המערכת.';
$string['settings_continuous_tracking_disabled'] = 'לא מופעל';
$string['settings_continuous_tracking_enabled'] = 'מופעל';
$string['settings_legacy_aggregation_method'] = 'התנהגות סטטוס מיומנות';
$string['settings_legacy_aggregation_method_description'] = 'כאשר \'הערך הגבוה ביותר\' נבחר, אם כשירות הושגה באמצעות השלמת הקורס או כשירויות במיומנויות בנים, כל דירוג ידני עוקב המעניק סולם ערך נמוך יותר יבוטל, ויחזיר את סטטוס המיומנות לערך הכשירות המינימלי בריצת הקרון הבאה.<br /><br /> כאשר \'ערך אחרון\' נבחר, סטטוס המיומנות של המשתמש ישקף תמיד את השינוי האחרון - שווה לערך הכשירות המינימלי אם הופעל על ידי סיום הקורס או כישורים במיומנויות בנים, או סולם הערך הספציפי שנבחר על ידי מדרג ידני.<br /><br /> שינויים בהגדרה זו יחולו על סטטוסי מיומנות קיימים, מה שעלול לגרום לערכים ולסטטוסי כשירויות מעודכנים.';
$string['settings_legacy_aggregation_method_highest'] = 'הערך הגבוה ביותר';
$string['settings_legacy_aggregation_method_latest'] = 'הערך האחרון';
$string['settings_unassign_behaviour'] = 'הקצאת משתמשים ונתונים';
$string['settings_unassign_behaviour_delete'] = 'מחק תמיד (לא משנה אם המשתמש השיג דירוג או לא)';
$string['settings_unassign_behaviour_description'] = '<p><strong>"ארכיון"</strong> פירושו שיישמר תיעוד שהמשתמש הוקצה למיומנות, כמו גם כל מצב הישג, דירוג וכשירות שנרשם עבורם בזמן שהוקצה. לאחר הארכיון, לא ניתן יהיה לעקוב יותר אחר התקדמות ההישגים בכשירות.</p><p style=";text-align:right;direction:rtl"> <strong>"מחק"</strong> פירושו שכל הנתונים אודות המטלה שלהם ומצב ההישגים, הדירוג והמיומנות הקשורים בהם יימחקו לצמיתות.</p>';
$string['settings_unassign_behaviour_keep'] = 'שים בארכיון תמיד (לא משנה אם המשתמש השיג דירוג או לא)';
$string['settings_unassign_behaviour_keep_not_null'] = 'שים בארכיון רק אם המשתמש השיג דירוג בכשירות (אחרת מחק)';
$string['settings_unassignment_header'] = 'התנהגות אוטומטית של גריעת משתמשים';
$string['settings_unassignment_text'] = 'תצורה לקביעת ההשלכות של ביטול הקצאת משתמש מכשירות עקב אובדן חברות בקבוצה המערכתית שהוקצה, הסרתו ממשרה או ארגון שהוקצה, או מחיקת הקבוצה המערכתית, המשרה או הארגון שהוקצו לו.';
$string['single_value_paths'] = 'מסלולים מבוססי קריטריונים';
$string['single_value_proficient_mark'] = 'כשיר';
$string['single_value_proficient_mark_help'] = 'ערכי בקיאות מסומנים ב';
$string['sort'] = 'מיין לפי';
$string['sort_alphabetical'] = 'לפי האלף-בית';
$string['sort_competency_name'] = 'שם הכשירות';
$string['sort_framework_hierarchy'] = 'מסגרת היררכיה';
$string['sort_most_recently_updated'] = 'עודכן לאחרונה';
$string['sort_recently_archived'] = 'הועבר לאחרונה לארכיון';
$string['sort_recently_assigned'] = 'הוקצה לאחרונה';
$string['sort_user_group_name'] = 'שם קבוצת משתמשים';
$string['status_0'] = 'פָּעִיל';
$string['status_1'] = 'טְיוּטָה';
$string['status_2'] = 'נמחק';
$string['status_active'] = 'פָּעִיל';
$string['status_active_alt'] = 'הקצאות נוכחיות';
$string['status_archived'] = 'הועבר לארכיון';
$string['status_archived_alt'] = 'הקצאות בארכיון';
$string['status_draft'] = 'טְיוּטָה';
$string['superseded'] = 'היסטוריה (מוחלפת על ידי רשומה אחרת)';
$string['sync_is_scheduled'] = 'משימת הסינכרון כבר נקבעה - היא פועלת ברקע ותקבל הודעה על כך לאחר שהיא תסתיים. תוכל לתזמן משימת סנכרון חדשה לאחר סיום הפעולה הנוכחית.';
$string['sync_success'] = 'הסנכרון הופעל בהצלחה. הוא פועל ברקע ותקבל הודעה על כך לאחר סיומו.';
$string['table'] = 'טבלה';
$string['title_create'] = 'צור מטלות';
$string['title_index'] = 'נהל מטלות כשירות';
$string['title_tool_menu'] = 'מטלות כשירות';
$string['title_users'] = 'משתמשים שהוקצו כעת';
$string['toggle_charts'] = 'הצג תרשימים';
$string['toggle_competency_view_format'] = 'פורמטים לתצוגה';
$string['toggle_table'] = 'הצג טבלאות';
$string['type'] = 'סוּג';
$string['unassigned'] = 'לא הוקצה';
$string['undo_remove_linked_course'] = 'בטל את הסרת הקורס המקושר';
$string['unsaved_changes_warning'] = 'השינויים שלא נשמרו יאבדו.';
$string['user_assignment_page_heading_other'] = 'הקצה כשירות';
$string['user_assignment_page_heading_self'] = 'כשירוית בהקצאה עצמיות';
$string['user_assignment_page_title_other'] = 'מטלת כשירות';
$string['user_assignment_page_title_self'] = 'הקצאה עצמית';
$string['user_competency_profile'] = 'פרופיל הכשירות של {$a}';
$string['userdataitemachievement'] = 'רישומי הישג';
$string['userdataitemachievement_help'] = 'במהלך הניקוי, נתוני ההישגים של המשתמש יוסרו. עם זאת, לאחר השלמת הניקוי, ייתכן והרשומות יתווספו שוב אם הן עדיין עומדות בקריטריונים. למשל, אם משתמש השלים קורס שמקושר למיומנות, רשומת הישג תיווצר שוב למרות שהיא נוקתה בעבר.';
$string['userdataitemassignment_user'] = 'מטלות כשירות';
$string['userdataitemassignment_user_help'] = 'זה כולל הקצאות והקצאות בודדות בשל היות המשתמש חבר בקבוצה מערכתית, הימצאות בעיסוק או בארגון. בעת הניקוי, גם נתוני הישג הקשורים להקצאות ינוקו (גם אם פריטי נתונים אלה לא נבחרים). לאחר הניקוי, מטלות מבוססות קבוצה עשויות להיווצר באופן דינמי שוב, אם המשתמש עדיין עומד בקריטריונים להקצאה (על ידי היותו חבר בקבוצה).';
$string['user_group_name'] = 'קבוצת משתמשים שהוקצתה';
$string['user_groups_empty'] = 'לא נוספו קבוצות משתמשים';
$string['user_groups_selected'] = 'קבוצות משתמש';
$string['user_group_type_cohort'] = 'קבוצה מערכתית';
$string['user_group_type_organisation'] = 'אִרגוּן';
$string['user_group_type_position'] = 'עיסוק';
$string['users_to_assign'] = 'הקצאת משתמשים';
$string['viewing'] = 'צפייה';
$string['viewing_by_assignment'] = 'צפייה לפי מטלה';
$string['view_selected_competencies'] = 'הצגת בכשירויות נבחרות';
$string['warning_pending_aggregation_detail'] = 'ישנה משימה המתוכננת לעדכן כשירות זו, מה שעלול לגרום לשינוי ברמת הכשירות.';
$string['warning_pending_aggregation_profile'] = 'ישנה משימה המתוכננת לעדכן אחת או יותר מהכשירויות הללו. זה עלול לגרום לשינוי ברמת הכשירות.';
$string['ways_to_achieve_proficiency'] = 'דרכים להשיג רמת כישרות בכשירות זו';
$string['work_towards_level'] = 'עבוד לקראת רמה';
