<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_evidence', language 'he', branch 't17-release'
 * @package totara
 * @subpackage totara_evidence
 */

$string['add_an_evidence_item'] = 'הוסף פריט סימוכין';
$string['add_an_evidence_type'] = 'הוסף סוג פריט סימוכין';
$string['add_evidence'] = 'הוסף פריט סימוכין';
$string['add_evidence_item'] = 'הוסף פריט סימוכין';
$string['add_evidence_item_for_user'] = 'הוסף פריט סימוכין עבור {$a}';
$string['add_evidence_type'] = 'הוסף סוג פריט סימוכין';
$string['admin_placeholder_field_checkbox'] = 'כן';
$string['admin_placeholder_field_date'] = 'יום. תאריך חודש שנה';
$string['admin_placeholder_field_location'] = 'פרטי מיקום';
$string['admin_placeholder_field_menu'] = 'שם הבחירה שנבחרה';
$string['admin_placeholder_field_text_area'] = 'אזור טקסט';
$string['admin_placeholder_field_text_input'] = 'הזנת טקסט';
$string['admin_placeholder_field_url'] = 'קישור כתובת אתר';
$string['admin_placeholder_label_checkbox'] = 'שם שדה מותאם אישית של תיבת סימון';
$string['admin_placeholder_label_date'] = 'שם שדה מותאם אישית תאריך/שעה';
$string['admin_placeholder_label_file'] = 'שם שדה מותאם אישית של קובץ';
$string['admin_placeholder_label_location'] = 'שם שדה מותאם אישית של מיקום';
$string['admin_placeholder_label_menu'] = 'שם שדה מותאם אישית של תפריט אפשרויות';
$string['admin_placeholder_label_text_area'] = 'שם שדה מותאם אישית של אזור טקסט';
$string['admin_placeholder_label_text_input'] = 'שם שדה מותאם אישית להזנת טקסט';
$string['admin_placeholder_label_url'] = 'שם שדה מותאם אישית של כתובת אתר';
$string['admin_placeholder_title'] = 'שם דוגמה לפריט סימוכין';
$string['admin_placeholder_type'] = 'סוג פריט סימוכין';
$string['awaiting_selection_text'] = 'ממתין לבחירת פרטי סימוכין מ-{$a}';
$string['confirm_delete_item'] = 'אשר מחיקה של פריט הסימוכין "{$a}"';
$string['confirm_delete_item_body'] = 'פריט הסימוכין וכל הקבצים המצורפים יימחקו לצמיתות.
האם אתה רוצה להמשיך במחיקה?';
$string['confirm_delete_type'] = 'פריט הסימוכין אשר את מחיקת סוג הראיות "{$a}"';
$string['confirm_delete_type_body'] = 'סוג פריט הסימוכין והשדות המותאמים אישית של {$a} יימחקו. האם אתה רוצה להמשיך במחיקה?';
$string['created_by'] = 'נוצר על ידי';
$string['created_on'] = 'נוצר ב';
$string['custom_field_name'] = 'שם שדה מותאם אישית';
$string['custom_fields'] = 'שדות מותאמים אישית';
$string['date_created'] = 'תאריך יצירה';
$string['description'] = 'תיאור';
$string['details'] = 'פרטים';
$string['edit_this_item'] = 'ערוך פריט זה';
$string['edit_this_type'] = 'ערוך סוג זה';
$string['edit_x'] = 'ערוך את {$a}';
$string['edit_x_type'] = 'ערוך את סוג {$a}';
$string['enable_evidence'] = 'אפשר פריט סימוכין';
$string['enable_evidence_description'] = 'כאשר הדבר מופעל, כל התכונות הקשורות לפירטי סימוכין יהיו גלויות ונגישות.';
$string['enter_form'] = 'הזן טופס';
$string['error_error_message_edit_item_in_use'] = 'אינך יכול למחוק פרט סימוכין זה מכיוון שהוא נמצאת כעת בשימוש במקום אחר';
$string['error_filter_not_supported'] = 'סינון לפי "{$a}" אינו נתמך כרגע';
$string['error_message_delete_item_permissions'] = 'אינך יכול למחוק פריט סימוכין זה מכיוון שלא יצרת אותן';
$string['error_message_delete_type_in_use'] = 'אינך יכול למחוק את סוג פריט הסימוכין  הזה מכיוון שפרטי סימוכין אחר משתמש בו';
$string['error_message_edit_item_in_use'] = 'אינך יכול לערוך פריט סימוכין זה מכיוון שהן נמצאות בשימוש במקום אחר';
$string['error_message_edit_item_permissions'] = 'אינך יכול לערוך פריט סימוכין זה מכיוון שלא יצרת אותה';
$string['error_message_edit_type_in_use'] = 'אינך יכול לערוך את סוג פריט הסימוכין הזה מכיוון שפרטי סימוכין משתמשים בו';
$string['error_message_empty_name'] = 'חייב לציין שם';
$string['error_message_system_types'] = 'לא ניתן לשנות סוגי מערכות';
$string['error_notification_delete_item'] = 'אירעה שגיאה בניסיון למחוק את פריט הסימוכין"{$a}"';
$string['error_notification_delete_type'] = 'אירעה שגיאה בניסיון למחוק את פריט הסימוכין"{$a}"';
$string['error_notification_edit_item'] = 'אינך רשאי לערוך את פריט הסימוכין "{$a}"';
$string['error_notification_edit_type'] = 'אינך רשאי לערוך את סוג פריט הסימוכין "{$a}"';
$string['error_notification_generic'] = 'התרחשה שגיאה. אנא טען מחדש את הדף ונסה שוב.';
$string['error_notification_hidden_type'] = 'סוג פריט סימוכין "{$a}" הושבת. אנא בחר סוג אחר.';
$string['evidence'] = 'פריט סימוכין';
$string['evidence_bank'] = 'בנק פריטי סימוכין';
$string['evidence_bank_for_x'] = 'בנק פריט סימוכין עבור {$a}';
$string['evidence_item_created'] = 'פריט סימוכין נוצר';
$string['evidence_item_deleted'] = 'פריט סימוכין נמחק';
$string['evidence_item_updated'] = 'פריט סימוכין עודכן';
$string['evidence:manageanyevidenceonothers'] = 'נהל פריטי סימוכין  על אחרים';
$string['evidence:manageanyevidenceonself'] = 'נהל פריטי סימוכין  על עצמי';
$string['evidence:manageownevidenceonothers'] = 'נהל פריטי סימוכין עצמאיים על אחרים';
$string['evidence:manageownevidenceonself'] = 'נהל פריטי סימוכין עצמיים';
$string['evidence:managetype'] = 'נהל סוגי פרטי סימוכין';
$string['evidence_name'] = 'שם פריט סימוכין';
$string['evidence_type'] = 'סוג פריט סימוכין';
$string['evidence_type_created'] = 'סוג פריט סימוכין נוצר';
$string['evidence_type_deleted'] = 'סוג פריט סימוכין נמחק';
$string['evidence_type_updated'] = 'סוג פריט סימוכין עודכן';
$string['evidence:viewanyevidenceonothers'] = 'צפה בכל פרטי הסימוכין על אחרים';
$string['evidence:viewanyevidenceonself'] = 'צפה בכל פרטי הסימוכין על עצמי';
$string['fields'] = 'שדות';
$string['filter_evidence'] = 'סינון פרטי סימוכין';
$string['filter_evidence_items_search_label'] = 'סנן פריטים לפי חיפוש';
$string['go_back'] = 'חזור';
$string['header_evidence'] = 'פריט סימוכין';
$string['idnumber'] = 'מספר תעודת זהות';
$string['import'] = 'יבוא';
$string['manage_evidence_types'] = 'נהל סוגי פרטי סימוכין';
$string['manage_types'] = 'נהל סוגים';
$string['menu_title_my_evidence'] = 'בנק פרטי סימוכין';
$string['modified_by'] = 'שונה לאחרונה על ידי';
$string['modified_on'] = 'שונה לאחרונה בתאריך';
$string['navigation_back_to_evidence_bank'] = '«חזרה לבנק פרטי הסימוכין';
$string['navigation_back_to_evidence_bank_for_x'] = '«חזרה לבנק פרטי הסימוכין של {$a}';
$string['navigation_back_to_manage_types'] = '«חזרה לניהול סוגי פרטי סימוכין';
$string['navigation_back_to_x'] = '«חזרה ל- {$a}';
$string['navigation_evidence_bank_for_x'] = 'בנק פרטי
 הסימוכין של {$a}';
$string['no_custom_fields_defined'] = 'לא הוגדרו שדות מותאמים אישית';
$string['no_description_available'] = 'אין תיאור זמין';
$string['no_evidence_items'] = 'עדיין לא נוספו פריטי סימוכין.';
$string['no_evidence_types'] = 'לא הוגדרו סוגי פרטי סימוכין';
$string['no_evidence_types_available'] = 'אין פרטי סימוכין זמינים';
$string['notification_item_created'] = 'פריט סימוכין "{$a}" נוצר';
$string['notification_item_deleted'] = 'פריט סימוכין "{$a}" נמחק בהצלחה';
$string['notification_item_updated'] = 'פריט סימוכין "{$a}" עודכן';
$string['notification_type_created'] = 'נוצרה פריט סימוכין מסוג "{$a}"';
$string['notification_type_deleted'] = 'פריט סימוכין  "{$a}" נמחק בהצלחה';
$string['notification_type_hidden'] = 'פריט סימוכין "{$a}" מוסתר כעת';
$string['notification_type_updated'] = 'פרט סימוכין "{$a}" עודכן';
$string['notification_type_visible'] = 'סוג פריט סימוכין "{$a}" נראה כעת';
$string['page_title_create_item'] = 'פריט סימוכין חדש של {$a}';
$string['perform_review_evidence_missing'] = 'פריט סימוכין זה אינו קיים יותר';
$string['pluginname'] = 'פריט סימוכין';
$string['record_of_learning'] = 'תיעוד למידה';
$string['remove_evidence'] = 'הסר פריט סימוכין';
$string['report_message_list_types_other'] = 'לצפייה בבנק פרטי הסימוכין של משתמש אחר, לחץ על "בנק פרטי סימוכין" תחת שונות בפרופיל שלו.';
$string['save_and_continue'] = 'שמור והמשך';
$string['save_changes'] = 'שמור שינויים';
$string['save_evidence_item'] = 'שמור פריט סימוכין';
$string['select_evidence'] = 'בחר פריט סימוכין';
$string['select_type'] = 'בחר או חפש סוג';
$string['select_type_label'] = 'סוג פריט סימכין';
$string['select_type_submit'] = 'השתמש בסוג זה';
$string['subject_user'] = 'משתמש הנושא';
$string['system_field_name:certification_idnumber'] = 'מספר מזהה ההסמכה';
$string['system_field_name:certification_shortname'] = 'שם קצר להסמכה';
$string['system_field_name:completion_date'] = 'תאריך השלמה';
$string['system_field_name:course_idnumber'] = 'מספר מספר מזהה הקורס';
$string['system_field_name:course_shortname'] = 'שם קצר של הקורס';
$string['system_field_name:due_date'] = 'תאריך יעד';
$string['system_field_name:grade'] = 'ציון';
$string['system_field_name:import_id'] = 'מזהה ייבוא';
$string['system_field_name:old_type'] = 'שם סוג ישן';
$string['system_type_desc:completion_certification'] = 'זהו סוג מערכת המשמש לייבוא רשומות השלמת הסמכות';
$string['system_type_desc:completion_course'] = 'זהו סוג מערכת המשמש לייבוא רשומות השלמת קורסים';
$string['system_type_desc:completion_legacy'] = 'זהו סוג מערכת המשמש להעברת פרטי סימוכין שיובאו באמצעות הכלי להעלאת קורס או השלמת הסמכה מגרסה ישנה יותר של טוטרה';
$string['system_type_desc:unspecified'] = 'זהו מציין מיקום לפרטי סימוכין שלא היה להם סוג שצוין בגרסה ישנה יותר של טוטרה';
$string['system_type_name:completion_certification'] = 'ייבוא השלמת הסמכות (סוג מערכת)';
$string['system_type_name:completion_course'] = 'ייבוא השלמת קורסים (סוג מערכת)';
$string['system_type_name:completion_legacy'] = 'ייבוא השלמת  קורס / הסמכה
קורס מדור קודם
(סוג מערכת)';
$string['system_type_name:unspecified'] = 'סוג לא מוגדר';
$string['type'] = 'סוג';
$string['type_available_for_completion_import'] = 'זמין לייבוא השלמה';
$string['type_available_for_completion_import_help'] = 'אם מסומן, ניתן לבחור סוג זה לשימוש בעת ייבוא נתוני סיום קורסים והסמכה. שדות מותאמים אישית שהוגדרו עבור סוג זה עשויים להיכלל בהעלאה.';
$string['type_description'] = 'תיאור סוג';
$string['type_idnumber'] = 'מספר מזהה סוג';
$string['type_name'] = 'סוג שם';
$string['upgrading_evidence_progress'] = 'עדכון פריט סימוכין - {$a->current}/{$a->total';
$string['userdataitemevidence_items_other'] = 'פריטי סימוכין שנוצרו על ידי אחרים';
$string['userdataitemevidence_items_self'] = 'פריטי סימוכין שנוצרו על ידי המשתמש';
