<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'נעדר';
$string['addmoredimensions'] = 'החסר עבור {$a} היבטים נוספים';
$string['correct'] = 'נכון';
$string['dimensioncomment'] = 'תגובה';
$string['dimensioncommentfor'] = 'תגובה עבור {$a}';
$string['dimensiondescription'] = 'תיאור';
$string['dimensiongrade'] = 'ציון';
$string['dimensiongradefor'] = 'ציון עבור {$a}';
$string['dimensionmaxgrade'] = 'הציון הטוב ביותר / קנה מידה לשימוש';
$string['dimensionnumber'] = 'היבט {$a}';
$string['dimensionweight'] = 'מישקל';
$string['excellent'] = 'מצוין';
$string['good'] = 'טוב';
$string['incorrect'] = 'לא נכון';
$string['mustchoosegrade'] = 'עליך לבחור ציון עבור היבט זה';
$string['pluginname'] = 'דירוג מצטבר';
$string['poor'] = 'גרוע';
$string['present'] = 'נוכח';
$string['scalename0'] = 'כן / לא (2 נקודות)';
$string['scalename1'] = 'נוכח / נעדר (2 נקודות)';
$string['scalename2'] = 'נכון / שגוי (2 נקודות)';
$string['scalename3'] = 'טוב / גרוע (3 נקודות)';
$string['scalename4'] = 'מצוין / גרוע מאוד (4 נקודות)';
$string['scalename5'] = 'מצוין / גרוע מאוד (5 נקודות)';
$string['scalename6'] = 'מצוין / גרוע מאוד (7 נקודות)';
$string['verypoor'] = 'גרוע מאוד';
